<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'af', version '2.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Toegang geweier';
$string['accounts'] = 'Rekeninge';
$string['additionalhtml'] = 'Addisionele HTML';
$string['additionalhtml_desc'] = 'Hierdie instellings laat jou toe om te spesifiseer HTML wat jy wil he by elke bladsy. Jy kan stel HTML wat binne die HOOF tag vir die bladsy bygevoeg word, onmiddellik na die BODY tag geopen is, of onmiddellik voor die liggaam tag is gesluit. <br /> Om dit te doen, kan u persoonlike \'header\' en \'footer\' op elke bladsy byvoeg , of voeg ondersteuning vir maklik vir dienste soos Google Analytics onafhanklik van jou gekose tema.';
$string['additionalhtml_heading'] = 'Addisionele HTML om by te voeg aan elke bladsy.';
$string['additionalhtmlfooter'] = 'Voordat BODY is gesluit';
$string['additionalhtmlfooter_desc'] = 'Inhoud hier sal by elke bladsy gevoeg word net voor die \'body\'-etiket toegemaak word.';
$string['additionalhtmlhead'] = 'Binne HOOF(HEAD)';
$string['additionalhtmlhead_desc'] = 'Inhoud hier sal bygevoeg word om die onderkant van die \'HEAD\' tag vir elke bladsy';
$string['additionalhtmltopofbody'] = 'Wanneer \'BODY\' oopgemaak word.';
$string['additionalhtmltopofbody_desc'] = 'Inhoud hier sal by elke bladsy gevoeg word net na die \'body\'-etiket oopgemaak word.';
$string['adminseesall'] = 'Bestuurders sien alles.';
$string['adminseesallevents'] = 'Bestuurders sien al gebeure(events).';
$string['adminseesownevents'] = 'Administrateurs is net soos ander gebruikers';
$string['advancedfeatures'] = 'Gevorderde funksies';
$string['allcountrycodes'] = 'Alle land kodes';
$string['allowbeforeblock'] = 'Toegelaat lys sal eerste verwerk word.';
$string['allowbeforeblockdesc'] = 'By verstek word inskrywings in die lys van geblokkeerde IP-adresse eerste opgelyn en getoets. As hierdie opsie onstper is sal inskrywings in die lys van toelaatbare IP-adresse verwerk word voor die lys van geblokkeerde IP-adresse.';
$string['allowblockstodock'] = 'Toelaat dat die blokke \'docks\' kan gebruik.';
$string['allowcategorythemes'] = 'Toelaat kategorie temas';
$string['allowcoursethemes'] = 'Toelaat kategorie temas';
$string['allowdeletes'] = 'Toelaat \'deletes\'';
$string['allowediplist'] = 'Toelaatbare lys van IP-adresse';
$string['allowemailaddresses'] = 'Toelaatbare e-pos adres domeins';
$string['allowobjectembed'] = 'Toelaat EMBED en OBJECT tags';
$string['allowrenames'] = 'Toelaat herbenoeming';
$string['allowthemechangeonurl'] = 'Toelaat tema veranderinge in die URL';
$string['allowuserblockhiding'] = 'Toelaat gebruikers om blokke weg te steek';
$string['allowuserswitchrolestheycantassign'] = 'Toelaat gebruikers sonder die \'assign roles\' om vermoë oor te skakel.';
$string['allowuserthemes'] = 'Toelaat gebruikers temas';
$string['antivirus'] = 'Anti-Virus';
$string['appearance'] = 'Voorkoms';
$string['aspellpath'] = 'Pad na Aspell';
$string['authentication'] = 'Verifikasie';
$string['authpreventaccountcreation'] = 'Verhoed rekening skepping wanneer waarmerking';
$string['authpreventaccountcreation_help'] = 'Wanneer \'n gebruik verifieer word, word \'n profiel outomaties geskep indien daar nie een reeds bestaan nie. Indien \'n eksterne databasis gebruik word, soos LDAP, vir verifikasie, maar jy verkies om toegang tot die webwerf te beperk tot gebruikers wat \'n profiel het, dan moet hierdie opsie geaktiveer word. Nuwe profiele moet dan met die hand geskep word, of deur die oplaai van gebruikers funksie. Let wel dat hierdie verstelling nie van toepassing is vir die MNet verifikasie nie.';
$string['authsettings'] = 'Beheer verifikasie';
$string['autolang'] = 'Taal autodetect';
$string['autologinguests'] = 'Auto-login gaste';
$string['availablelicenses'] = 'Beskikbare lisensies';
$string['availableto'] = 'Beskikbaar vir';
$string['backgroundcolour'] = 'Deursigtige kleur';
$string['backup_shortname'] = 'Gebruik kursus naam in rugsteun leêrnaam';
$string['backups'] = 'Backups';
$string['badwordsconfig'] = 'Voer jou lys van slegte woorde in, geskei deur kommas.';
$string['badwordsdefault'] = 'As die persoonlike lys leeg is, sal \'n standaard lys van die taal pakket gebruik word.';
$string['badwordslist'] = 'Custom slegte woorde lys';
$string['blockediplist'] = 'Geblokkeerde IP Lys';
$string['blockinstances'] = 'Gevalle';
$string['blockmultiple'] = 'Verskeie';
$string['blocksettings'] = 'Bestuur blokke';
$string['blockunprotect'] = 'Onbeskerm';
$string['bloglevel'] = 'Sigbaarheid blog';
$string['bloglevelupgrade'] = 'Blog sigbaarheid upgrade';
$string['bloglevelupgradedescription'] = '<p> Hierdie webwerf is onlangs opgegradeer na Moodle 2.0. </ p> Blog sigbaarheid was vereenvoudigde in 2.0, maar jou site gebruik nog steeds  van een van die ou sigbaarheid tipes. </ P> Om die kursus-gebaseerde of groep-gebaseerde sigbaarheid van die blog inskrywings op jou werf te bewaar, moet jy die volgende upgrade script hardloop, wat sal \'n spesiale "blog" tipe forum in elke kursus wie maak om te hardloop ingeskryf gebruikers het blog inskrywings, en sal n kopie van die blog inskrywings in hierdie spesiale forum maak. </ P> Blogs sal dan afgeskakel word op die terrein vlak. Geen blog inskrywings sal uit gewis word in die proses nie </ p> Jy kan die script hardloop deur na <a href="{$a-> fixurl} "> die blog vlak opgradeer bladsy </ a>.. </ p>';
$string['bloglevelupgradeinfo'] = '<p> Hierdie webwerf is onlangs opgegradeer na Moodle 2.0. </ p> Blog sigbaarheid was vereenvoudigde in 2.0, maar jou site gebruik nog steeds  van een van die ou sigbaarheid tipes. </ P> Om die kursus-gebaseerde of groep-gebaseerde sigbaarheid van die blog inskrywings op jou werf te bewaar, moet jy die volgende upgrade script hardloop, wat sal \'n spesiale "blog" tipe forum in elke kursus wie maak om te hardloop ingeskryf gebruikers het blog inskrywings, en sal n kopie van die blog inskrywings in hierdie spesiale forum maak. </ P> Blogs sal dan afgeskakel word op die terrein vlak. Geen blog inskrywings sal uit gewis word in die proses nie </ p> Jy kan die script hardloop deur na <a href="{$a-> fixurl} "> die blog vlak opgradeer bladsy </ a>.. </ p>';
$string['bloglevelupgradenotice'] = 'Jou site gebruik n ou blog sigbaarheid omgewing(Setting), die <a href="bloglevelupgrade.php"> blog sigbaarheid opgradering </ a> word aanbeveel.';
$string['bloglevelupgradeprogress'] = 'Gesprek(Conversion) vordering: {$ a-> userscount}
gebruikers nagegaan, {$ a-> blogcount} inskrywings omskep.';
$string['bookmarkadded'] = 'Boekmerk bygevoeg.';
$string['bookmarkalreadyexists'] = 'Jy het alreeds hierdie bladsy geboekmerk.';
$string['bookmarkdeleted'] = 'Boekmerk uitgewis.';
$string['bookmarkthispage'] = 'Bookmerk hierdie bladsy.';
$string['cachejs'] = 'Cache Javascript';
$string['cachejs_help'] = 'Javascript caching en compresie verbeter bladsy laai prestasie(performance). Dit word sterk aanbeveel vir produksie sites. Ontwikkelaars sal waarskynlik hierdie funksie af skakel.';
$string['cachetext'] = 'Text cache leeftyd';
$string['cachetype'] = 'Cache Tiepe';
$string['calendar_weekend'] = 'Naweek Dae';
$string['calendarexportsalt'] = 'Kalender uitvoer sout';
$string['calendarsettings'] = 'Kalender';
$string['cannotdeletemodfilter'] = 'Jy kan nie die verwydering (uninstall) van die \'{$ a-> filter}\', want dit is deel van die \'{$ a-> module}\' module.';
$string['cfgwwwrootslashwarning'] = 'Jy het gedefinieer $ CFG-> wwwroot verkeerd in u config.php lêer. Jy het ingesluit \'n "/" karakter aan die einde. Verwyder dit, of jy sal ervaar vreemde foute soos <a href=\'http://tracker.moodle.org/browse/MDL-11061\'> MDL-11061 </ a>.';
$string['cfgwwwrootwarning'] = 'Jy het gedefinieer $ CFG-> wwwroot verkeerd in u config.php lêer. Dit kom nie ooreen met die URL wat jy gebruik vir  hierdie bladsy om toegang te verkry. Korrigeer dit, of jy sal ervaar vreemde foute soos <a href=\'http://tracker.moodle.org/browse/MDL-11061\'> MDL-11061 </ a>.';
$string['change'] = 'verandering';
$string['changesitelang'] = 'Verandering site taal';
$string['checkboxno'] = 'Nee';
$string['checkboxyes'] = 'Ja';
$string['choosefiletoedit'] = 'Kies n lêer om te verander (edit)';
$string['clamfailureonupload'] = 'Op clam AV mislukking';
$string['cleanup'] = 'Opruim';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'j';
$string['cliincorrectvalueerror'] = 'Fout, verkeerde waarde "{$ a-> value}" vir "{$ a-> option}"';
$string['cliincorrectvalueretry'] = 'Verkeerde waarde, probeer weer';
$string['clistatusdisabled'] = 'Status: versper';
$string['clistatusenabled'] = 'Status: ontsper';
$string['clitypevalue'] = 'Tiepe waarde';
$string['clitypevaluedefault'] = 'Tiepe waarde, druk Enter om die standaard waarde te gebruik ({$a})';
$string['cliunknowoption'] = 'Ontkende opsies: {$ a} Gebruik asseblief - help opsie.';
$string['cliupgradefinished'] = 'Command line opgradeering suksesvol voltooi.';
$string['cliupgradenoneed'] = 'Geen opgradering nodig vir die geïnstalleerde weergawe {$a}. Dankie dat jy gekom het.';
$string['cliyesnoprompt'] = 'Tik j (beteken ja) of n (beteken nee)';
$string['commentsperpage'] = 'Kommentaar per bladsy vertoon word';
$string['commonfiltersettings'] = 'Gemeenskaplike filter instellings(settings)';
$string['commonsettings'] = 'Gemeenskaplike instellings(settings)';
$string['componentinstalled'] = 'Komponent geïnstalleer';
$string['computedfromlogs'] = 'Bereken vanaf logs sedert $ a.';
$string['condifmodeditdefaults'] = '';
$string['confeditorhidebuttons'] = 'Selekteer die knoppies wat in die HTML-redigeerder weggesteek moet word.';
$string['configallcountrycodes'] = 'Hierdie is die lys van lande wat op verskillende plekke gekies is, in \'n gebruiker se profiel word vir\' n voorbeeld. As leeg (standaard) die lys in countries.php in die standaard Engelse taal pakket is gebruik. Dit is die lys van ISO 3166-1. Anders kan jy \'n komma-geskeide lys van kodes spesifiseer, byvoorbeeld,\' GB, FR, ES ". As jy \'n nuwe, nie-standaard kodes hier is, sal jy nodig het om hulle by ';
$string['configallowassign'] = 'Jy kan toelaat dat mense wat die rolle aan die linkerkant het \'n paar van die kolom rolle te wys aan ander mense';
$string['configallowblockstodock'] = 'As dit aangeskakel is en ondersteun deur die gekose tema gebruikers kan kies blokke te skuif na \'n spesiale dok';
$string['configallowcategorythemes'] = 'As jy in staat stel dit, dan kan temas bepaal word op die kategorie vlak. Dit sal alle kind kategorieë en kursusse, tensy hulle spesifiek hul eie tema stel. WAARSKUWING: Indien kategorie temas kan beïnvloed.';
$string['configallowcoursethemes'] = 'As jy in staat stel om hierdie, sal dan kursusse toegelaat word om hul eie temas te stel. Natuurlik temas oorheers alle ander tema keuses (site, gebruiker, of sessie temas)';
$string['configallowemailaddresses'] = 'As jy wil hê dat alle nuwe e-pos adresse te beperk tot spesifieke gebiede, dan lys hulle hier geskei deur spasies. Alle ander gebiede sal verwerp word. Te laat subdomeinen voeg die domein met \'n vorige ".". bv <strong> ourcollege.edu.au. gov.au </ strong>';
$string['configallowobjectembed'] = 'As \'n standaard veiligheidsmaatreël is normale gebruikers nie toegelaat om in te sluit multimedia (soos Flash) binne tekste met eksplisiete EMBED en OBJECT tags in die HTML (hoewel dit kan nog gedoen word met behulp van die mediaplugins veilig filter). As jy wil toelaat dat hierdie tags dan aktiveer hierdie opsie.';
$string['configallowoverride'] = 'Jy kan toelaat dat mense met die rolle aan die linkerkant van die kolom rolle om te ignoreer';
$string['configallowoverride2'] = 'Kies watter rol (s) kan oorheers word deur elke rol in die linker kolom <br /> Let daarop dat hierdie instellings is slegs van toepassing is vir gebruikers wat óf die vermoë moodle het / rol:. Ignoreer of die vermoë moodle / rol: safeoverride toegelaat nie.';
$string['configallowswitch'] = 'Kies watter rolle \'n gebruiker kan oorskakel na, wat gebaseer is op watter rolle wat hulle reeds het. Bykomend tot \'n inskrywing in hierdie tabel,\' n gebruiker moet ook die moodle / rol: switchroles vermoë om te kan oorskakel <br /> Let daarop dat dit slegs moontlik is om oor te skakel na rolle wat die moodle / kursus:. View vermoë , en wat nie die moodle / site het: doanything vermoë, is so \'n paar kolomme in die tabel afgeskakel.';
$string['configallowthemechangeonurl'] = 'As dit aangeskakel is, kan die tema verander word deur die byvoeging van tema = {} themename aan enige Moodle URL.';
$string['configallowuserblockhiding'] = 'Wil jy gebruikers toelaat om weg te steek / show kant blokke in hierdie site? Hierdie funksie maak gebruik Javascript en koekies die staat van elke opvoubare blok om te onthou, en slegs betrekking op die gebruiker se eie siening.';
$string['configallowuserswitchrolestheycantassign'] = 'By verstek, moodle / rol: toewys is wat nodig is vir gebruikers rolle oor te skakel. Indien hierdie instelling verwyder hierdie vereiste is nie, en die resultate in die rolle beskikbaar is in die "Switch rol het om te" drop down menu word bepaal deur die gebeure in die "Laat rol opdragte" tabel net. Dit word aanbeveel dat die instellings in die "Laat rol opdragte" tafel nie gebruikers toelaat om oor te skakel na \'n rol met meer vermoëns as hul bestaande rol.';
$string['configallowuserthemes'] = 'As jy in staat stel dit, dan sal gebruikers toegelaat word om hul eie temas te stel. Gebruikers temas oorheers site temas (maar nie natuurlik temas)';
$string['configallusersaresitestudents'] = 'Vir aktiwiteite op die voorblad van die site, moet alle gebruikers in ag geneem word as studente? As jy antwoord "Ja", dan is enige bevestig rekening sal toegelaat word om deel te neem as \'n student in daardie aktiwiteite. As jy antwoord "Nee", dan sal slegs die gebruikers wat reeds \'n deelnemer in minstens een kursus in staat wees om deel te neem aan die voorblad aktiwiteite. Slegs administrateurs en spesiaal opgedra onderwysers kan optree as onderwysers vir hierdie voorblad aktiwiteite.';
$string['configauthenticationplugins'] = 'Kies die verifikasie plugins wat jy wil gebruik en dit rangskik in volgorde van failthrough.';
$string['configautolang'] = 'Spoor standaard taal uit leser instelling van die browser, as dit af is sal die site die standaard taal gebruik. ';
$string['configautologinguests'] = 'Moet gebruikers outomaties ingeteken word as gaste wanneer hulle kursusse oopmaak wat toegang tot gaste bied?';
$string['configbloglevel'] = 'Hierdie verstelling laat jou toe om beperkinge te stel vir die vlakke waarmee gebruiker-blogs gesien kan word op die webwerf. Let daarop dat hulle die maksimum kontekste spesifiseer vir die KYKER en nie die een wat die inskrywing maak nie, of van die tipe inskrywings wat gemaak kan word nie. Blogs kan ook afgeskakel word indien jy dit nie wil hê nie.';
$string['configcalendarexportsalt'] = 'Hierdie ewekansige teks word gebruik vir die verbetering van die sekuriteit van verifikasie "tokens" wat gebruik word om kalenders af te laai. Let asb. daarop dat alle huidige "tokens" ongeldig word as jy hierdie "hash salt" verander.';
$string['configclamactlikevirus'] = 'Hanteer lêers soos virusse';
$string['configclamdonothing'] = 'Hanteer lêers as OK';
$string['configcookiehttponly'] = 'Skakel die nuwe PHP 5.2.0 funksie aan - blaaiers (browsers) word die instruksie gegee om die koekie slegs met regte http versoeke te stuur, koekies moet nie beskikbaar wees vir ander programmering tale nie. Hierdie word nie in alle blaaiers ondersteun nie, en dit mag nie versoenbaar wees met die huidige kode nie. Dit help om sommige tipes XSS aanvalle te beveg.';
$string['configcountry'] = 'Indien jy hier \'n lang spesifiseer sal hierdie land die verstek waarde wees wanneer \'n nuwe gebruiker bygevoeg word. Om gebruikers te forseer om \'n land te kies, hou hierdie opsie leeg.';
$string['configcourserequestnotify'] = 'Spesifiseer die gebruikersnaam van die gebruiker wat in kennis gestel moet word as \'n nuwe kursus versoek word.';
$string['configcourserequestnotify2'] = 'Gebruikers wie in kennis gestel moet word as \'n kursus versoek word. Slegs gebruikers wat hierdie versoeke mag goedkeur, moet hier gelys word.';
$string['configcronremotepassword'] = 'Hierdie verstelling beteken dat die cron.php nie vanuit \'n webblaaier geaktiveer kan word sonder om die wagwoord te voorsien in die URL nie:<pre>
    http://site.example.com/admin/cron.php?password=opensesame
</pre>Indien dit leeg gelaat word, is geen wagwoord nodig nie.';
$string['configcurlcache'] = 'Die tyd om te lewe vir cURL kas, in sekondes.';
$string['configdebug'] = 'Indien jy hierdie aanskakel, dan word PHP se \'error_reporting\' verstel om meer waarskuwings te vertoon. Hierdie opsie is slegs vir ontwikellaars/programmeerders.';
$string['configdebugdisplay'] = 'Indien aangeskakel gaan die foutboodskappe vertoon word op die HTML-bladsy. Hierdie is prakties, maar dit breek XHTML, JS, koekies en HTTP \'headers\' in die algemeen. Indien afgeskakel, word die foutboodskappe geskryf word na die logs op die bediener, wat weer beter is vir \'debugging\'. Die PHP-verstelling van \'error_log\' beheer na watter log hierdie foutboodskappe geskryf word.';
$string['configdebugpageinfo'] = 'Skakel aan indien jy bladsy inligting wil vertoon in die voetskrif (footer) van die bladsy.';
$string['configdebugsmtp'] = 'Skakel omslagtige debug (\'verbose debug\') inligting aan gedurende die stuur van e-posboodskappe na die SMTP bediener.';
$string['configdebugvalidators'] = 'Skakel aan indien jy skakels in die voetskrif (footer) wil vertoon na eksterne bedieners wat validasie doen. Jy sal \'n nuwe gebruiker moet skep met die gebruikersnaam <em>w3cvalidator</em>, en om toegang vir gaste aan te stel. Hierdie veranderinge kan ongeverifieerde toegang tot die bediener gee, en moet verkieslik nie op produksie webwerwe aangeskakel word nie.';
$string['configdefaulthomepage'] = 'Hierdie bepaal die voorblad vir gebruikers wat ingeteken is';
$string['configdefaultrequestcategory'] = 'Kursusse wat deur gebruikers versoek word, word outomaties in hierdie kategorie geplaas.';
$string['configdefaultrequestedcategory'] = 'Verstek kategorie waarin kursusse geplaas moet word wat versoek word, nadat dit goedgekeur is.';
$string['configdefaultuserroleid'] = 'Alle gebruikers wat ingeteken is word die vermoëns gegee van die rol wat hier gespesifiseer word vir die hele webwerf, bo en behalwe die ander rolle wat aan die gebruikers elders toegeken word. Die verstek rol is \'Authenticated user role\'. Let daarop dat hierdie nie konflik gaan veroorsaak nie, tensy daar enige beperking-vermoë gestel is, dit verseker slegs dat alle gebruikers die vermoë het wat nie in kursusse toegeken word nie (bv. nuwe inskrywings in blogs, om eie kalender te bestuur, ens.).';
$string['configdeleteincompleteusers'] = 'Na hierdie periode word profile wat oud is en nie ten volle opgestel is nie, verwyder.';
$string['configdeleteunconfirmed'] = 'Indien e-pos verifikasie gebruik word, spesifiseer die periode waarin \'n reaksie vanaf die gebruiker aanvaar gaan word. Na hierdie periode word profiele wat oud is en nie geverifieer is nie, verwyder.';
$string['configdenyemailaddresses'] = 'Om e-posadresse te blok vanaf \'n spesifieke domein, lys die adresse hier in dieselfde manier. Alle ander domeine gaan aanvaar word. Om enige sub-domein te blok, voeg die sub-domein by met \'n voorafgaande \'.\'. bv. <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Skakel die vermoë af vir gebruikers om hul profiel-foto te verander.';
$string['configdoctonewwindow'] = 'Indien aangeskakel word die Moodle Docs oopgemaak in \'n nuwe venster.';
$string['configeditordictionary'] = 'Hierdie waarde gaan gebruik word as \'aspell\' nie \'n woordeboek het vir gebruikers se eie taal nie.';
$string['configeditorfontlist'] = 'Kies die lys van fonts wat gelys moet word in die redakteur se keuselys.';
$string['configemailchangeconfirmation'] = 'Vereis \'n e-pos verifikasie stap as gebruikers hul e-posadres verander in hul profiel.';
$string['configenablecalendarexport'] = 'Skakel opsie aan om kalenders af te laai, of in te skryf vir \'n kalender.';
$string['configenablecomments'] = 'Skakel kommentaar aan';
$string['configenablecourserequests'] = 'Hierdie laat gebruikers toe om \'n versoek te rig om \'n kursus te skep.';
$string['configenabledevicedetection'] = 'Skakel outomatiese optel aan vir mobiele-, slimfone, tablette or verstek toestelle (staan rekenaar, skootrekenaars, ens.) vir die temas en ander funksies op die webwerf.';
$string['configenablemobilewebservice'] = 'Skakel die mobiele diens aan vir die amptelike Moodle toep of enige ander toep wat toegang versoek. Vir meer inligting, lees die {$a}';
$string['configenablerssfeedsdisabled'] = 'Dit is nie beskikbaar nie omdat RSS feeds nie aangeskakel is vir die webwerf nie. Om dit aan te skakel, gaan na die \'Variables\' verstellings onder die Administratsie Verstellings.';
$string['configenablerssfeedsdisabled2'] = 'RSS feeds is afgeskakel op die bediener. Jy het nodig om dit eers op die bediener aan te skakel by \'Server/RSS\'.';
$string['configenablesafebrowserintegration'] = 'Hierdie verstelling voeg die \'Require Safe Exam Browser\' by onder die \'Browser security\' veld in die verstellings van toetse/vasvra. Sien http://www.safeexambrowser.org/ vir meer inligting.';
$string['configenablestats'] = 'Indien jy hier \'ja\' kies gaan die Moodle cronjob die logs prosesseer en sekere statistieke versamel. Afhangend van die aantal verkeer op die webwerf kan hierdie \'n tydjie neem. Indien jy hierdie aanskakel, gaan jy in staat wees om sekere interessante grafieke en statistieke van jou kursusse kan sien, of statistieke oor die hele webwerf.';
$string['configenabletrusttext'] = 'Dit is \'n verstek funksie van Moodle om alle teks wat vanaf \'n gebruiker kom eers behoorlik skoon te maak en enige skakelike \'scripts\' te verwyder, insluitend media, wat \'n sekuriteitsrisiko kan inhou. Die \'Trusted Content\' stelsel is \'n manier om aan sekere gebruikers die vermoë te gee om hierdie hulpbronne in te sluit in hul teks sonder om met die funksie in te meng. Om hierdie stelsel aan te skakel, moet jy eers hierdie funksie aanskakel, en dan om die \'Trusted Content\' reg toe te ken aan \'n spesifieke rol. Teks wat geskep op opgelaai word deur gebruikers met hierdie rol word dan as \'betroubaar\' gemerk en gaan nie skoongemaak word nie.';
$string['configenablewebservices'] = 'Webdienste laat ander stelsels toe om in te teken op die Moodle platform en spesifieke aksies uit te voer. Vir ekstra sekuriteit moet hierdie funksie afgeskakel word, tensy jy dit regtig benodig.';
$string['configenablewsdocumentation'] = 'Skakel die funksie aan om outomaties dokumentasie te genereer van webdienste. \'n Gebruiker het toegang tot sy eie dokumentasie op sy sekuriteit-sleutel bladsy {$a}. Dit vertoon slegs die dokumentasie vir die teogelate protokolle.';
$string['configerrorlevel'] = 'Kies die aantal PHP waarskuwings wat jy wil laat vertoon. \'Normal\' is gewoonlik die beste opsie.';
$string['configextendedusernamechars'] = 'Skakel hierdie vestelling aan om studente toe te laat om enige karakters te gebruik in hul gebruikersname (let daarop dat dit nie hul regte name affekteer nie). Die verstek waarde is \'false\' wat gebruikersname beperk tot die gebruik van alfanumeriese kleinletters, die onderstreep-teken (_), koppelteken (-), punt (.) of die @-teken.';
$string['configextramemorylimit'] = 'Sekere \'scripts\' benodig meer geheue soos soek, rugsteun/herstel of die cronjob. Stel hoër waardes vir groter webwerwe.';
$string['configfilterall'] = 'Filtreer alle stringe, insluitend opskrifte, titels, navigasie ens. Dit is meestal bruikbaar wanneer die \'multilang\' filtreerder gebruik word, anders gaan dit net ekstra werk beteken vir die werbwerf en gaan dit jou baie min baat.';
$string['configfiltermatchoneperpage'] = 'Outomatiese skakel filtreerders gaan slegs een skakel genereer vir een bladsy waarop meer as een weergawe van die soek-string gevind word. Alle ander word geïgnoreer.';
$string['configfiltermatchonepertext'] = 'Outomatiese skakel filtreerders gaan slegs een skakel genereer vir elke voorkoms van die string in elke items van stringe (bv. hulpbronne, blokke) op die bladsy. Alle ander word geïgnoreer. Hierdie verstelling word geïgnoreer as die \'one per page\' verstelling is <i>yes</i>.';
$string['configfilteruploadedfiles'] = 'Prosesseer eers alle opgelaaide HTML en teks dokumente met die filtreerders voordat dit vertoon word, slegs HTML bladsye of geen dokumente.';
$string['configforcelogin'] = 'Normaalweg kan die voorblad en die lys van kursusse (maar nie die kursus nie) besigtig word deur gebruikers voordat hulle inteken. Indien jy gebruikers wil forseer om in te teken voordat hulle ENIGE IETS kan doen, moet hierdie opsie aangeskakel word.';
$string['configfrontpage'] = 'Die items wat gekies is hierbo sal op die webwerf se voorblad vertoon word.';
$string['configfrontpageloggedin'] = 'Die items wat hierbo gekies is sal op die webwerf se voorblad vertoon word wanneer \'n gebruiker ingeteken is.';
$string['configgetremoteaddrconf'] = 'Indien jou bediener agter \'n \'reverse proxy\' is, kan hierdie verstelling jou toelaat om te spesifiseer watter HTTP \'headers\' vertrou moet word om die IP-adres te bevat. Hierdie \'headers\' word in \'n volgorde gelees, deur gebruik te maak van die eerste een wat beskikbaar is.';
$string['configgradebookroles'] = 'Hierdie verstelling laat jou toe om te beheer wie in die punteboek moet verskyn. Gebruikers moet ten minste een van hierdie rolle hê in \'n kursus voordat die gebruiker op die punteboek van die kursus gaan wys.';
$string['configgradeexport'] = 'Kies watter manier die verstel manier moet wees om punteboeke af te laai. Die gekose plugin sal dan \'n ekstra veld (\'last exported\') byvoeg en byhou vir elke punt. Byvoorbeeld, hierdie kan veroorsaak dat punte slegs afgelaai word wat as "nuut" of "verander" geïdentifiseer word. Indien jy nie hieroor seker is nie, los die opsie af.';
$string['confighiddenuserfields'] = 'Kies watter inligting jy graag wil wegsteek van ander gebruikers wat nie die kursus administrateur en/of onderwyser is nie. Dit sal studente privaatheid verhoog. Hou die CTRL-sleutel in om meer as een veld te kies.';
$string['configidnumber'] = 'Hierdie opsie spesifiseer of (a) Gebruikers word nie vir \'n ID-nommer gevra nie; (b) Gebruikers word gevra vir \'n ID-nommer, maar kan dit leeg los; of (c) Gebruikers word gevra vir \'n ID-nommer en kan dit nie leeg los nie. Indien gestel, word die gebruiker se ID-nommer vertoon in hul profiel.';
$string['configintro'] = 'Op hierdie bladsy kan jy \'n aantal veranderlikes spesifiseer wat gebruik word om Moodle op die bediener te laat werk. Moet nie te veel daaroor bekommer nie - die verstek waardes werk gewoonlik heel goed en jy kan altyd later terugkom na hierdie bladsy om hierdie verstelling aan te pas.';
$string['configintroadmin'] = 'Op hierdie bladsy moet die hoof adminsitrateur se profiel gestel word. Hierdie gebruiker gaan volledige beheer oor die webwerf hê. Maak seker jy gee dit \'n veilige gebruikersnaam en wagwoord en ook \'n geldige e-posadres. Meer gebruikers kan bygevoeg word op \'n latere stadium.';
$string['configintrosite'] = 'Hierdie bladsy laat jou toe om die voorblad en die naam van die webwerf te stel. Jy kan later terugkom en hierdie verstellings verander onder die Administrateur keuselys.';
$string['configiplookup'] = 'Wanneer jy op \'n IP-adres klik (soos 34.12.222.93) soos wat in die logs voorkom, gaan die stelsel vir jou \'n kaart vertoon met die beste raaiskoot van waar die IP-adres voorgekom het. Daar is verskeie plugings hiervoor beskikbaar, elkeen met sy voor- en nadele.';
$string['configkeeptagnamecase'] = 'Kies hierdie opsie as jy wil hê dat tags wat deur gebruikers gespesifiseer word, moet bly met die oorspronklike hoof- en kleinletters.';
$string['configlang'] = 'Kies die verstek taal vir die hele webwerf. Gebruikers kan hierdie verstelling aanpas deur die taalopsie te kies op die keuselys by die gebruiker se persoonlike profiel.';
$string['configlanglist'] = 'Los hierdie opsie leeg as jy gebruikers wil toelaat om enige taal te kies wat op hierdie Moodle beskikbaar en geïnstalleer is. Jy kan wel hierdie lys verkort deur \'n komma-geskeide lys te spesifiseer van die taalkodes wat jy verkies, bv. af,en,en_es,fr,it';
$string['configlangmenu'] = 'Kies of jy die algemene taalopsies wil vertoon op die voorblad, inteken blad, ens. Hierdie opsie beïnvloed nie die gebruiker se keuse vir \'n voorkeur taalopsie in hul eie profiel.';
$string['configlangstringcache'] = 'Kas al die taal-stringe in gekombineerde lêers in die data-gids. Indien jy besig is om Moodle te vertaal of besig is om stringe te verander in die Moodle bronkode, dan moet jy verkieslik hierdie opsie afskakel. Andersins, los die opsie aangeskakel en sien die prestasie voordele.';
$string['configlatinexcelexport'] = 'Kies die enkodering wat gebruik moet word indien afgelaai word na Excel.';
$string['configlocale'] = 'Kies \'n globale \'locale\' - hierdie gaan die formaat en taal van datums van alle taal pakette oorskryf (alhoewel die name van die dae in die kalender nie geaffekteer word nie). Dit is nodig dat hierdie \'locale data\' op jou rekenaar geïnstalleer moet wees (bv. vir linux en_US.UTF-8 of es_ES.UTF-8). In die meeste gevalle moet hierdie opsie leeg gelos word.';
$string['configloginhttps'] = 'Deur hierdie opsie aan te skakel gaan Moodle \'n veiliger webblad gebruik met https slegs vir die inteken-bladsy (verskaf \'n veiliger inteken-proses), en gaan daarna weer terug na die normale http URL vir normale spoed. GEVAAR: hierdie VEREIS https om spesifiek aangeskakel te word op die webbediener - indien dit nie aangeskakel is nie KAN JY JOUSELF UIT DIE WEBWERF UIT SLUIT.';
$string['configloglifetime'] = 'Hierdie spesifiseer vir watter tyd moet die logs gehou word vir gebruiker aktiwiteite. Logs wat ouer as hierdie periode is, word outomaties verwyder. Dit word aanbeveel om die logs vir so lank as moontlik te hou vir ingeval dit benodig word. Indien jy \'n besige bediener het en perstasie probleme ervaar op die webwerf, word dit aanbeeel om die periode te verkort. Waardes minder as 30 word nie aanbeveel nie omdat statistieke nie behoorlik gaan werk nie.';
$string['configlookahead'] = 'Dae om vooruit te kyk';
$string['configmaxbytes'] = 'Hierdie spesifiseer die maksimum grootte wat lêers kan wees wat opgelaai word vir die hele webwerf. Hierdie verstelling word beperk deur die beperkinge wat deur PHP gestel is in die post_max_size en upload_max_filesize opsies, asook die verstellings van Apache by die LimitRequestBody opsie. Daarmee saam beperk maxbytes die groottes wat in \'n kursus gekies kan word. Indien die \'Server Limit\' gekies is, word die maksimum grootte wat die bediener spesifiseer gebruik.';
$string['configmaxconsecutiveidentchars'] = 'Wagwoorde moet nie meer as die gespesifiseerde aantal herhalende karakters bevat nie. Gebruik 0 om die opsie af te skakel.';
$string['configmaxeditingtime'] = 'Spesifiseer hoeveel tyd gebruikers het om hul inskrywings op forums, woordelyste, kommentaar ens. te redigeer. Gewoonlik is 30 minute \'n goeie opsie.';
$string['configmaxevents'] = 'Gebeure om vooruit te kyk';
$string['configmessaging'] = 'Moet die boodskap-stelsel aktief wees tussen gebruikers van die webwerf?';
$string['configmessagingdeletereadnotificationsdelay'] = 'Geleesde kennisgewings kan verwyder word om spasie te wen. Hoe lank na \'n kennisgewing gelees is kan dit verwyder word?';
$string['configmessaginghidereadnotifications'] = 'Steek geleesde kennisgewings weg van gebeuere soos forum inskrywings wanneer die geskiedenis van die kennisgewing besigtig word';
$string['configminpassworddigits'] = 'Wagwoorde moet ten minste hierdie aantal syfers bevat.';
$string['configminpasswordlength'] = 'Wagwoorde moet ten minste hierdie aantal karakters bevat.';
$string['configminpasswordlower'] = 'Wagwoorde moet ten minste hierdie aantal kleinletters bevat.';
$string['configminpasswordnonalphanum'] = 'Wagwoorde moet ten minste hierdie aantal nie-alfanumeriese karakters bevat.';
$string['configminpasswordupper'] = 'Wagwoorde moet ten minste hierdie aantal hoofletters bevat.';
$string['configmycoursesperpage'] = 'Maksimum aantal kursusse wat vertoon moet word in enige lys van \'n gebruiker se eie kursusse';
$string['configmymoodleredirect'] = 'Hierdie verstelling forseer \'n herleiding na /my wanneer ingeteken word vir nie-admin gebruikers en vervang die webwerf se navigasie met /my';
$string['configmypagelocked'] = 'Hierdie verstelling verbied enige nie-admin gebruiker om die verstek bladsy te verander';
$string['confignavshowcategories'] = 'Vertoon die kategorieë van kursusse in die navigasie. Hierdie gebeur nie vir kursusse waarvoor die gebruiker ingeskryf is nie, en hulle sal nog steeds beskikbaar wees onder \'My Kursusse\' sonder kategorieë.';
$string['confignotifyloginthreshold'] = 'Indien mislukte probeerslae vir inteken aangeskakel is, hoeveel mislukte probeerslae deur een gebruiker of een IP-adres is nodig om \'n kennisgewing te genereer?';
$string['confignotloggedinroleid'] = 'Gebruikers wat nie ingeteken is nie word hierdie rol toegeken vir die hele webwerf. Die rol \'guest\' is amper altyd die opsie wat benodig word, maar jy kan rolle gebruik (of skep) wat meer of minder streng is. Iets soos om inskrywings te maak sal die gebruiker versoek om in te teken.';
$string['configopentogoogle'] = 'Indien hierdie opsie aangeskakel is, gaan Google toegelaat word om in';
$string['configoverride'] = 'Gedefinieer in config.php';
$string['configpasswordpolicy'] = 'Deur hierdie opsie aan te skakel gaan Moodle wagwoorde verifieer teenoor \'n geldige wagwoordbeleid. Gebruik hierdie verstelling om die beleid te spesifiseer (dit word geïgnoreer indien die opsie \'Nee\' is).';
$string['configpathtodu'] = 'Pad na die gids du. Gewoonlik iets soos /usr/bin/du. Indien jy hierdie insleutel gaan bladsye wat die inhoud van gidse vertoon, baie vinniger wees met gids wat baie lêers bevat.';
$string['configperfdebug'] = 'Indien jy hierdie opsie aanskakel, gaan prestasie inligting in die voetskrif (footer) van die standaard tema vertoon word.';
$string['configprofileroles'] = 'Lys van rolle wat beskikbaar is op gebruikers se profiele en deelname bladsye.';
$string['configprofilesforenrolledusersonly'] = 'Om misbruik deur spammers te voorkom, word profiel beskrywings van gebruikers weggesteek wat nog nie ingeskryf is in enige kursus nie. Nuwe gebruikers moet ingeskryf word vir ten minste een kursus voordat hulle \'n profiel beskrywing kan byvoeg.';
$string['configprotectusernames'] = 'By verstek vertoon die forget_password.php geen wenke wat iemand gaan toelaat om gebruikersname of e-posadresse te raai nie.';
$string['configproxybypass'] = 'Komma-geskeide lys van (gedeeltelike) name en IP-adresse wat die proxy moet omsiel (bv. 192.168., .mydomain.com)';
$string['configproxyhost'] = 'Indien hierdie <b>bediener</b> \'n proxy rekenaar benodig (bv. \'n brandmuur) om toegang na die internet te verkry, voorsien die proxy besonderhede hier. Anders moet dit leeg gelos word.';
$string['configproxypassword'] = 'Wagwoord wat benodig word om toegang tot die internet te kry deur die proxy, indien nodig, anders los dit leeg (PHP cURL uitbreiding word benodig).';
$string['configproxyport'] = 'Indien die bediener \'n proxy rekenaar benodig, verskaf die proxy besonderhede hierso.';
$string['configproxytype'] = 'Tipe web proxy (PHP5 en cURL uitbreinding benodig vir SOCKS5 ondersteuning).';
$string['configproxyuser'] = 'Gebruikersnaam wat benodig word om toegang tot die internet te kry deur die proxy, indien nodig, anders los dit leeg (PHP cURL uitbreiding word benodig).';
$string['configrequestedstudentname'] = 'Woord vir student in kursusse wat aangevra word.';
$string['configrequestedstudentsname'] = 'Woord vir studente in kursusse wat aangevra word.';
$string['configrequestedteachername'] = 'Woord vir onderwyser in kursusse wat aangevra word.';
$string['configrequestedteachersname'] = 'Woord vir onderwysers in kursusse wat aangevra word.';
$string['configsectioninterface'] = 'Koppelvlak';
$string['configsectionmail'] = 'Pos';
$string['configsectionmaintenance'] = 'Instandhouding';
$string['configsectionmisc'] = 'Verskeie';
$string['configsectionoperatingsystem'] = 'Bedryfstelsel';
$string['configsectionpermissions'] = 'Toestemmings';
$string['configsectionrequestedcourse'] = 'Kursus aansoeke';
$string['configsectionsecurity'] = 'Sekuriteit';
$string['configsectionstats'] = 'Statistieke';
$string['configsectionuser'] = 'Gebruiker';
$string['configsecureforms'] = 'Moodle kan \'n addisionele vlak van sekuriteit gebruik wanneer data vanaf web vorms aanvaar word. Indien hierdie ontsper is word die blaaier se HTTP_REFERER veranderlike teen die huidige vorm adres gekontroleer. In slegs \'n paar gevalle kan hierdie probleme veroorsaak indien die gebruiker \'n brandmuur (bv. Zonealarm) gebruik wat gekonfigureer is om HTTP_REFERER van hul webverkeer af te haal. Om vas te haak op \'n vorm is een van die simptome hiervan. Indien jou gebruikers byvoorbeeld probleme met die intekenblad ervaar wil jy moontlik hierdie instelling versper. Let daarop dat hierdie aksie jou webwerf kwesbaar kan laat tot brute krag-aanvalle op wagwoorde. Indien jy twyfel, los hierdie instellng op \'Ja\'.';
$string['configsessioncookie'] = 'Hierdie verstelling verpersoonlik die naam van die koekie wat deur die Moodle sessies gebruik word. Dit is opsioneel, maar is nuttig om te voerhoed dat daar verwarring ontstaan wanneer daar meer as een Moodle stelsel binne dieselfde webwerf is.';
$string['configsessioncookiedomain'] = 'Hierdie verstelling laat jou toe om die domein te verander van waar die Moodle koekies beskikbaar is. Dit is nuttig vir Moodle verpersoonlikking (bv. verifikasie en inskrywings plugins) wat \'n Moodle sessie inligting deel met \'n web-toep of \'n ander sub-domein. <strong>WAARSKUWING: dit word streng aanbeveel om hierdie verstelling te los op die verstek waarde (leeg) - enige ongeldige waarde kan veroorsaak dat niemand op die webblad kan inteken nie.</strong>';
$string['configsessioncookiepath'] = 'Indien jy nodig het om te verander waarheen webblaaiers Moodle koekies stuur, kan jy hierdie met hierdie verstelling spesifiseer watter sub-gids van jou webwerf moet gebruik word. Andersins moet die verstek \'/\' voldoende wees.';
$string['configsessiontimeout'] = 'Indien gebruikers wat ingeteken is in die webwerf en onaktief is vir \'n lang tyd (sonder om bladsye te laai), word hulle outomaties uitgeteken (die sessie word be-einding). Hierdie veranderlike spesifiseer hoe lank hierdie tyd moet wees.';
$string['configshowcommentscount'] = 'Vertoon die aantal kommentaar, wat een ekstra navraag sal kos wanneer die kommentaar-skakel vertoon word';
$string['configshowsiteparticipantslist'] = 'Al hierdie studente en onderwysers op die webwerf sal op die webwerf se deelnemerslys gelys word. Wie sal toegelaat word om hierdie deelnemerslys te sien?';
$string['configsitedefaultlicense'] = 'Verstek webwerf lisensie';
$string['configsitedefaultlicensehelp'] = 'Die verstek lisensie vir publisering van inhoud op hierdie webwerf';
$string['configsitemaxcategorydepth'] = 'Maksimum kategorie-diepte';
$string['configsmartpix'] = 'Met hierdie aangeskakel word ikone bedien deur \'n PHP-skrip wat die huidige tema deursoek, dan alle boliggende temas en dan die Moodle /pix lêer. Hierdie verminder die behoefte om beeldlêers binne temas te dupliseer, maar kos bietjie meer werksverrigting.';
$string['configstartwday'] = 'Begin van die week';
$string['configstatsfirstrun'] = 'Hierdie spesifiseer hoe lank terug se logs moet geprosesseer word <b>vir die eerste keer</b> wat die cronjob statistieke wil prosesseer. Indien jy \'n klomp verkeer het en op \'n gedeelte bediener is, is dit \'n goeie idee om nie te ver terug te gaan nie omdat dit \'n lang tyd kan vat om te doen, en nogals baie hulpbronne gebruik. (Let op dat vir hierdie verstelling, 1 maand = 28 dae. In die grafieke en verslae wat gegenereer word, 1 maand = 1 kalender maand.)';
$string['configstatsmaxruntime'] = 'Om statistieke te prosesseer kan redelik intensief wees, so gebruik \'n kombinasie van hierdie veld en die volgende een om te spesifiseer wanneer en vir hoe lank dit moet hardloop.';
$string['configstatsmaxruntime2'] = 'Om statistieke te prosesseer kan redelik intensief wees, so spesifiseer die maksimum toegelate tyd vir die insameling van een dag se statistieke. Die maksimum getal dae wat in een cron uitvoering geprosesseer kan word is 31.';
$string['configstatsuserthreshold'] = 'Hierdie verstelling spesifiseer die minimum aantal gebruikers van \'n kursus wat gebruik moet word in statistiese berekeninge.';
$string['configstrictformsrequired'] = 'Indien aangestel word gebruikers verhoed om \'n spasie of \'n nuwe lyn te tik in verpligte velde in vorms.';
$string['configstripalltitletags'] = 'Skakel hierdie versteling af indien HTML-tags toegelaat moet word in aktiwiteite en hulpronne se name.';
$string['configsupportemail'] = 'Hierdie e-posadres word gepubliseer vir gebruikers van hierdie webwerf as die e-posadres om te kontak indien hulle algemene hulp benodig (byvoorbeeld, wanneer nuwe gebruikers hul eie profiele wil skep). Indien hierdie e-posadres leeg gelos word, word geen e-posadres aan gebruikers voorsien nie.';
$string['configsupportname'] = 'Hierdie is die naam van die persoon of entiteit wat algemene hulp bied via die e-posadres of webwerf soos verskaf.';
$string['configsupportpage'] = 'Hierdie webadres word gepubliseer vir gebruikers van hierdie webwerf as die webadres om te besoek indien hulle algemene hulp benodig (byvoorbeeld, wanneer nuwe gebruikers hul eie profiele wil skep). Indien hierdie webadres leeg gelos word, word geen skakel aan gebruikers voorsien nie.';
$string['configthemedesignermode'] = 'Normaalweg word alle prente en stilering van temas in die webblaaier gekas en op die bediener vir \'n baie lang tyd vir prestasie-doeleindes. Indien jy temas ontwerp of kode ontwikkel, dan moet hierdie verstelling verkieslik afgeskakel word sodat jy nie gekaste weergawes gebruik nie. Waarskuwing: hierdie verstelling gaan die webwerf vir alle gebruikers stadig maak. Alternatiewelik kan jy die tema kaste self skoonmaak vanaf die \'Theme selection\' bladsy.';
$string['configthemelist'] = 'Los hierdie leeg indien enige geldige tema gebruikk kan word. Indien jy die tema se keuselys vir korter maak, kan jy \'n komma-geskeide lys van name hier spesifiseer (moet nie spasies gebruik nie!). Byvoorbeeld: standard,orangewhite.';
$string['configuseblogassociations'] = 'Moet gebruikers toegelaat word om hul blog inskrywings te organiseer deur dit te assosieer met kursusse en kursus modules?';
$string['configuserquota'] = 'Die maksimum aantal bytes wat \'n gebruiker in hul eie privaat lêer area kan stoor. {$a->bytes} bytes == {$a->displaysize}';
$string['configusetags'] = 'Moet tag-opsies globaal op die webwerf aangeskakel word?';
$string['configvariables'] = 'Veranderlikes';
$string['configverifychangedemail'] = 'Skakel verifikasie aan vir e-posadress wat verander word teen die toegelate en geblokte e-posadres domeins. Indien hierdie verstelling afgeskakel is, word domeine slegs afgedwing wanneer nuwe gebruikers geskep word.';
$string['configvisiblecourses'] = 'Vertoon kursusse in weggesteekde kategorieë normaalweg';
$string['configwarning'] = 'Wees versigtig om hierdie verstellings te verander - vreemde waardes kan probleme veroorsaak.';
$string['configyuicomboloading'] = 'Hierdie opsie skakel die gekombineerde lêer laai optimisasie aan vir YUI biblioteke. Hierdie verstelling moet aangeskakel wees op produksie webwerwe vir prestasie doeleindes.';
$string['confirmation'] = 'Bevestiging';
$string['confirmdeletecomments'] = 'Jy is besig om kommentare te verwyder, is jy seker?';
$string['confirmed'] = 'Bevestig';
$string['cookiehttponly'] = 'Slegs http koekies';
$string['cookiesecure'] = 'Slegs veilige koekies';
$string['country'] = 'Verstek land';
$string['coursecontact'] = 'Kursus kontakte';
$string['coursecontact_desc'] = 'Hierdie verstelling laat jou toe om te beheer wie op die kursus beskrywing mag verskyn. Gebruikers moet ten minste een van hierdie rolle hê in die kursus om op die kursus beskrywing te verskyn vir daardie kursus.';
$string['courseoverview'] = 'Kursus oorsig';
$string['courserequestnotify'] = 'Kusus versoek kennisgewing';
$string['courserequestnotifyemail'] = 'Gebruiker {$a->user} het \'n nuwe kursus versoek by {$a->link}';
$string['courserequests'] = 'Kursus versoeke';
$string['courserequestspending'] = 'Uitstaande kursus versoeke';
$string['courses'] = 'Kursusse';
$string['coursesperpage'] = 'Kursusse per bladsy';
$string['creatornewroleid'] = 'Rol van gebruiker wat nuwe kursusse skep';
$string['creatornewroleid_help'] = 'Indien die gebruiker nie reeds die regte het om die nuwe kursus te beheer nie, word die gebruiker outomaties ingeskryf in die kursus met hierdie rol.';
$string['cron'] = 'Cron';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Cron uitvoer slegs via \'command line\'';
$string['cronerrorclionly'] = 'Jammer, internet toegang na hierdie bladsy is afgeskakel deur die administrateur.';
$string['cronerrorpassword'] = 'Jammer, jy het nie \'n geldige wagwoord voorsien om toegang na die bladsy te kry nie';
$string['cronremotepassword'] = 'Wagwoord na die cron vir toegang';
$string['ctyperequired'] = 'Die ctype PHP uitbreiding is nou \'n vereiste vir Moodle vir prestasie doeleindes en om meertalige opsies te bied.';
$string['curlcache'] = 'cURL kas TTL';
$string['curlrequired'] = 'Die cURL PHP uitbreiding is nou \'n vereiste vir Moodle om te kommunikeer met Moodle bronne.';
$string['curltimeoutkbitrate'] = 'Bitrate wat gebruik word wanneer cURL timeouts bereken word (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Hierdie verstelling word gebruik om die geskikte timeout te bereken vir groot cURL versoeke. As deel van die berekening word \'n HTTP HEAD versoek gemaak om die grootte van die inhoud te bepaal. Deur dit na 0 te stel word hierdie verstelling afgeskakel.';
$string['currenttheme'] = 'Huidige tema';
$string['customcheck'] = 'Ander kontroles';
$string['custommenu'] = 'Persoonlike keuselys';
$string['custommenuitems'] = 'Persoonlike keuselys-items';
$string['datarootsecurityerror'] = '<p><strong>SECURITY WARNING!</strong></p><p>Jou \'dataroot\' gids is in die verkeerde plek en is uitgelewer tot die web. Dit beteken dat al jou privaat lêers beskikbaar is vir enige iemand in die wêreld, en sommige van die lêers kan gebruik word om ongemagtigde administratiewe toegang tot die blad te kry!</p>
<p>Jy <em>moet</em> jou \'dataroot\' gids ({$a}) skuif na \'n nuwe plek wat nie binne die publieke webgids is nie, en werk die <code>$CFG->dataroot</code> verstelling by in die config.php lêer dienooreenkomstig.</p>';
$string['datarootsecuritywarning'] = 'Jou verstelling van jou blad mag dalk nie veilig wees nie. Maak asb. seker dat jou \'dataroot\' gids ({$a}) nie direk beskikbaar is vanaf die web nie.';
$string['dbsessions'] = 'Gebruik die databasis vir sessie inligting';
$string['debug'] = 'Foutopsporing (\'debug\') boodskappe';
$string['debugall'] = 'ALLE: Vertoon alle redelike PHP foutopsporing boodskappe';
$string['debugdeveloper'] = 'ONTWIKKELAAR: ekstra Moodle foutopsporing boodskappe vir ontwikkelaars';
$string['debugdisplay'] = 'Vertoon foutopsporing boodskappe';
$string['debugging'] = 'Foutopsporing (\'Debugging\')';
$string['debugminimal'] = 'MINIMAAL: Vertoon slegs noodlottige foute';
$string['debugnone'] = 'GEEN: Moet nie enige foute of waarskuwings vertoon nie';
$string['debugnormal'] = 'NORMAAL: Vertoon foute, waarskuwing en kennisgewings';
$string['debugpageinfo'] = 'Vertoon bladsy inligting';
$string['debugsmtp'] = 'Foutopsoring (\'Debug\') die stuur van e-posse';
$string['debugstringids'] = 'Vertoon die oorsprong van taal stringe';
$string['debugvalidators'] = 'Vertoon validasie skakels';
$string['defaultcity'] = 'Verstek dorp/stad';
$string['defaultcity_help'] = '\'n Stad wat hier ingevoer word, sal die verstek stad wees wanneer \'n nuwe gebruiker geskep word.';
$string['defaulthomepage'] = 'Verstek tuisblad vir gebruikers';
$string['defaultrequestcategory'] = 'Verstek kategorie vir kursus versoeke';
$string['defaultsettinginfo'] = 'Verstek: {$a}';
$string['defaultuserroleid'] = 'Verstek rol vir alle gebruikers';
$string['deleteincompleteusers'] = 'Verwyder onvolledige gebruikers na';
$string['deleteunconfirmed'] = 'Verwyder gebruikers wat nie ten volle opgestel is nie na';
$string['deleteuser'] = 'Verwyder gebruiker';
$string['density'] = 'Digtheid';
$string['denyemailaddresses'] = 'Geblokte e-pos domeins';
$string['development'] = 'Ontwikkeling';
$string['devicedetectregex'] = 'Toestel identifisering \'regular\' uitdrukkings';
$string['devicedetectregex_desc'] = '<p>By verstek kan Moodle die tipe toestel identifiseer as verstek (PC, skootrekenaar, ens.), mobiel (slimfoneen klein handtoestelle), tablette (iPads, Android toestelle) en verouderde toestelle (Internet Explorer 6). Die tema kieser kan gebruik word om verskillende temas toe te ken aan elkeen van die kategorieë. Hierdie verstelling laat \'regular\' uitdrukkings toe om ekstra tipe toestel le te identifiseer (hierdie neem voorkeur bo die verstek tipes).</p>
<p>Byvoorbeeld, jy kan die \'regular\' uitdrukking \'/(MIDP-1.0|Maemo|Windows CE)/\' gebruik om sekere algemene selfone te identifiseer en die waarde \'featurephone\' terug te stuur. Dit voeg \'featurephone\' by op die tema kieser wat jou sal toelaat om \'n tema toe te ken wat op hierdie toestelle gebruik sal word. Ander slimfone gaan nog steeds die tema gebruik wat toegeken is aan die mobiele toestelle.</p>';
$string['devicedetectregexexpression'] = '\'Regular\' uitdrukking';
$string['devicedetectregexvalue'] = 'Waarde teruggestuur';
$string['devicetype'] = 'Toestel tipe';
$string['disableuserimages'] = 'Stel gebruiker se profiel foto\'s onaktief';
$string['displayerrorswarning'] = 'Deur die PHP verstelling <em>display_errors</em> aktief te maak word nie aanbeveel op produksie webwerwe nie omdat sekere foutboodskappe dalk sensitiewe inligting kan ontbloot rakende die bediener.';
$string['docroot'] = 'Moodle dokumente root';
$string['doctonewwindow'] = 'Maak in \'n nuwe venster oop';
$string['download'] = 'Laai af';
$string['edithelpdocs'] = '';
$string['editlang'] = '<b>Redigeer</b>';
$string['editordictionary'] = 'Redakteur woordeboek';
$string['editorfontfamily'] = 'Font familie';
$string['editorfontlist'] = 'Font lys';
$string['editorfontsize'] = 'Font grootte';
$string['editorhidebuttons'] = 'Versteekte knoppies';
$string['editorkillword'] = 'Woorde formaat filter';
$string['editorspelling'] = 'Redakteur spelling';
$string['editorspellinghelp'] = 'Ontsper of versper speltoets. Wanneer onstper moet <strong>aspell</strong> op die bediener geïnstalleer wees.';
$string['editstrings'] = 'Redigeer woorde of frases';
$string['emailchangeconfirmation'] = 'E-pos bevestiging van verandering';
$string['emoticonalt'] = 'Alternatiewe teks';
$string['emoticoncomponent'] = 'Prente komponent';
$string['emoticonimagename'] = 'Naam van prent';
$string['emoticons'] = 'Emotikone';
$string['emoticons_desc'] = 'Hierdie vorm definieer die \'emoticons\' wat gebruik kan word op die webblad. Om \'n ry van die tabel te verwyder, stoor die vorm met \'n leï waarde in enige van die vereiste velde. Om \'n nuwe \'emoticon\' te registreer, verskaf inligting vir die vereiste velde in die laaste leë ry. Om die velde terug te verander na die verstek waardes, volg die bogenoemde skakel.

* Teks (vereis) - Hierdie teks gaan vervang word met die \'emoticon\' prentjie. Dit moet ten minste twee karakters lank wees.
* Prentjie naam (vereis) - Die \'emoticon\' prentjie se lêernaam sonder die agtervoegsel, relatief tot die komponent \'pix\'-gids.
* Prentjie komponent (vereis) - Die komponent wat die ikoon verskaf.
* Alternatiewe teks )opsioneel) - String karakters en die komponent van die alternatiewe teks van die \'emoticon\'.';
$string['emoticonsreset'] = 'Herstel \'emoticon\' verstelling na die verstek waardes';
$string['emoticontext'] = 'Teks';
$string['emptysettingvalue'] = 'Leeg';
$string['enablecalendarexport'] = 'Aktiveer die aflaai van die kalender';
$string['enablecomments'] = 'Aktiveer kommentaar';
$string['enablecourserequests'] = 'Aktiveer versoeke vir kursusse';
$string['enabledevicedetection'] = 'Aktiveer toestel-identifisering';
$string['enableglobalsearch'] = 'Aktiveer globale soek';
$string['enablemobilewebservice'] = 'Aktiveer webdienste vir mobiele toestelle';
$string['enablerecordcache'] = 'Aktiveer rekord kas';
$string['enablerssfeeds'] = 'Aktiveer \'RSS feeds\'';
$string['enablesafebrowserintegration'] = 'Aktiveer \'Safe Exam Browser\' integrasie';
$string['enablestats'] = 'Aktiveer statistieke';
$string['enabletrusttext'] = 'Aktiveer vertroude inhoud';
$string['enablewebservices'] = 'Ektiveer webdienste';
$string['enablewsdocumentation'] = 'Webdienste dokumentasie';
$string['enrolinstancedefaults'] = 'Inskrywing verstek waardes';
$string['enrolinstancedefaults_desc'] = 'Verstek inskrywing verstelling in nuwe kursusse.';
$string['enrolmultipleusers'] = 'Skryf gebruikers in';
$string['environment'] = 'Omgewing';
$string['environmenterrortodo'] = 'Jy moet al die probleme in die omgewing oplos wat hierbo gevind is voordat voort gegaan kan word met die installering van hierdie Moodle weergawe!';
$string['environmenterrorupgrade'] = 'Waarskuwing: jy moet al die omgewingsprobleme (foute) wat hierbo gevind is oplos voordat jy kan voortgaan om hierdie weergawe van Moodle te installeer! Om op te gradeer sonder om die bogenoemde vereistes reg te maak kan probleme soos \'n verlies van data veroorsaak. Is jy seker jy wil met die opgradering voortgaan?';
$string['environmentmustfixsetting'] = 'PHP verstelling moet verander word.';
$string['environmentok'] = 'Jou bediener omgewing voldoen aan al die minimum vereistes.';
$string['environmentrecommendcustomcheck'] = 'Indien hierdie toet nie slaag nie, dui dit op \'n potensieële probleem';
$string['environmentrecommendinstall'] = 'moet geïnstalleer en geaktiveer word vir die beste resultate';
$string['environmentrecommendversion'] = 'weergawe {$a->needed} word benodig en jy het tans {$a->current}';
$string['environmentrequirecustomcheck'] = 'hierdie toets moet suksesvol wees';
$string['environmentrequireinstall'] = 'moet geïnstalleer en geaktiveer wees';
$string['environmentrequireversion'] = 'weergawe {$a->needed} word benodig en jy het tans {$a->current}';
$string['environmentsettingok'] = 'voorgestelde verstelling opgespoor';
$string['environmentshouldfixsetting'] = 'PHP verstellings moet verander word.';
$string['environmentxmlerror'] = '\'n Fout het voorgekom met die omgewing se data ({$a->error_code})';
$string['errordeletingconfig'] = '\'n Fout het voorgekom tydens die verwydering van die opstel rekords vir die \'{$a}\' plugin.';
$string['errorsetting'] = 'Kon nie die vestelling stoor nie:';
$string['errorwithsettings'] = 'Sommige verstelling is nie verander nie as gevolg van \'n fout.';
$string['everyonewhocan'] = 'Almal wat kan \'{$a}\'';
$string['exceptions'] = 'uitsonderings';
$string['experimental'] = 'Eksperimenteel';
$string['experimentalsettings'] = 'Eksperimentele verstellings';
$string['extendedusernamechars'] = 'Laat uitgebreide karakters toe in gebruikersname';
$string['extramemorylimit'] = 'Ekstra PHP geheue limiet';
$string['fatalsessionautostart'] = '<p>Ernstige opstellings foute is opgestel. Stel asb. die stelseladministrateur in kennis.</p><p>Om behoorlik te werk, vereis Moodle dat administrateurs veranderinge moet maak aan die PHP verstellings.</p><p><code>session.auto_start</code> moet verstel wees na <code>off</code>.</p><p>Hierdie verstelling word beheer deur die <code>php.ini</code>, Apache/IIS <br/>opstelling of die <code>.htaccess</code> lêer op die bediener by te werk.</p>';
$string['filecreated'] = 'Nuwe lêer geskep';
$string['filestoredin'] = 'Stoor lêer in lêergids :';
$string['filestoredinhelp'] = 'Waar die lêer gestoor gaan word';
$string['filterall'] = 'Filter alle stringe';
$string['filtermatchoneperpage'] = 'Filter die pas een keer per bladsy';
$string['filtermatchonepertext'] = 'Filter die pas een keer per teks';
$string['filters'] = 'Filters';
$string['filtersettings'] = 'Bestuur filters';
$string['filtersettingsgeneral'] = 'Algemene filter instellings';
$string['filteruploadedfiles'] = 'Filter opgelaaide dokumente';
$string['frontpage'] = 'Voorblad';
$string['frontpagebackup'] = 'Voorblad rugsteun';
$string['frontpagedefaultrole'] = 'Verstek rol vir die tuisblad';
$string['frontpagefilters'] = 'Voorblad filters';
$string['frontpageloggedin'] = 'Voorblad items wanneer ingeteken';
$string['frontpageoverrides'] = 'Oorskryf van toestemmings op die tuisblad';
$string['frontpagequestions'] = 'Voorblad vrae';
$string['frontpagerestore'] = 'Voorblad herstel';
$string['frontpageroles'] = 'Voorblad rolle';
$string['frontpagesettings'] = 'Voorblad instellings';
$string['fullnamedisplay'] = 'Formaat vir volle name';
$string['generalsettings'] = 'Algemene instellings';
$string['getremoteaddrconf'] = 'Bron van die ingeskryfde IP-adres';
$string['gotofirst'] = 'Gaan na eerste vermisde string';
$string['gradebook'] = 'Punteboek';
$string['gradebookroles'] = 'Geassesseerde rolle';
$string['gradeexport'] = 'Primêre metodes om punte af te laai';
$string['groupenrolmentkeypolicy'] = 'Groep inskrywing sleutelbeleid';
$string['groupenrolmentkeypolicy_desc'] = 'Deur hierdie aktief te maak, gaan Moodle die groep inskrywing sleutels verifieer teen die wagwoordbeleid.';
$string['guestroleid'] = 'Rol vir gaste';
$string['guestroleid_help'] = 'Hierdie rol is outomaties toegeken aan gaste. Dit word ook tydelik toegeken aan gebruikers wat nie ingeskryf is in \'n kursus nie, deur middel van die inskruwings \'plugin\'.';
$string['helpforcetimezone'] = 'Jy kan gebruikers toelaat om self hul tydsone te kies, of om \'n gekose tydsone op almal af te dwing.';
$string['helpsitemaintenance'] = 'Vir opgraderings en ander werk';
$string['helpstartofweek'] = 'Op watter dag begin die week in die kalender?';
$string['helpupcominglookahead'] = 'Hoeveel dae in die toekoms in moet die kalender kyk vir opkomende gebeurtenisse?';
$string['helpupcomingmaxevents'] = 'Hoeveel (maksimum) opkomende gebeurtenisse moet by verstek aan gebruikers vertoon word?';
$string['helpweekenddays'] = 'Watter dae van die week maak deel van die naweek en moet in \'n ander kleur vertoon word?';
$string['hiddenuserfields'] = 'Steek gebruikervelde weg';
$string['hidefromall'] = 'Steek weg vir almal';
$string['hidefromnone'] = 'Steek weg van niemand';
$string['hidefromstudents'] = 'Steek van studente weg';
$string['htmleditor'] = 'HTML editor';
$string['htmleditorsettings'] = 'HTML redigeerder instellings';
$string['htmlsettings'] = 'HTML verstellings';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'HTTP sekuriteit';
$string['iconvrequired'] = 'Die instellering van die ICONV uitbreiding word vereis.';
$string['ignore'] = 'Ignoreer';
$string['includemoduleuserdata'] = 'Sluit die gebruikerdata vir die kursus in';
$string['incompatibleblocks'] = 'Onversoenbare blokke';
$string['installhijacked'] = 'Installasie moet voltooi word vanaf die oorspronklike IP-adres, jammer.';
$string['installsessionerror'] = 'Kan nie \'n PHP-sessie inisieer nie, verivieer asb. dat jou webblaaier koekies aanvaar.';
$string['intlrecommended'] = 'Die Intl-uitbreiding word gebruik om internasionaliserings-ondersteuning te bied, soos om te sorteer volgens lande.';
$string['invalidsection'] = 'Ongeldige sessie.';
$string['invaliduserchangeme'] = 'Die gebruikersnaam \'changeme\' is gereserveer -- jy kan nie \'n gebruiker skep met dit nie.';
$string['ipblocked'] = 'Hierdie blad is nie tans beskikbaar nie.';
$string['ipblocker'] = 'IP blokker';
$string['iplookup'] = 'IP-adres opsoek';
$string['keeptagnamecase'] = 'Kas tag-name';
$string['lang'] = 'Verstek taal';
$string['langcache'] = 'Kas keuselys taal';
$string['langcache_desc'] = 'Kas die keuselys taal. Indien aktief gaan \'n lys van beskikbare vertalings gekas word. Die kas word outomaties bygewerk wanneer \'n taalpak geïnstalleer of verwyder word deur gebruik te maak van die ingeboude taalpak bestuur hulpmiddels. Indien jy \'n nuwe taalpak self installeer, moet jy die \'Purge all caches\'-opsies gebruik om die gekaste lys by te werk.';
$string['langlist'] = 'Tale op die taal-keuselys';
$string['langmenu'] = 'Vertoon taal-keuselys';
$string['langpackwillbeupdated'] = 'LET OP: Moodle gaan probeer om opgedateerde taalpakke af te laai gedurende die opdatering.';
$string['langstringcache'] = 'Kas alle taalstringe';
$string['languagesettings'] = 'Taal instellings';
$string['latinexcelexport'] = 'Excel-enkodering';
$string['legacyfilesinnewcourses'] = 'Ou kursusdokumente in nuwe kursusse';
$string['licensesettings'] = 'Lisensie verstellings';
$string['loading'] = 'Besig om te laai';
$string['localetext'] = 'Land vir die hele blad';
$string['localstringcustomization'] = 'Plaaslike string doelmaking';
$string['location'] = 'Ligging';
$string['locationsettings'] = 'Ligging-instellings';
$string['log'] = 'Aantekeninge';
$string['logguests'] = 'Log besoeker toegang';
$string['logguests_help'] = 'Hierdie verstelling aktiveer \'logging\' van aksies wat die besoekers doen en nie ingetekende gebruikers nie. Hoë profiel bladsye kan hierdie \'logging\' onaktief maak vir prestansie redes. Dit word voorgestel om hierdie opsie aktief te hou op produksie stelsels.';
$string['loginhttps'] = 'Gebruik HTTPS om in te teken';
$string['loginpageautofocus'] = 'Fokus op die inteken vorm op die blad';
$string['loginpageautofocus_help'] = 'Deur hierdie opsie aktief te maak, word die bruikbaarheid van die inteken-bladsy verhoog, maar om outomaties te fokus op sekere velde kan gesien word as \'n toeganklikheidsprobleem.';
$string['loginpasswordautocomplete'] = 'Verbied die outomatiese voltooiing van die wagwoord op die inteken bladsy';
$string['loglifetime'] = 'Hou logs vir';
$string['longtimewarning'] = '<b>Let asseblief daarop dat hierdie proses \'n lang tyd kan neem.</b>';
$string['maintenancemode'] = 'In onderhoud mode';
$string['maintfileopenerror'] = '\'n Fout het onstaan tydens die oopmaak van instandhoudingslêers!';
$string['maintinprogress'] = 'Instandhouding is aan die gang...';
$string['managelang'] = 'Bestuur';
$string['managelicenses'] = 'Bestuur lisensies';
$string['manageqbehaviours'] = 'Bestuur optrede van vrae';
$string['manageqtypes'] = 'Bestuur vraagtipes';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Vrystelling kandidaat';
$string['maturity200'] = 'Stabiele weergawe';
$string['maturity50'] = 'Alfa';
$string['maturitycoreinfo'] = 'Jou blad handloop tans onstabiele "{$a}" ontwikkelingskode.';
$string['maturitycorewarning'] = 'Die weergawe van Moodle wat jy tans wil installeer bevat onstabiele "{$a}" ontwikkelingskode wat nie geskik is vir gebruik op produksie bladsye nie. As dit nie is wat jy wil hê nie, maak seker dat jy opgradeer na die STABIELE weergawe van die Moodle kode. Sien die Moodle Doks vir meer besonderhede.';
$string['maxbytes'] = 'Maksimum grootte vir lêer wat opgelaai word';
$string['maxconsecutiveidentchars'] = 'Herhalende identiese karakters';
$string['maxeditingtime'] = 'Maksimum tydsduur om inskrywings te verander';
$string['mbstringrecommended'] = 'Dit word sterk aanbeveel om die MBSTRING biblioteek te installeer om die blad se prestasie te verhoor, veral as jou blad nie-Latynse tale ondersteun.';
$string['mediapluginavi'] = 'Aktiveer .avi filter';
$string['mediapluginflv'] = 'Aktiveer .flv filter';
$string['mediapluginimg'] = 'Aktiveer die outomatiese inbedding van prentjies';
$string['mediapluginmov'] = 'Aktiveer .mov filter';
$string['mediapluginmp3'] = 'Aktiveer .mp3 filter';
$string['mediapluginmpg'] = 'Aktiveer .mpg filter';
$string['mediapluginogg'] = 'Aktiveer .ogg filter';
$string['mediapluginogv'] = 'Aktiveer .ogv filter';
$string['mediapluginram'] = 'Aktiveer .ram filter';
$string['mediapluginrm'] = 'Aktiveer .rm filter';
$string['mediapluginrpm'] = 'Aktiveer .rpm filter';
$string['mediapluginswf'] = 'Aktiveer .swf filter';
$string['mediapluginswfnote'] = 'As \'n verstek sekuriteitsmaatreel word gebruikers nie toegelaat om swf flash lêers in te bed nie.';
$string['mediapluginwmv'] = 'Aktiveer .wmv filter';
$string['mediapluginyoutube'] = 'Aktiveer YouTube skakel filters';
$string['messaging'] = 'Aktiveer boodskapdiens';
$string['messagingdeletereadnotificationsdelay'] = 'Verwyder geleesde kennisgewings';
$string['messaginghidereadnotifications'] = 'Steek geleesde kennisgewings weg';
$string['minpassworddigits'] = 'Syfers';
$string['minpasswordlength'] = 'Wagwoord lengte';
$string['minpasswordlower'] = 'Kleinletters';
$string['minpasswordnonalphanum'] = 'Nie-alfanumeriese karakters';
$string['minpasswordupper'] = 'Hoofletters';
$string['misc'] = 'Diverse/Ander';
$string['mnetrestore_extusers'] = '';
$string['mnetrestore_extusers_admin'] = '<strong>Let op:</strong> Dit wil voorkom asof hierdie rugsteun van \'n ander Moodle installasie kom wat afgeleë Moodle Netwerk gebruikerprofiele bevat. Die herstel proses gaan probeer om die Moodle Netwerk gashere op te lyn vir alle profiele wat geskep word. Daardie wat nie opgelyn word nie, word outomaties verander na interne verifikasie (in die plek van die mnet een). Die herstel log sal jou daarvan in kennis stel.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Let op:</strong> Dit lyk asof hierdie rugsteun lêer vanaf \'n verskillende Moodle installering af kom en afstand Moodle Netwerk gebruikersrekeninge bevat wat dalk nie mag herstel nie. Hierdie opdrag word nie ondersteun nie. Indien jy seker is dat dit op hierdie Moodle installering geskep is of as jy kan verseker dat al die nodige Moodle Netwerk Gashere gekonfigureer is, kan jy moontlik steeds die herstel probeer.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Let op:</strong> Dit wil voorkom asof hierdie rugsteun van \'n ander Moodle installasie kom wat afgeleë Moodle Netwerk gebruikerprofiele bevat. Jy word nie toegelaat om hierdie tipe herstel te doen nie. Kontak die administrateur van die blad, of, alternatiewelik, herstel die kursus sonder enige gebruiker-inligting (modules, dokumente...)';
$string['mnetrestore_extusers_switchuserauth'] = 'Afstand Moodle Netwerk gebruiker {$a->username} (komende vanaf {$a->mnethosturl}) is oorgeskakel na {$a->auth} geverifieerde gebruiker.';
$string['modeditdefaults'] = 'Verstek waardes vir aktiwiteit verstellings';
$string['modsettings'] = 'Bestuur aktiwiteite';
$string['modulesecurity'] = 'Module sekuriteit';
$string['multilangforceold'] = 'Vorseer ou multilang sintaks: &lt;span&gt; sonder die class="multilang" en &lt;lang&gt;';
$string['mycoursesperpage'] = 'Aantal kursusse';
$string['mydashboard'] = 'Stelsel verstek paneelbord';
$string['mymoodleredirect'] = 'Dwing gebruikers om My Moodle te gebruik';
$string['mypagelocked'] = 'Sluit verstek bladsy';
$string['myprofile'] = 'Verstek profiel bladsy';
$string['navcourselimit'] = 'Kursus limiet';
$string['navigationupgrade'] = 'Hierdie opgradering stel twee nuwe navigasie blokke bekend wat die volgende blokke vervang: Administrasie, Kursus, Aktiwiteite en Deelnemers. Indien jy enige spesiale toestemmings opgestel het op hierdie blokke, maak seker dat alles werk soos beplan.';
$string['navshowallcourses'] = 'Vertoon alle kursusse';
$string['navshowcategories'] = 'Vertoon kursus kategorieë';
$string['neverdeleteruns'] = 'Moet nooit lopies verwyder nie';
$string['nobookmarksforuser'] = 'Jy het nie enige boekmerke nie.';
$string['nodatabase'] = 'Geen databasis';
$string['nohttpsformobilewarning'] = 'Dit word sterk aanbeveel om HTTPS met \'n geldige sertifikaat te gebruik. Die Moodle toep gaan altyd eerste probeer om \'n veilige konneksie te gebruik.';
$string['nomissingstrings'] = '';
$string['nonewsettings'] = 'Geen nuwe instellings is tydens hierdie opgradering bygevoeg nie';
$string['nonexistentbookmark'] = 'Die boekmerk wat jy aangevra het, bestaan nie.';
$string['noresults'] = 'Geen resultate gevind.';
$string['noroles'] = 'Geen rolle';
$string['notifications'] = 'Kennisgewings';
$string['notifyloginfailures'] = 'E-pos mislukte inteken probeerslae na';
$string['notifyloginthreshold'] = 'Grens vir e-poskennisgewing';
$string['notloggedinroleid'] = 'Rol vir besoekers';
$string['numberofmissingstrings'] = 'Aantal vermiste stringe: {$a}';
$string['numberofstrings'] = 'Totale aantal stringe:  {$a->strings}<br />Vermis: {$a->missing} ({$a->missingpercent}&nbsp;%)';
$string['opensslrecommended'] = 'Die word sterk aanbeveel om die OpenSSL biblioteek te installeer -- dit bied die Moodle Netwerk funksionaliteit.';
$string['opentogoogle'] = 'Oop vir Google';
$string['optionalmaintenancemessage'] = 'Opsionele instandhouding boodskap';
$string['order1'] = 'Eerste';
$string['order2'] = 'Tweede';
$string['order3'] = 'Derde';
$string['order4'] = 'Vierde';
$string['passwordpolicy'] = 'Wagwoordbeleid';
$string['pathtodot'] = 'Pad na dot';
$string['pathtodot_help'] = 'Pad na dot. Seker iets soos /usr/bin/dot. Om in staat te wees om grafika te genereer vanaf DOT-lêers, moet die dot uitvoerbare program geïnstalleer wees en na hierdie pad verwys. Let op dat hierdie funksie vir nou slegs gebruik word deur profielsamestelling funksies (Ontwikkeling->Profielsamestelling) wat in Moodle ingebou is.';
$string['pathtodu'] = 'Pad na du';
$string['pathtopgdump'] = 'Baan na pg_dump';
$string['pathtopgdumpdesc'] = 'Dit is slegs nodig om hierdie in te voer indien jy meer as een pg_dump op jou sisteem het (byvoorbeeld as daar meer as een weergawe van postgresql geïnstalleer is).';
$string['pathtopgdumpinvalid'] = 'Ongeldige baan na pg_dump - dit is of die verkeerde baan of dit is nie uitvoerbaar nie.';
$string['pathtopsql'] = 'Baan na psql';
$string['pathtopsqldesc'] = 'Dit is slegs nodig om hierdie in te voer indien jy meer as een psql op jou sisteem het (byvoorbeeld as daar meer as een weergawe van postgresql geïnstalleer is).';
$string['pathtopsqlinvalid'] = 'Ongeldige baan na psql - dit is of die verkeerde baan of dit is nie uitvoerbaar nie.';
$string['perfdebug'] = 'Prestasie inligting';
$string['performance'] = 'Prestasie';
$string['pgcluster'] = 'PostgreSQL Kluster';
$string['pgclusterdescription'] = 'PostgreSQL weergawe/kluster parameter vir bevelreël operasies. As jy net een postgresql op jou sisteem het of onseker is oor wat dit is, laat hierdie leeg.';
$string['phpfloatproblem'] = '\'n Onverwagse probleem is opgetel in die hantering van PHP float nommers - {$a}';
$string['plugin'] = 'Ingevoegde toepassing';
$string['plugins'] = 'Ingevoegde toepassings';
$string['pluginsoverview'] = 'Plugins oorsig';
$string['profilecategory'] = 'Kategorie';
$string['profilecategoryname'] = 'Kategorie naam (dit moet uniek wees)';
$string['profilecategorynamenotunique'] = 'Die kategorie naam is reeds in gebruik';
$string['profilecommonsettings'] = 'Algemene verstellings';
$string['profileconfirmcategorydeletion'] = 'Daar is {$a} veld/e in hierdie kategorie wat na die kategorie hierbo geskuif gaan word (of hieronder indien in die boonste kategorie).<br />Wil jy steeds hierdie kategorie uitwis?';
$string['profileconfirmfielddeletion'] = 'Daar is {$a} gebruiker rekords vir die veld wat verwyder gaan word.<br />Wil jy nog voortgaan met die verwydering van hierdie veld?';
$string['profilecreatecategory'] = 'Skep \'n nuwe profiel kategorie';
$string['profilecreatefield'] = 'Skep \'n nuwe profiel veld:';
$string['profilecreatenewcategory'] = 'Skep \'n nuwe kategorie';
$string['profiledefaultcategory'] = 'Ander velde';
$string['profiledefaultchecked'] = 'Gekies by verstek';
$string['profiledefaultdata'] = 'Verstek waarde';
$string['profiledeletecategory'] = 'Verwydering van \'n kategorie';
$string['profiledescription'] = 'Beskrywing van die veld';
$string['profiledscript'] = 'Hierdie script is geprofileer';
$string['profiledscriptview'] = 'Besigtig profilering inligting van hierdie script';
$string['profileeditcategory'] = 'Bywerk van kategorie: {$a}';
$string['profileeditfield'] = 'Bywerk van profiel veld: {$a}';
$string['profilefield'] = 'Profiel veld';
$string['profilefieldcolumns'] = 'Kolomme';
$string['profilefieldispassword'] = 'Is dit \'n wagwoord veld?';
$string['profilefieldlink'] = 'Skakel';
$string['profilefieldlink_help'] = 'Om die teks om te skakel in \'n skakel, voeg die URL in wat $$ bevat, wat $$ vervang sal word met die teks. Byvoorbeeld, om \'n Twitter ID om te skakel na \'n skakel, tik http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Skakel teiken';
$string['profilefieldmaxlength'] = 'Maksimum lengte';
$string['profilefieldrows'] = 'Rye';
$string['profilefields'] = 'Gebruiker profiel velde';
$string['profilefieldsize'] = 'Vertoon grootte';
$string['profileforceunique'] = 'Moet die data uniek wees?';
$string['profileinvaliddata'] = 'Ongeldige waarde';
$string['profilelocked'] = 'Is hierdie veld gesluit?';
$string['profilemenudefaultnotinoptions'] = 'Die verstek waarde is nie een van die opsies nie';
$string['profilemenunooptions'] = 'Geen keuselys opsies is verskaf nie';
$string['profilemenuoptions'] = 'Keuselys opsie (een per lyn)';
$string['profilemenutoofewoptions'] = 'Jy moet ten minste twee opsies verskaf';
$string['profilename'] = 'Naam';
$string['profilenofieldsdefined'] = 'Geen velde is gedefinieer';
$string['profilerequired'] = 'Is die veld \'n vereiste?';
$string['profileroles'] = 'Profiel rolle wat sigbaar is';
$string['profilesforenrolledusersonly'] = 'Profielle slegs vir ingeskrewe gebruikers';
$string['profileshortname'] = 'Kort naam (moet uniek wees)';
$string['profileshortnamenotunique'] = 'Die kort naam is reeds in gebruik';
$string['profilesignup'] = 'Vertoon op die registrasie bladsy?';
$string['profilespecificsettings'] = 'Spesifieke verstellings';
$string['profilevisible'] = 'Vir wie is hierdie veld sigbaar?';
$string['profilevisible_help'] = '* Nie sigbaar - vir privaat data wat slegs besigtig mag word deur administrateurs
* Sigbaar vir gebruiker - vir privaat data wat slegs besigtig mag word deur die gebruiker en administrateurs
* Sigbaar vir almal';
$string['profilevisibleall'] = 'Sigbaar vir almal';
$string['profilevisiblenone'] = 'Nie sigbaar';
$string['profilevisibleprivate'] = 'Sigbaar vir gebruiker';
$string['profiling'] = 'Profilering';
$string['profilingallowall'] = 'Aanhoudende profilering';
$string['profilingallowall_help'] = 'Indien hierdie verstelling aktief is, dan kan jy ter eniger tyd die PROFILEALL parameter gebruik op enige plek (PGC) om profilering te aktiveer vir al die uitvoerbare scripts vir die Moodle sessie se leeftyd. Om die proses te stop kan jy die PROFILEALLSTOP parameter gebruik.';
$string['profilingallowme'] = 'Selektiewe profilering';
$string['profilingallowme_help'] = 'Indien hierdie verstelling aktief is, dan kan jy die PROFILEME parameter gebruik op enige plek (PGC) en profilering vir daardie script sal plaasvind. Om die proses te stop kan jy die DONTPROFILEME parameter.';
$string['profilingautofrec'] = 'Outomatiese profilering';
$string['profilingenabled'] = 'Aktiveer profilering';
$string['profilingenabled_help'] = 'Indien jy hierdie verstelling aktiveer, gaan profilering beskikbaar wees in jou blad en jy sal in staat wees om die gedrag te stel deur die volgende opsies te stel.';
$string['profilingexcluded'] = 'Sluit profilering uit';
$string['profilingexcluded_help'] = 'Lys van (geskei met kommas, absoluut deur wwwroot oor te staan, roepbaar) URLs wat uitgesluit gaan wees van profilering va die wat opgestel is by \'Profileer hierdie\' verstelling.';
$string['profilingincluded'] = 'Profileer hierdie';
$string['profilingincluded_help'] = 'Lys van (geskei met kommas, absoluut deur wwwroot oor te staan, roepbaar) URLs wat outomaties geprofileer gaan word. Byvoorbeeld: /index.php, /course/view.php. Dit aanvaar ook die * karakter in enige posisie. Byvoorbeeld: /mod/forum/*, /mod/*/view.php';
$string['profilinglifetime'] = 'Hou profilering lopies';
$string['profilinglifetime_help'] = 'Spesifiseer die tydsduur waarvoor jy inligting wil behou oor ou profilering lopies. Ouer lopies sal periodies weggedoen word. Let op dat hierdie enige profilerings uitsluit wat gemerk is as \'reference run\'.';
$string['protectusernames'] = 'Beskerm gebruikersname';
$string['proxybypass'] = '';
$string['proxyhost'] = 'Proxy bediener';
$string['proxypassword'] = 'Proxy wagwoord';
$string['proxyport'] = 'Proxy poort';
$string['proxytype'] = 'Proxy tipe';
$string['proxyuser'] = 'Proxy gebruikersnaam';
$string['purgecaches'] = 'Maak alle kasse skoon';
$string['purgecachesconfirm'] = 'Moodle kan temas, javascript, taalstringe, gefilterde teks, rss feeds en baie ander berekende data kas. Deur hierdie kasse skoon te maak gaan al daardie data van die bediener verwyder en webblaaiers vorseer om data weer te versoek, om seker te maak dat jy die nuutste opgedateerde waardes sien. Daar is geen gevaar om die kasse skoon te maak nie, maar die blad mag vir \'n tydperk stadiger wees totdat die bediener en gebruikers die data verwerk en die kas.';
$string['purgecachesfinished'] = 'Alles kasse is skoongemaak.';
$string['question'] = 'Vraag';
$string['questionbehaviours'] = 'Vraag optrede';
$string['questioncwqpfscheck'] = 'Een of meer \'lukrake\' vrae in \'n vraelys is opgestel om vrae van \'n mengsel vanuit gedeelde en ongedeelde vraag kategorieë te selekteer. Daar is \'n verslag <a href="{$a->reporturl}">met meer besonderhede hier</a> en sien ook die Moodle Docs bladsy <a href="{$a->docsurl}">hier</a>.';
$string['questioncwqpfsok'] = 'Goed. Daar is geen \'ewekansige\' vrae in jou toetse wat opgestel is om vrae vanuit \'n mengsel van gedeelde en ongedeelte vraag kategorieë te kies nie.';
$string['questiontype'] = 'Vraag tipe';
$string['questiontypes'] = 'Vraag tipes';
$string['registration'] = 'Registrasie';
$string['releasenoteslink'] = 'Vir meer inligting oor hierdie weergawe van Moodle, sien asb. die aanlyn <a target="_blank" href="{$a}">Weergawe Notas</a>';
$string['requiredentrieschanged'] = '<strong>BELANGRIK - LEES ASB.<br/>(Hierdie waarskuwing word slegs vertoon gedurende die opgradering)</strong><br/>Na aanleiding van \'n regstelling van \'n fout, gaan die gedrag van die databasis aktiwiteite verander wat die \'Required entries\' en \'Required entries before viewing settings\' verstellings gebruik. \\n Meer gedetaileerde verduidelikking van die veranderinge kan gelees word by <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">die databasis module forum</a>. Die verwagte gedrag van hierdie verstellings kan ook gelees word by <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Doks</a>.
<br/><br/>Hierdie verandering beïnvloed die volgende databasis in jou stelsel: (Stoor asb. die lys nou, en na die opgradering, verifieer dat hierdie aktiwiteite steeds funksioneer soos verwag.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Vereis aktiwiteit beskrywings';
$string['requires'] = 'Vereis';
$string['reverseproxy'] = 'Omgekeerde proxy';
$string['riskconfig'] = 'Gebruikers kan slegs die blad verstellings en gedrag verander';
$string['riskconfigshort'] = 'Konifgurasie risiko';
$string['riskdataloss'] = 'Gebruikers kan slegs groot hoeveelhede data of inligting vernietig';
$string['riskdatalossshort'] = 'Risiko om data te verloor';
$string['riskmanagetrust'] = 'Gebruikers kan verstellings oor vertroue van ander gebruikers stel';
$string['riskmanagetrustshort'] = '';
$string['riskpersonal'] = 'Gebruikers kan toegang verkry na privaat inligting van ander gebruikers';
$string['riskpersonalshort'] = 'Privaatheidsrisiko';
$string['riskspam'] = 'Gebruikers kan gemorspos stuur vir blad gebruikers of andere';
$string['riskspamshort'] = 'Rommelpos risiko';
$string['riskxss'] = 'Gebruikers kan lêers byvoeg en teks wat \'cross-site scripting\' (XSS) toelaat';
$string['riskxssshort'] = 'XXS risiko';
$string['roleswithexceptions'] = '{$a->roles}, met {$a->exceptions}';
$string['save'] = 'Stoor';
$string['savechanges'] = 'Stoor veranderinge';
$string['search'] = 'Soek';
$string['searchinsettings'] = 'Soek in verstellings';
$string['searchresults'] = 'Soek resultate';
$string['sectionerror'] = 'Seksie fout!';
$string['secureforms'] = 'Gebruik addisionele vorm sekuriteit';
$string['security'] = 'Sekuriteit';
$string['selectdevice'] = 'Kies toestel';
$string['selecttheme'] = 'Kies tema vir {$a} toestel';
$string['server'] = 'Bediener';
$string['serverchecks'] = 'Bediener toetse';
$string['serverlimit'] = 'Bediener limiet';
$string['sessionautostartwarning'] = '<p>Ernstige opstellings foute is opgetel. Laat weet asb. die bediener administrateur.</p><p> Om behoortlik te funksioneer, vereis Moodle dat administrateurs die PHP verstellings moet stel.</p><p><code>session.auto_start</code> moet gestel wees na <code>off</code>.</p><p>Hierdie verstelling word beheer deur die  <code>php.ini</code>, Apache/IIS <br />opstelling of <code>.htaccess</code> lêer op die bediener te verander.</p>';
$string['sessioncookie'] = 'Koekie voorvoegsel';
$string['sessioncookiedomain'] = 'Koekie domein';
$string['sessioncookiepath'] = 'Koekie pad';
$string['sessionhandling'] = 'Sessie hantering';
$string['sessiontimeout'] = 'Tyd verstreke';
$string['settingfileuploads'] = 'Die oplaai van lêers is \'n vereiste vir normale gebruik, aktiveer dit as. in die PHP opstelling.';
$string['settingmemorylimit'] = 'Onvoldoende geheue is opgetel. Stel die geheue limiet asb. hoër in die PHP verstellings.';
$string['settingsafemode'] = 'Moodle is nie ten volle versoenbaar met die veilige mode nie, vra sb. die administrateur om dit af te stel. Om Moodle in veilige mode uit te voer word nog nie ondersteun nie. Verwag asb. verskeie problem indie die blad in veilige mode gehou word.';
$string['showcommentscount'] = 'Vertoon aantal kommentaar';
$string['showdetails'] = 'Vertoon besonderhede';
$string['simplexmlrequired'] = 'Die SimpleXML PHP uitbreiding word nou deur Moodle vereis.';
$string['sitemaintenance'] = 'Die blad ondergaan tans instandhouding en is nie beskikbaar nie';
$string['sitemaintenancemode'] = 'Inshandhouding mode';
$string['sitemaintenanceoff'] = 'Instandhouding mode is onaktief en die blad funksioneel weer normaal';
$string['sitemaintenanceon'] = 'Jou blad is tans in instandhouding mode (slegs administrateurs kan inteken en die blad gebruik).';
$string['sitemaintenancewarning'] = 'Jou webwerf is huidiglik in instandhoudingsmodus (slegs adminsitrateurs kan inteken). om hierdie webwerf na normale werking terug te keer, <a href="maintenance.php">versper instandhoudingsmodus</a>.';
$string['sitemaintenancewarning2'] = 'Jou blad is tans in instandhouding mode (slegs administrateurs kan inteken). Om die blad weer normaal te laat funksioneer, <a href="{$a}">maak instandhouding mode onaktief</a>.';
$string['sitepolicies'] = 'Blad beleide';
$string['sitepolicy'] = 'Blad beleid URL';
$string['sitepolicy_help'] = 'Indien jy \'n blad beleid het wat geregistreerde gebruikers moet sien en aanvaar voordat die blad gebruik kan word, spesifiseer die URL hier, anders moet die veld leeg gelos word. Hierdie veld kan \'n publieke URL wees.';
$string['sitepolicyguest'] = 'Blad beleid vir gaste';
$string['sitepolicyguest_help'] = 'Indien jy \'n blad beleid het wat alle gaste moet sien en aanvaar voordat die blad gebruik word, spesifiseer die URL hier, anders moet die veld leeg gelos word. Hierdie veld kan \'n publieke URL bevat. Let wel: toegang van nie-ingetekende gebruikers kan verhoed word met die \'forcelogin\' verstelling.';
$string['sitesectionhelp'] = 'Indien gekies gaan \'n onderwerp seksie vertoon word op die blad se voorblad.';
$string['slasharguments'] = 'Gebruik streep argumente';
$string['smartpix'] = 'Smart Pix soek';
$string['spellengine'] = 'Spelling enijin';
$string['spelllanguagelist'] = 'Spelling taallys';
$string['splrequired'] = 'Die SPL PHP uitbreiding is nou \'n vereiste deur Moodle';
$string['stats'] = 'Statistieke';
$string['statsfirstrun'] = 'Maksimum prosessering intervalle';
$string['statsmaxruntime'] = 'Maksimum looptyd';
$string['statsruntimedays'] = 'Dae om te prosesseer';
$string['statsruntimestart'] = 'Voer uit op';
$string['statsuserthreshold'] = 'Gebruiker grens';
$string['stickyblocks'] = 'Taai blokke';
$string['stickyblockscourseview'] = 'Kursus bladsy';
$string['stickyblocksduplicatenotice'] = 'Indien enige blok wat jy hier byvoeg reeds op \'n sekere bladsy bestaan, sal daar \'n duplikaat ontstaan.<br />Slegs die vasgepende blok sal nie-redigeerbaar wees. Dit sal steeds moontlik wees om die duplikaat te redigeer.';
$string['stickyblocksmymoodle'] = 'My Moodle';
$string['stickyblockspagetype'] = 'Bladsy tipe om te konfigureer';
$string['strictformsrequired'] = 'Streng validasie van vereiste velde';
$string['stripalltitletags'] = 'Verwyder HTML kodes van alle aktiwiteit name';
$string['supportcontact'] = 'Ondersteuning kontak';
$string['supportemail'] = 'Ondersteuning e-posadres';
$string['supportname'] = 'Ondersteuning naam';
$string['supportpage'] = 'Ondersteuning bladsy';
$string['switchlang'] = 'Verander die \'lang\' gids';
$string['systempaths'] = 'Stelsel paaie';
$string['tablenosave'] = 'Veranderinge in die tabel hierbo word outomaties gestoor.';
$string['tablesnosave'] = 'Veranderinge in die tabelle hierbo word outomaties gestoor.';
$string['tabselectedtofront'] = 'Moet die ry met die huidige geselekteerde oortjie vooraan geplaas word op tabelle met oortjies?';
$string['tabselectedtofronttext'] = 'Bring geselekteerde oortjie ry na tevore';
$string['themedesignermode'] = 'Tema ontwerper mode';
$string['themelist'] = 'Tema lys';
$string['themenoselected'] = 'Geen tema is geselekteer';
$string['themeresetcaches'] = 'Maak tema kas skoon';
$string['themeselect'] = 'Verander tema';
$string['themeselector'] = 'Tema kieser';
$string['themesettings'] = 'Tema verstellings';
$string['therewereerrors'] = 'Daar was foute in jou data';
$string['timezone'] = 'Standaard tydsone';
$string['timezoneforced'] = '';
$string['timezoneisforcedto'] = 'Forseer alle gebruikers om te gebruik';
$string['timezonenotforced'] = 'Gebruikers kan hul eie tydsone kies';
$string['tokenizerrecommended'] = 'Dit word aanbeveel om die opsionele PHP Tokenizer uitbreiding te installeer -- dit verbeter die Moodle Netwerking funksionaliteit.';
$string['unattendedoperation'] = 'Onbemande aksie';
$string['unbookmarkthispage'] = 'Verwyder die boekmerk van hierdie bladsy';
$string['unicoderequired'] = 'Dit word vereis dat jy alle data stoor in Unicode formaat (UTF-8). Nuwe installasies moet uitgevoer word op die databasis wat gestel is op Unicode karakterstel. Indien jy besig is om op te gradeer, moet jy die UTF-8 migrasie proses uitvoer (sien die Admin bladsy).';
$string['uninstallplugin'] = 'Verwyder';
$string['unsettheme'] = 'Verwyder gekose tema';
$string['unsupported'] = 'Word nie ondersteun nie';
$string['updateaccounts'] = 'Dateer bestaande rekeninge op';
$string['updatecomponent'] = 'Opgradeer komponent';
$string['upgradeerror'] = 'Onbekende fout met opgradering {$a->plugin} na weergawe {$a->version}, kan nie voortgaan nie.';
$string['upgradeforumread'] = '\'n Nuwe funksie is bygevoeg in Moodle 1.5 om geleesde/ongeleesde forumplasings op te spoor. <br /> Om hierdie funksie te gebruik, moet jy <a href="{$a}"> jou tabelle opdateer </a>.';
$string['upgradeforumreadinfo'] = '\'n Nuwe funksie is bygevoeg in Moodle 1.5 om geleesde/ongeleesde forumplasings na te spoor. Om hierdie funksie te gebruik, moet jy jou tabelle opdateer met al die opsporingsinligting vir bestaande plasings. Afhangend van die grootte van u webwerf, kan dit lank duur (ure) en kan dit vir die databasis baie veeleisend wees. Dus is dit die beste om dit gedurende \'n rustige periode te doen. Jou webwerf sal egter voortgaan om tydens hierdie opgradering te funksioneer, en gebruikers sal nie geraak word nie. Sodra jy met hierdie proses begin, moet jy dit laat klaar wees (hou jou blaaiervenster oop). As jy egter die proses stop deur die venster te sluit: moenie bekommerd wees nie, jy kan van voor af begin. <br /> <br /> Wil jy die opgraderingsproses nou begin?';
$string['upgradelogs'] = 'Vir volle funksionaliteit moet al jou ou logs opdateer word. <a href="{$a}">More information</a>';
$string['upgradelogsinfo'] = 'Sommige veranderinge is onlangs gemaak oor die manier waarop ou logs gestoor word. Om in staat te wees om al jou ou logs op \'n per-aktiwiteit basis te besigtig, moet jou ou logs opgradeer word. Afhangend van die grootte van jou webwerf kan hierdie baie lank neem (verskeie ure) en baie veeleisend van die databasis op groot webwerwe wees. As jy eers hierdie proses begin het, is dit beter om dit te laat klaar maak (hou jou blaaier venster oop). Moenie bekommerd wees nie - jou webwerf sal vir ander mense reg werk terwyl die logs opgradeer word.<br /><br />Wil jy nou jou logs opgradeer?';
$string['upgradesettings'] = 'Nuwe verstellings';
$string['upgradesettingsintro'] = 'Die verstellings wat hieronder vertoon word is bygevoeg met jou laaste Moodle opgradering. Maak enige veranderinge soos benodig en klik dan op die &quot;Stoor veranderinge&quot; knoppie onderaan die bladsy.';
$string['upgradetimedout'] = 'Die oopgradering het sy tydlimiet bereik. Begin asb. die opgradering van voor af.';
$string['upgradingdata'] = 'Besig om data op te gradeer';
$string['upgradinglogs'] = 'Besig om logs op te gradeer';
$string['upgradingversion'] = 'Opgradering na \'n nuwe weergawe';
$string['upwards'] = 'opwaarts';
$string['useblogassociations'] = 'Aktiveer assosiasies';
$string['useexternalyui'] = 'Gebruik aanlyn YUI biblioteke';
$string['user'] = 'Gebruiker';
$string['userbulk'] = 'Grootmaat gebruikersaksies';
$string['userlist'] = 'Blaai deur lys van gebruikers';
$string['userpolicies'] = 'Gebruiker polisse';
$string['userpreference'] = 'Gebruiker voorkeure';
$string['userquota'] = 'Gebruiker kwotas';
$string['users'] = 'Gebruikers';
$string['usetags'] = 'Aktiveer kode (\'tags\') funksionaliteit';
$string['verifychangedemail'] = 'Beperk domeine wanneer e-posse verander word';
$string['warningcurrentsetting'] = 'Ongeldige huidige waarde: {$a}';
$string['webproxy'] = 'web proxy';
$string['webproxyinfo'] = 'Voltooi ddie volgende opsies in indien jou Moodle bediener nie direkte toegang tot die internet het nie. Internet toegang is \'n vereiste om omgewing-data, taalpakke, RSS feeds, tydsones, ens. af te laai.<br/><em>PHP cURL uitbreiding word ten sterkste aanbeveel.</em>';
$string['yuicomboloading'] = 'YUI kombo word gelaai';
$string['ziprequired'] = 'Die Zip PHP uitbreiding is nou \'n vereiste vir Moodle, info-ZIP binêre lêers of PclZIP uitbreidings word nie meer gebruik nie.';
