<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'af', version '2.1'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Voeg skermskoot by';
$string['audience'] = 'Gehoor';
$string['audience_help'] = 'Kies die voorgenome publiek vir die kursus.';
$string['audienceadmins'] = 'Moodle-administrateurs';
$string['audienceeducators'] = 'Opvoeders';
$string['audiencestudents'] = 'Studente';
$string['communityremoved'] = 'Daardie kursusskakel is van jou lys verwyder';
$string['confirmregistration'] = 'Bevestig registrasie';
$string['contactphone'] = 'Telefoon';
$string['contributornames'] = 'Ander bydraers';
$string['contributornames_help'] = 'Jy kan hierdie veld gebruik om die name te lys van enigeen wat tot hierdie kursus bygedra het.';
$string['coursename'] = 'Naam';
$string['courseshortname'] = 'Verkorte naam';
$string['courseshortname_help'] = 'Tik \'n verkorte naam vir jou kursus in. Dit hoef nie uniek te wees nie.';
$string['coursesnumber'] = 'Getal kursusse ({$a})';
$string['courseurl'] = 'Kursus-URL';
$string['courseurl_help'] = 'Dit is die URL van jou kursus. Hierdie URL word as \'n skakel in \'n soekresultaat vertoon.';
$string['creatorname'] = 'Skepper';
$string['creatorname_help'] = 'Die skepper is die kursusskepper.';
$string['creatornotes'] = 'Skepperaantekeninge';
$string['creatornotes_help'] = 'Skepperaantekeninge is \'n gids vir onderwysers oor hoe om die kursus te gebruik.';
$string['deletescreenshots'] = 'Skrap hierdie skermskote';
$string['deletescreenshots_help'] = 'Skrap al die skermskote wat tans opgelaai is.';
$string['demourl'] = 'Demo-URL';
$string['demourl_help'] = 'Voer die demo-URL van jou kursus in. By verstek is dit die URL van jou kursus. Die demo-URL word as \'n skakel in \'n soekresultaat gewys.';
$string['description'] = 'Beskrywing';
$string['downloadable'] = 'Aflaaibaar';
$string['educationallevel'] = 'Opvoedkundige vlak';
$string['educationallevel_help'] = 'Kies die mees gepaste opvoedkundige vlak waarby hierdie kursus inpas.';
$string['edulevelassociation'] = 'Assosiasie';
$string['edulevelcorporate'] = 'Korporatief';
$string['edulevelgovernment'] = 'Regering';
$string['edulevelother'] = 'Ander';
$string['edulevelprimary'] = 'Primêr';
$string['edulevelsecondary'] = 'Sekondêr';
$string['eduleveltertiary'] = 'Tersiêr';
$string['emailalert'] = 'E-pos kennisgewings';
$string['emailalert_help'] = '';
$string['enrollable'] = 'Kan inskryf';
$string['errorbadimageheightwidth'] = 'Die beeld moet \'n maksimumgrootte van {$a->width} X {$a->height} hê.';
$string['errorcoursepublish'] = 'Iets het skeefgeloop tydens die kursuspublisering ({$a}). Probeer asseblief later weer.';
$string['errorregistration'] = 'Iets het skeefgeloop tydens registrasie. Probeer asseblief weer later. ({$a})';
$string['existingscreenshots'] = 'Bestaande skermskote';
$string['forceunregister'] = 'Ja, verwyder registrasie data';
$string['geolocation'] = 'Geoligging';
$string['geolocation_help'] = 'Ons mag dalk in die toekoms ligginggebaseerde soektogte aanbied. As jy die ligging van jou kursus wil spesifiseer, gebruik \'n lengtegraad/breedtegraadwaarde hier (bv. -31.947884,115.871285). Een manier om dit te doen, is om Google Maps te gebruik.';
$string['imageurl'] = 'Beeld-URL';
$string['imageurl_help'] = 'Hierdie beeld sal op die naaf gewys word. Hierdie beeld moet op enige tydstip vanaf die naaf beskikbaar wees. Die beeld moet \'n maksimumgrootte van {$a->width} X {$a->height} hê.';
$string['language'] = 'Taal';
$string['language_help'] = 'Die hooftaal van hierdie kursus';
$string['lasttimechecked'] = 'Laaste keer nagegaan';
$string['licence'] = 'Lisensie';
$string['licence_help'] = 'Kies die lisensie waaronder jy die kursus wil versprei.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'Logo-URL';
$string['modulenumberaverage'] = 'Gemiddelde aantal kursusmodules ({$a})';
$string['mustselectsubject'] = 'Jy moet \'n vak kies';
$string['name'] = 'Naam';
$string['name_help'] = 'Hierdie naam sal in die kursuslys gewys word.';
$string['neverchecked'] = 'Nooit nagegaan nie';
$string['next'] = 'Volgende';
$string['no'] = 'Nee';
$string['nocheckstatusfromunreghub'] = 'Hierdie webwerf is nie op die naaf geregistreer nie, daarom kan die status nie nagegaan word nie.';
$string['nohubselected'] = 'Geen naaf gekies nie';
$string['none'] = 'Niks';
$string['nosearch'] = 'Moenie naaf of kursusse publiseer nie';
$string['operation'] = 'Aksies';
$string['participantnumberaverage'] = 'Gemiddelde aantal deelnemers( {$a})';
$string['postaladdress'] = 'Posadres';
$string['postaladdress_help'] = 'Posadres van hierdie webwerf, of die entiteit wat deur hierdie webwerf verteenwoordig word.';
$string['postsnumber'] = 'Getal plasings ({$a})';
$string['previousregistrationdeleted'] = 'Die vorige registrasie is geskrap vanuit {$a}. Jy kan die registrasieproses herbegin. Dankie.';
$string['publicationinfo'] = 'Inligting oor kursuspublikasie';
$string['publisheremail'] = 'Uitgewer-e-pos';
$string['publisheremail_help'] = 'Die uitgewer-e-posadres maak dit vir die naafadministrateur moontlik om die uitgewer te waarsku oor enige veranderings aan die status van die gepubliseerde kursus.';
$string['publishername'] = 'Uitgewer';
$string['publishername_help'] = 'Die uitgewer is die persoon of organisasie wat die amptelike uitgewer van die kursus is. Tensy jy namens iemand anders as uitgewer optree, sal dit in die reël jy wees.';
$string['questionsnumber'] = 'Getal vrae ({$a})';
$string['readvertiseon'] = 'Werk reklame-inligting op {$a} by';
$string['registeredcourses'] = 'Geregistreerde kursusse';
$string['registeredsites'] = 'Geregistreerde webwerwe';
$string['registersite'] = 'Registreer by {$a}';
$string['registrationconfirmed'] = 'Webwerf registrasie is bevestig';
$string['registrationinfo'] = 'Registrasie-inligting';
$string['renewregistration'] = 'Hernu registrasie';
$string['resourcesnumber'] = 'Aantal hulpbronne( {$a})';
$string['restartregistration'] = 'Herbegin registrasie';
$string['roleassignmentsnumber'] = 'Getal roltoewysings ({$a})';
$string['screenshots'] = 'Skermskote';
$string['screenshots_help'] = 'Enige skermskote van die kursus sal in soekresultate gewys word.';
$string['search'] = 'Soek';
$string['sendfollowinginfo'] = 'Meer inligting';
$string['sendfollowinginfo_help'] = 'Die volgende inligting sal gestuur word om uitsluitlik tot algehele statistiek by te dra. Dit sal nie op enige webwerflys openbaar gemaak word nie.';
$string['sendingcourse'] = 'Stuur kursus';
$string['sendingsize'] = 'Net \'n oomblik. Die kursuslêer ({$a->total}Mb) laai tans op...';
$string['sent'] = '...afgehandel';
$string['share'] = 'Deel hierdie kursus vir mense om af te laai';
$string['shareon'] = 'Laai hierdie kursus op na {$a}';
$string['siteadmin'] = 'Administrateur';
$string['siteadmin_help'] = 'Die volle naam van die webwerfadministrateur';
$string['sitecountry'] = 'Land';
$string['sitedesc'] = 'Beskrywing';
$string['siteemail'] = 'E-pos adres';
$string['sitegeolocation'] = 'Geoligging';
$string['sitegeolocation_help'] = 'Ons mag dalk in die toekoms ligginggebaseerde soektogte aanbied. As jy die ligging van jou kursus wil spesifiseer, gebruik \'n lengtegraad/breedtegraadwaarde hier (bv. -31.947884,115.871285). Een manier om dit te doen, is om Google Maps te gebruik.';
$string['sitelang'] = 'Taal';
$string['sitename'] = 'Naam';
$string['sitename_help'] = 'Die naam van die webwerf sal op die webwerflys gewys geword mits die naaf dit toelaat.';
$string['sitephone'] = 'Telefoon';
$string['sitephone_help'] = 'Slegs die naafadministrateur sal jou telefoonnommer kan sien.';
$string['siteregistrationemail'] = 'E-pos kennisgewings';
$string['siteregistrationupdated'] = 'Webwerf registrasie opgedateer';
$string['siterelease'] = 'Moodle-vrystelling';
$string['siterelease_help'] = 'Moodle-vrystellingsnommer vir hierdie webwerf';
$string['siteurl'] = 'Webwerf-URL';
$string['siteurl_help'] = 'Die URL is die adres van hierdie webwerf. As privaatheidsinstellings mense toelaat om webwerfadresse te sien, sal hierdie URL die een wees wat gebruik word.';
$string['siteversion'] = 'Moodle-weergawe';
$string['siteversion_help'] = 'Die Moodle-weergawe van hierdie webwerf';
$string['statuspublished'] = 'Gelys';
$string['statusunpublished'] = 'Nie gelys nie';
$string['subject'] = 'Vak';
$string['subject_help'] = 'Kies die hoofvakgebied wat deur hierdie kursus gedek word.';
$string['tags'] = 'Etikette';
$string['tags_help'] = 'Etikette help om jou kursus se kategorie te verfyn en om dit makliker te vind. Gebruik asseblief eenvoudige, betekenisvolle woorde en skei hulle met \'n komma. Byvoorbeeld: wiskunde, algebra, geometrie';
$string['unregister'] = 'Kanselleer registrasie';
$string['unregisterfrom'] = 'Kanselleer registrasie vanaf {$a}';
$string['update'] = 'Werk by';
$string['updatesite'] = 'Werk registrasie op {$a} by';
$string['updatestatus'] = 'Gaan dit nou na.';
$string['usersnumber'] = 'Getal gebruikers ({$a})';
$string['wrongtoken'] = 'Die registrasie het weens een of ander onbekende rede misluk (netwerk?). Probeer asseblief later weer.';
