<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_regexp', language 'af', version '2.1'.
 *
 * @package     qtype_regexp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingregexp'] = '\'n Reguliere uitdrukking-vraag word bygevoeg';
$string['answer'] = 'Antwoord:';
$string['answermustbegiven'] = 'Jy moet \'n antwoord invoer as daar \'n punt of terugvoer is.';
$string['answerno'] = 'Antwoord: {$a}';
$string['bestcorrectansweris'] = '<strong>Die beste korrekte antwoord is:</strong><br />{$a}';
$string['caseno'] = 'Nee, kas is nie belangrik nie';
$string['casesensitive'] = 'Kassensitiwiteit';
$string['caseyes'] = 'Ja, kas moet ooreenstem';
$string['correctansweris'] = '<strong>Die korrekte antwoord is:</strong><br />{$a}';
$string['correctanswersare'] = '<strong>Die ander aanvaarbare antwoorde is:</strong>';
$string['editingregexp'] = '\'n Reguliere uitdrukking-vraag word gewysig';
$string['hidealternate'] = 'Versteek alternatiewe antwoorde';
$string['illegalcharacters'] = '<strong>FOUT!</strong> In Antwoorde met \'n punt > 0 word hierdie <em>nie-ontsnapte</em> metakarakters nie toegelaat nie: <strong>{$a}</strong>';
$string['notenoughanswers'] = 'Hierdie vraagtipe vereis minstens een antwoord';
$string['pleaseenterananswer'] = 'Voer asseblief \'n antwoord in.';
$string['pluginname'] = 'Reguliere uitdrukking-kortantwoord';
$string['regexp'] = 'Reguliere uitdrukking-kortantwoord';
$string['regexp_help'] = 'Regskliek op die <em>Meer Hulp</em> skakel hieronder om die Hulpblad in \'n nuwe oortjie/venster oop te maak.';
$string['regexp_link'] = 'question/type/regexp';
$string['regexperror'] = 'Fout in reguliere uitdrukking:<strong>{$a}</strong>';
$string['regexperrorclose'] = 'geslote: <strong>{$a}</strong>';
$string['regexperroropen'] = 'geopen: <strong>{$a}</strong>';
$string['regexperrorparen'] = '<strong>FOUT!</strong> Kontroleer jou hakies of blokhakies!';
$string['regexperrorsqbrack'] = 'Blokhakies';
$string['regexpsensitive'] = 'Gebruik reguliere uitdrukkings om antwoorde te kontroleer';
$string['regexpsummary'] = 'Soos kortantwoord maar die analise van die student se antwoorde is op reguliere uitdrukkings gebaseer';
