<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_decaf', language 'af', version '2.1'.
 *
 * @package     theme_decaf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolor'] = 'Agtergrondkleur';
$string['backgroundcolordesc'] = 'Dit stel die agtergrondkleur van die tema.';
$string['configtitle'] = 'Decaf-temaverstellings';
$string['customcss'] = 'Doelgemaakte CSS';
$string['customcssdesc'] = 'Enige CSS wat jy hier invoer, sal by elke bladsy gevoeg word, wat jou toelaat om hierdie tema maklik te doelmaak.';
$string['custommenuafterawesomebar'] = 'Plaas doelgemaakte kielsys ná Awesomebar';
$string['custommenuafterawesomebardesc'] = 'Dit plaas die doelgemaakte kieslys ná Awesomebar-inhoud. Andersins sal dit voor die Verstellings-kieslyste vertoon word. (Slegs van toepassing indien vorige opsie ontsper is.)';
$string['custommenuinawesomebar'] = 'Voeg doelgemaakte kieslys by Awesomebar';
$string['custommenuinawesomebardesc'] = 'Skuif die doelgemaakte kieslys binne die Awesomebar in. Anders sal dit onder die hofie verskyn.';
$string['footnote'] = 'Voetnoot';
$string['footnotedesc'] = 'Die inhoud uit hierdie teksarea sal in die onderskrif van elke bladsy vertoon word.';
$string['hidenavigationblock'] = 'Steek Navigasie blok weg';
$string['hidenavigationblockdesc'] = 'Hierdie verstelling verwyder die standaard Navigasieblok uit alle bladsye.';
$string['hidesettingsblock'] = 'Versteek Verstellingsblok';
$string['hidesettingsblockdesc'] = 'Hierdie verstelling verwyder die standaard Verstellingsblok uit alle bladsye.';
$string['logo'] = 'Logo';
$string['persistentedit'] = 'Ontsper die Aanhoudende Wysigingsmodus';
$string['persistenteditdesc'] = 'Aanhoudende Wysigingsmodus hou wysigingsmodus permanent aan vir gebruikers met wysigingsvoorregte.<br />Blokwysiging kan steeds onafhanklik aan- en afgeskakel word via die "Skakel wysiging aan/af"-opsie onder Kursusadministrasie.';
$string['pluginname'] = 'Decaf';
$string['region-side-post'] = 'Regs';
$string['region-side-pre'] = 'Links';
$string['regionwidth'] = 'Kolombreedte';
$string['regionwidthdesc'] = 'Dit stel die breedte van die twee blokareas wat die linker- en regterkolomme vorm.';
$string['showuserpicture'] = 'Vertoon gebruikerprent';
$string['showuserpicturedesc'] = 'Hierdie verstelling voeg gebruikerprent in die bladsyopskrif';
