<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'af', version '2.1'.
 *
 * @package     auth_db
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'Kon nie aan die gespesifiseerde verifikasie databasis konnekteer nie...';
$string['auth_dbchangepasswordurl_key'] = 'Wagwoord-verandering URL';
$string['auth_dbdebugauthdb'] = 'Ontfout ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'Ontfout ADOdb konneksie aan eksterne databasis - gebruik wanneer leë bladsy verkry word by inteken. Nie gepas vir produksieliggings nie.';
$string['auth_dbdeleteuser'] = 'Uitgewisde gebruiker {$a->name} id {$a->id}';
$string['auth_dbdeleteusererror'] = '\'n Fout het onstaan in die poging om die gebruiker uit te wis.';
$string['auth_dbdescription'] = 'Hierdie metode gebruik \'n eksterne databasis tabel om te kontroleer of \'n gegewe gebruikersnaam en wagwoord geldig is. As die rekening \'n nuwe rekening is, sal inligting in die ander velde moonlik na Moodle gekopieër word.';
$string['auth_dbextencoding'] = 'Eksterne db enkodering';
$string['auth_dbextencodinghelp'] = 'Enkodering in eksterne databasis gebruik';
$string['auth_dbextrafields'] = 'Hierdie velde is opsioneel. Jy kan kies om sommige Moodle gebruikersvelde vooraf in te vul met informasie van die <b>eksterne databasis velde</b> wat jhier gespesifiseer word. <p>As jy hierdie velde oop los sal Moodle verstekwaardes gebruik.</p><p>Die gebruiker sal in beide gevalle in staat wees om al hierdie velde te redigeer sodra die gebruiker aanteken.</p>';
$string['auth_dbfieldpass'] = 'Naam van die veld wat wagwoorde bevat';
$string['auth_dbfieldpass_key'] = 'Wagwoord veld';
$string['auth_dbfielduser'] = 'Naam van die veld wat gebruikersname bevat';
$string['auth_dbfielduser_key'] = 'Gebruikernaam veld';
$string['auth_dbhost'] = 'Die rekenaar wat optree as gasheer vir die databasis bediener.';
$string['auth_dbhost_key'] = 'Gasheer';
$string['auth_dbinsertuser'] = 'Ingevoegde gebruiker {$a->name} id {$a->id}';
$string['auth_dbinsertusererror'] = 'fout tydens invoeging van gebruiker {$a}';
$string['auth_dbname'] = 'Naam van die databasis';
$string['auth_dbname_key'] = 'DB naam';
$string['auth_dbpass'] = 'Wagwoord wat by die bogenoemde gebruikersnaam pas.';
$string['auth_dbpass_key'] = 'Wagwoord';
$string['auth_dbpasstype'] = 'Spesifiseer die formaat wat die wagwoord veld gebruik.  MD5 enkripsie is handig om mee konneksies te maak na ander web toepassings soos PostNuke';
$string['auth_dbpasstype_key'] = 'Wagwoord formaat';
$string['auth_dbreviveduser'] = 'Opgewekte gebruiker {$a->name} id {$a->id}';
$string['auth_dbrevivedusererror'] = '\'n Fout het onstaan tydens die poging om gebruiker {$a} op te wek.';
$string['auth_dbsetupsql'] = 'SQL opstel bevel';
$string['auth_dbsetupsqlhelp'] = 'SQL bevel vir spesiale databasis opstel wat gereeld gebruik word om kommunikasie enkodering op te stel, byvoorbeeld vir MySQL en PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'Opgeskorte gebruiker  {$a->name} id {$a->id}';
$string['auth_dbsuspendusererror'] = 'Daar was \'n fout tydens die poging om gebruiker {$a} op te skort.';
$string['auth_dbsybasequoting'] = 'Gebruik Sybase aanhalingstekens';
$string['auth_dbsybasequotinghelp'] = 'Sybase styl enkel aanhaling ontsnap - word benodig vir Oracle, MS SQL en sekere ander databasisse. Moet nie gebruik vir MySQL nie!';
$string['auth_dbtable'] = 'Naam van die tabel in die databasis';
$string['auth_dbtable_key'] = 'Tabel';
$string['auth_dbtype'] = 'Die databasis tipe (Sien <a href="../lib/adodb/readme.htm#drivers">ADOdb documentation</a> vir details)';
$string['auth_dbtype_key'] = 'Databasis';
$string['auth_dbupdatinguser'] = 'Besig om gebruiker {$a->name} id {$a->id} op te dateer.';
$string['auth_dbuser'] = 'Gebruiker met leestoegang tot die databasis.';
$string['auth_dbuser_key'] = 'DB gebruiker';
$string['auth_dbuserstoadd'] = 'Gebruikerinskrywings om by te voeg: {$a}';
$string['auth_dbuserstoremove'] = 'Gebruikersinskrywings om te verwyder: {$a}';
$string['pluginname'] = 'Eksterne databasis';
