<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'af', version '2.1'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autoactivedescription'] = 'Kies of outomatiese rugsteun moet plaasvind. Indien jy verkies om dit handmatig te doen, kan outomatiese rugsteun plaasvind deur die outomatiese rugsteun CLI-script. Dit kan handmatig gedoen word met die command lyn of deur die cron.';
$string['autoactivedisabled'] = 'Onaktief';
$string['autoactiveenabled'] = 'Aktief';
$string['autoactivemanual'] = 'Handmatig';
$string['automatedbackupschedule'] = 'Skedule';
$string['automatedbackupschedulehelp'] = 'Kies op watter dae van die week die outomatiese rugsteun moet plaasvind.';
$string['automatedbackupsinactive'] = 'Outomatiese rugsteun is nie geaktiveer deur die stelsel administrateur nie';
$string['automatedbackupstatus'] = 'Status van outomatiese rugsteun';
$string['automatedsettings'] = 'Outomateise rugsteun instellings';
$string['automatedsetup'] = 'Outomatiese rugsteun opstelling';
$string['automatedstorage'] = 'Outomatiese rugsteun stoor';
$string['automatedstoragehelp'] = 'Kies die plek waar die rugsteun gestoor moet word wanneer dit outomaties geskep word.';
$string['backupactivity'] = 'Rugsteun aktiwiteit: {$a}';
$string['backupcourse'] = 'Rugsteun kursus: {$a}';
$string['backupcoursedetails'] = 'Kursus besonderhede';
$string['backupcoursesection'] = 'Afdeling: {$a}';
$string['backupcoursesections'] = 'Kursus afdelings';
$string['backupdate'] = 'Datum geneem';
$string['backupdetails'] = 'Rugsteun besonderhede';
$string['backupdetailsnonstandardinfo'] = 'Die geselekteerde lêer is nie \'n standaard Moodle rugsteun lêer nie. Die herstelproses gaan eers probeer om dit om te skakel na \'n standaard Moodle rugsteun lêer voordat dit herstel gaan word.';
$string['backupformat'] = 'Formaat';
$string['backupformatmoodle1'] = 'Moodle 1';
$string['backupformatmoodle2'] = 'Moodle 2';
$string['backupformatunknown'] = 'Onbekende formaat';
$string['backupmode'] = 'Metode';
$string['backupmode10'] = 'Algemeen';
$string['backupmode20'] = 'Invoer';
$string['backupmode30'] = 'Kern';
$string['backupmode40'] = 'Dieselfde stelsel';
$string['backupmode50'] = 'Geoutomatiseerd';
$string['backupmode60'] = 'Omgeskakel';
$string['backupsection'] = 'Rugsteun kursus afdeling: {$a}';
$string['backupsettings'] = 'Rugsteun instellings';
$string['backupsitedetails'] = 'Webwerf besonderhede';
$string['backupstage16action'] = 'Gaan voort';
$string['backupstage1action'] = 'Volgende';
$string['backupstage2action'] = 'Volgende';
$string['backupstage4action'] = 'Doen die rugsteun';
$string['backupstage8action'] = 'Gaan voort';
$string['backuptype'] = 'Tipe';
$string['backuptypeactivity'] = 'Aktiwiteit';
$string['backuptypecourse'] = 'Kursus';
$string['backuptypesection'] = 'Afdeling';
$string['backupversion'] = 'Rugsteun weergawe';
$string['cannotfindassignablerole'] = 'Die {$a} rol wat in die rugsteun voorkom kan nie gekarteer word met enige van die rolle wat jy toegelaat word om toe te ken nie.';
$string['choosefilefromactivitybackup'] = 'Aktiwiteit rugsteun area';
$string['choosefilefromautomatedbackup'] = 'Geoutomatiseerde rugsteun';
$string['choosefilefromautomatedbackup_help'] = 'Bevat outomaties gegenereerde rugsteun';
$string['choosefilefromcoursebackup'] = 'Kursus rugsteun area';
$string['choosefilefromuserbackup'] = 'Gebruiker privaat rugsteun area';
$string['configgeneralactivities'] = 'Stel die verstek opsie vir die insluit van aktiwiteite in die rugsteun.';
$string['configgeneralanonymize'] = 'Indien aktief gaan alle inligting wat moontlik kan verwys na gebruikers, anoniem gemaak word by verstek.';
$string['configgeneralblocks'] = 'Stel die verstek opsie vir die insluit van blokke in die rugsteun.';
$string['configgeneralcomments'] = 'Stel die verstek opsie vir die insluit van kommentaar in \'n rugsteun.';
$string['configgeneralfilters'] = 'Stel die verstek opsie vir die insluit van filters in \'n rugsteun.';
$string['configgeneralhistories'] = 'Stel die verstek opsie vir die insluit van gebruiker geskiedenis in \'n rugsteun.';
$string['configgenerallogs'] = 'Indien aktief gaan aantekeninge by vertek ingesluit word in die rugsteun';
$string['configgeneralroleassignments'] = 'Indien aktief gaan die verstek rol toekennings ook deel wees van die rugsteun.';
$string['configgeneralusers'] = 'Stel die verstek opsie of gebruikers ingelsuit moet word in die rugsteun.';
$string['configgeneraluserscompletion'] = 'Indien aktief gaan gebruikers se voltooiing inligting ingesluit word in die rugsteun.';
$string['configloglifetime'] = 'Hierdie spesifiseer die tydsduur waarvoor jy rugsteun aantekeninge wil hou. Aantekeninge wat ouer as hierdie ouderdom is, word outomaties verwyder. Dit word voorgestel om hierdie waarde klein te hou omdat die aantekeninge in verband met rugsteun nogal groot kan wees.';
$string['confirmcancel'] = 'Kanselleer rugsteun';
$string['confirmcancelquestion'] = 'Is jy seker jy wil dit kanselleer?
Enige inligting wat jy ingesleutel het gaan verlore wees.';
$string['confirmnewcoursecontinue'] = 'Nuwe kursus waarskuwing';
$string['confirmnewcoursecontinuequestion'] = '\'n Tydelike (versteekte) kursus word geskep tydens die kursus herstel proses. Om die herstel te kanselleer, klik op kanselleer. Moet asseblief nie die webblaaier toemaak tydens die herstel nie.';
$string['coursecategory'] = 'Kategorie waarin die kursus herstel word';
$string['courseid'] = 'Oorspronklike ID';
$string['coursesettings'] = 'Kursus instelling';
$string['coursetitle'] = 'Titel';
$string['currentstage1'] = 'Aanvanklike instellings';
$string['currentstage16'] = 'Voltooi';
$string['currentstage2'] = 'Skema instellings';
$string['currentstage4'] = 'Bevestiging en hersien';
$string['currentstage8'] = 'Doen die rugsteun';
$string['enterasearch'] = 'Voer \'n soektog in';
$string['error_block_for_module_not_found'] = 'Weesblok (id: {$a->bid}) is gevind vir kursus (id: {$a->mid}). Hierdie blok gaan nie gerugsteun word nie';
$string['error_course_module_not_found'] = 'Wees kursus (id: {$a}) gevind. Die module gaan nie gerugsteun word nie.';
$string['errorfilenamemustbezip'] = 'Die leêr wat jy invoer moet \'n ZIP leêer wees met die .mbz uitbreiding';
$string['errorfilenamerequired'] = 'Jy moet \'n geldige leêrnaam verskaf vir die rugsteun';
$string['errorinvalidformat'] = 'Onbekende rugsteun formaat';
$string['errorinvalidformatinfo'] = 'Die geselekteerde leêer is nie \'n geldige Moodle rugsteun leêer nie en kan nie herstel word nie.';
$string['errorminbackup20version'] = 'Hierdie rugsteun leêer is geskep met \'n weergawe van Moodle Rugsteun ({$a->backup}). Die minimum vereiste is {$a->min}. Kan nie herstel word nie.';
$string['executionsuccess'] = 'Die rugsteun is suksesvol geskep.';
$string['filename'] = 'Leêrnaam';
$string['generalanonymize'] = 'Anonimeer inligting';
$string['generalbackdefaults'] = 'Algemene rugsteun verstek opsies';
$string['generalblocks'] = 'Sluit blokke in';
$string['generalcomments'] = 'Sluit kommentaar in';
$string['generalfilters'] = 'Sluit filters in';
$string['generalgradehistories'] = 'Sluit geskiedenisse in';
$string['generalhistories'] = 'Sluit geskiedenisse in';
$string['generallogs'] = 'Sluit aantekeninge in';
$string['generalroleassignments'] = 'Sluit rol toekennings in';
$string['generalsettings'] = 'Algemene rugsteun instellings';
$string['generalusers'] = 'Sluit gebruikers in';
$string['generaluserscompletion'] = 'Sluit gebruiker volooiïng in';
$string['importbackupstage16action'] = 'Gaan voort';
$string['importbackupstage1action'] = 'Volgende';
$string['importbackupstage2action'] = 'Volgende';
$string['importbackupstage4action'] = 'Doen invoer';
$string['importbackupstage8action'] = 'Gaan voort';
$string['importcurrentstage0'] = 'Kursus seleksie';
$string['importcurrentstage1'] = 'Aanvanklike instellings';
$string['importcurrentstage16'] = 'Voltooi';
$string['importcurrentstage2'] = 'Skema instellings';
$string['importcurrentstage4'] = 'Bevestig en hersien';
$string['importcurrentstage8'] = 'Doen die invoer';
$string['importfile'] = 'Laai \'n rugsteun leêr';
$string['importsuccess'] = 'Invoer voltooi. Klik \'gaan voort\' om terug te keer na die kursus.';
$string['includeactivities'] = 'Sluit in:';
$string['includeditems'] = 'Ingeslote items:';
$string['includesection'] = 'Seksie {$a}';
$string['includeuserinfo'] = 'Gebruiker data';
$string['locked'] = 'Gesluit';
$string['lockedbyconfig'] = 'Hierdie instelling is gesluit deur die verstek rugsteun instellings';
$string['lockedbyhierarchy'] = 'Gesluit deur afhanklikes';
$string['lockedbypermission'] = 'Jy het nie genoegsame regte om hierdie instelling te verander nie';
$string['loglifetime'] = 'Hou aantekeninge vir';
$string['managefiles'] = 'Bestuur rugsteun leêrs';
$string['moodleversion'] = 'Moodle weergawe';
$string['moreresults'] = 'Daar is te veel resultate, verfyn asb. die soektog.';
$string['nomatchingcourses'] = 'Daar is te veel kursusse om te vertoon';
$string['norestoreoptions'] = 'Daar is geen kategorieë of kursusse waarin jy kan herstel nie.';
$string['originalwwwroot'] = 'URL van die rugsteun';
$string['previousstage'] = 'Vorige';
$string['qcategory2coursefallback'] = 'Die vrae kategorie "{$a->name}", wat oorspronklik by stelsel/kursus kategorie konteks in die rugsteun lêer is, sal deur herstel in kursus konteks geskep word.';
$string['qcategorycannotberestored'] = 'Die vrae kategorie "{$a->name}" kan nie deur herstel geskep word nie.';
$string['question2coursefallback'] = 'Die vrae kategorie "{$a->name}", wat oorspronklik by stelsel/kursus kategorie konteks in die rugsteun lêer is, sal deur herstel in kursus konteks geskep word.';
$string['questionegorycannotberestored'] = 'Die vrae "{$a->name}" kan nie deur herstel geskep word nie.';
$string['restoreactivity'] = 'Herstel aktiwiteit';
$string['restorecourse'] = 'Herstel kursus';
$string['restorecoursesettings'] = 'Kursus instellings';
$string['restoreexecutionsuccess'] = 'Die kursus is suksesvol herstel. Jy kan die kursus wat jy herstel het besigtig deur op die \'Gaan voort\' knoppie hier onder te klik.';
$string['restorenewcoursefullname'] = 'Nuwe kursus naam';
$string['restorenewcourseshortname'] = 'Nuwe kursus kort naam';
$string['restorenewcoursestartdate'] = 'Nuwe begin datum';
$string['restorerolemappings'] = 'Herstel rol afbeelinge';
$string['restorerootsettings'] = 'Herstel instellings';
$string['restoresection'] = 'Herstel seksie';
$string['restorestage1'] = 'Bevestig';
$string['restorestage16'] = 'Hersien';
$string['restorestage16action'] = 'Voer hersien uit';
$string['restorestage1action'] = 'Volgende';
$string['restorestage2'] = 'Bestemming';
$string['restorestage2action'] = 'Volgende';
$string['restorestage32'] = 'Proses';
$string['restorestage32action'] = 'Gaan voort';
$string['restorestage4'] = 'Instellings';
$string['restorestage4action'] = 'Volgende';
$string['restorestage64'] = 'Voltooi';
$string['restorestage64action'] = 'Gaan voort';
$string['restorestage8'] = 'Skema';
$string['restorestage8action'] = 'Volgende';
$string['restoretarget'] = 'Herstel teiken';
$string['restoretocourse'] = 'Herstel na kursus:';
$string['restoretocurrentcourse'] = 'Herstel in hierdie kursus';
$string['restoretocurrentcourseadding'] = 'Vleg die rugsteun kursus in hierdie kursus in';
$string['restoretocurrentcoursedeleting'] = 'Wis die inhoud van hierdie kursus uit en herstel dan';
$string['restoretoexistingcourse'] = 'Herstel in \'n bestaande kursus';
$string['restoretoexistingcourseadding'] = 'Vleg die rugsteun kursus in die bestaande kursus in';
$string['restoretoexistingcoursedeleting'] = 'Wis die inhoud van die bestaande kursus uit en herstel dan';
$string['restoretonewcourse'] = 'Herstel as \'n nuwe kursus';
$string['restoringcourse'] = 'Kursus herstel onderweg';
$string['restoringcourseshortname'] = 'besig om te herstel';
$string['rootsettinganonymize'] = 'Maak gebruiker inligting anoniem';
$string['rootsettingblocks'] = 'Sluit blokke in';
$string['rootsettingcalendarevents'] = 'Sluit kalender gebeure in';
$string['rootsettingcomments'] = 'Sluit kommentaar in';
$string['rootsettingfilters'] = 'Sluit filters in';
$string['rootsettinggradehistories'] = 'Sluit puntegeskiedenis in';
$string['rootsettinglogs'] = 'Sluit kursus logs in';
$string['rootsettingroleassignments'] = 'Sluit gebruiker roltoekennings in';
$string['rootsettings'] = 'Rugsteun instellings';
$string['rootsettingusers'] = 'Sluit ingeskryfde gebruikers in';
$string['rootsettinguserscompletion'] = 'Sluit gebruiker voltooiing besonderhede in';
$string['sectionactivities'] = 'Aktiwiteite';
$string['sectioninc'] = 'Ingesluit in rugsteun (geen gebruiker inligting nie)';
$string['sectionincanduser'] = 'Ingesluit in rugsteun tesame met gebruiker inligting';
$string['selectacategory'] = 'Kies \'n kategorie';
$string['selectacourse'] = 'Kies \'n kursus';
$string['setting_course_fullname'] = 'Kursus naam';
$string['setting_course_shortname'] = 'Kursus kort naam';
$string['storagecourseandexternal'] = 'Kursus rugsteun lêerarea en die gespesifiseerde lêergids';
$string['storagecourseonly'] = 'Kursus rugsteun lêerarea';
$string['storageexternalonly'] = 'Gespesifiseerde lêergids vir outomatiese rugsteune';
$string['totalcategorysearchresults'] = 'Totaal kategorieë: {$a}';
$string['totalcoursesearchresults'] = 'Totaal kursusse: {$a}';
