<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'af', version '2.1'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Voeg nuwe hoofstuk by';
$string['book:edit'] = 'Wysig boekhoofstukke';
$string['book:viewhiddenchapters'] = 'Wys versteekte boekhoofstukke';
$string['chapters'] = 'Hoofstukke';
$string['chaptertitle'] = 'Hoofstuk titel';
$string['confchapterdelete'] = 'Is jy seker dat jy hierdie hoofstuk wil uitvee?';
$string['confchapterdeleteall'] = 'Is jy seker jy wil hierdie hoofstuk en sy onderafdelings uitvee?';
$string['content'] = 'Inhoud';
$string['customtitles'] = 'Pasgemaakte titels';
$string['editingchapter'] = 'Wysig hoofstuk';
$string['modulename'] = 'Boek';
$string['modulenameplural'] = 'Boeke';
$string['navexit'] = 'Verlaat boek';
$string['navnext'] = 'Volgende';
$string['navprev'] = 'Vorige';
$string['numbering0'] = 'Niks';
$string['numbering1'] = 'Getalle';
$string['numbering2'] = 'Kolpunte';
$string['numbering3'] = 'Ingekeep';
$string['page-mod-book-x'] = 'Enige boekmodule bladsy';
$string['pluginadministration'] = 'Boek administrasie';
$string['pluginname'] = 'Boek';
$string['subchapter'] = 'Subhoofstuk';
$string['toc'] = 'Inhoudopgawe';
$string['top'] = 'bo';
