<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'af', version '2.1'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'word binnekort geïnstalleer';
$string['action'] = 'Daad';
$string['actions'] = 'Dade';
$string['active'] = 'Aktief';
$string['activeusers'] = 'Aktiewe gebruikers';
$string['activities'] = 'Aktiwiteite';
$string['activities_help'] = 'Aktiwiteite, soos forums, vasvrae en wiki\'s, maak dit moontlik om interaktiewe inhoud by kursusse te voeg.';
$string['activity'] = 'Aktiwiteit';
$string['activityclipboard'] = 'Verskuiwing van hierdie aktiwiteit: <b>{$a}</b>';
$string['activityiscurrentlyhidden'] = 'Jammer, hierdie aktiwiteit is tans verskuil';
$string['activitymodule'] = 'Aktiwiteitmodule';
$string['activitymodules'] = 'Aktiwiteitmodules';
$string['activityreport'] = 'Aktiwiteitverslag';
$string['activityreports'] = 'Aktiwiteitverslae';
$string['activityselect'] = 'Kies hierdie aktiwiteit om elders te verskuif word';
$string['activitysince'] = 'Aktiwiteit sedert {$a}';
$string['activityweighted'] = 'Aktiwiteit per gebruiker';
$string['add'] = 'Voeg by';
$string['addactivity'] = 'Voeg tans \'n aktiwiteit by...';
$string['addadmin'] = 'Voeg \'n admin by';
$string['addblock'] = 'Voeg \'n blok by';
$string['addcomment'] = 'Voeg tans \'n opmerking by...';
$string['addcountertousername'] = 'Skep gebruiker deur nommer by gebruikernaam te voeg';
$string['addcreator'] = 'Voeg \'n kursus skepper by';
$string['adddots'] = 'Voeg tans by...';
$string['added'] = '{$a} bygevoeg';
$string['addedrecip'] = 'Nuwe ontvanger {$a} is bygevoeg';
$string['addedrecips'] = 'Nuwe ontvangers {$a} is bygevoeg';
$string['addedtogroup'] = 'Bygevoeg by groep "{$a}"';
$string['addedtogroupnot'] = 'Nie by groep "{$a}" bygevoeg nie';
$string['addedtogroupnotenrolled'] = 'Nie by groep "{$a}" bygevoeg nie omdat nie vir kursus ingeskryf is nie';
$string['addinganew'] = 'Byvoeging van \'n nuwe {$a}';
$string['addinganewto'] = 'Byvoeging van \'n nuwe {$a->what} by {$a->to}';
$string['addingdatatoexisting'] = 'Toevoeging van data aan bestaande';
$string['addnewcategory'] = 'Voeg \'n nuwe kategorie by';
$string['addnewcourse'] = 'Voeg \'n nuwe kursus by';
$string['addnewuser'] = 'Voeg \'n nuwe gebruiker by';
$string['addnousersrecip'] = 'Voeg gebruikers wat nog nie toegang tot {$a} verkry het nie by lys van ontvangers';
$string['addresource'] = 'Voeg tans \'n hulpbron by...';
$string['address'] = 'Adres';
$string['addstudent'] = 'Voeg student by';
$string['addsubcategory'] = 'Skep \'n sub-kategorie';
$string['addteacher'] = 'Voeg onderwyser by';
$string['admin'] = 'Admin';
$string['adminhelpaddnewuser'] = 'Skep handmatig \'n nuwe gebruiker\'s rekening';
$string['adminhelpassignadmins'] = 'Admins kan enige iets doen en na enige plek op die webblad gaan';
$string['adminhelpassigncreators'] = 'Kursus skeppers kan nuwe kursusse skep';
$string['adminhelpassignsiteroles'] = 'Pas gedefinieerde webblad rolle toe aan spesifieke gebruikers';
$string['adminhelpassignstudents'] = 'Gaan in \'n kursus in en voeg studente by vannaf die admin keuselys';
$string['adminhelpauthentication'] = 'Jy kan interne gebruiker rekeninge of externe databasisse gebruik';
$string['adminhelpbackup'] = 'Stel outomatiese rugsteun en hul skedules op';
$string['adminhelpconfiguration'] = 'Stel hoe die webblad lyk en werk';
$string['adminhelpconfigvariables'] = 'Stel veranderlikes op wat algemene werking van die webwerf beïnvloed';
$string['adminhelpcourses'] = 'Definieer kursusse en kategorieë en ken mense aan hulle toe, wysig hangende kursusse';
$string['adminhelpeditorsettings'] = 'Definieer basiese instellings vir HTML redigeerder';
$string['adminhelpedituser'] = 'Blaai deur die lys gebruikersprofiele en verander enige van hulle';
$string['adminhelpenvironment'] = 'Kontroleer of jou bediener aan huidige en toekomstige installasievereistes voldoen';
$string['adminhelpfailurelogs'] = 'Blaai deur aantekeninge van mislukte intekeninge';
$string['adminhelplanguage'] = 'Om die huidige taalpakket te kontroleer en te redigeer';
$string['adminhelplogs'] = 'Blaai deur aantekeninge van alle aktiwiteite op hierdie webblad';
$string['adminhelpmanageblocks'] = 'Bestuur geïnstalleerde blokke en hul instellings';
$string['adminhelpmanagedatabase'] = 'Direkte toegang tot die databasis (wees versigtig!)';
$string['adminhelpmanagefilters'] = 'Kies teksfiltreerder en verwante instellings';
$string['adminhelpmanagemodules'] = 'Bestuur geïnstalleerde modules en hul instellings';
$string['adminhelpmanageroles'] = 'Skep en definieer rolle wat op gebruikers toegepas kan word';
$string['adminhelpmymoodle'] = 'Konfigureer die My Moodle-blokke vir gebruikers';
$string['adminhelpreports'] = 'Verslae op webwerfvlak';
$string['adminhelpsitefiles'] = 'Vir publikasie van algemene lêers of oplaai van eksterne rugsteun';
$string['adminhelpsitesettings'] = 'Omskryf hoe die voorblad van webwerf lyk';
$string['adminhelpstickyblocks'] = 'Konfigureer Moodle-wye plakblokke';
$string['adminhelpthemes'] = 'Kies hoe die webwerf lyk (kleure, lettertipes, ens.)';
$string['adminhelpuploadusers'] = 'Voer nuwe gebruiker profiele in vannaf \'n teks dokument';
$string['adminhelpusers'] = 'Definieer jou gebruikers en stel verifikasie op';
$string['adminhelpxmldbeditor'] = 'Koppelvlak om die XMLDB-lêers te redigeer. Slegs vir ontwikkelaars.';
$string['administration'] = 'Administrasie';
$string['administrationsite'] = 'Webwerfadministrasie';
$string['administrator'] = 'Administrateur';
$string['administratordescription'] = 'Administrateurs kan gewoonlik enige iets doen op die webblad, in alle kursusse.';
$string['administrators'] = 'Administrateurs';
$string['administratorsall'] = 'Alle administrateurs';
$string['administratorsandteachers'] = 'Administrateurs en onderwysers';
$string['advanced'] = 'Gevorderd';
$string['advancedfilter'] = 'Gevorderde soek';
$string['advancedsettings'] = 'Gevorderde verstellings';
$string['again'] = 'weer';
$string['aimid'] = 'AIM ID';
$string['ajaxno'] = 'Nee: gebruik basiese web funksies';
$string['ajaxuse'] = 'AJAX en Javascript';
$string['ajaxyes'] = 'Ja: gebruik gevorderde web funksies';
$string['all'] = 'Alle';
$string['allactions'] = 'Alle dade';
$string['allactivities'] = 'Alle aktiwiteite';
$string['allchanges'] = 'Alle veranderinge';
$string['alldays'] = 'Alle dae';
$string['allfieldsrequired'] = 'Alle velde is verpligtend';
$string['allfiles'] = 'Alle lêers';
$string['allgroups'] = 'Alle groepe';
$string['alllogs'] = 'Alle aantekeninge';
$string['allmods'] = 'Alle {$a}';
$string['allow'] = 'Stel in staat';
$string['allowinternal'] = 'Laat interne metodes ook toe';
$string['allownone'] = 'Geen toegang';
$string['allownot'] = 'Moet nie toelaat nie';
$string['allparticipants'] = 'Alle deelnemers';
$string['allteachers'] = 'Alle onderwysers';
$string['alphanumerical'] = 'Kan slegs alfanumeriese karakters, streep (-) of punt (.) bevat';
$string['alreadyconfirmed'] = 'Registrasie is reeds bevestig';
$string['always'] = 'Altyd';
$string['and'] = '{$a->one} en {$a->two}';
$string['answer'] = 'Antwoord';
$string['any'] = 'Enige';
$string['approve'] = 'Goedkeur';
$string['areyousuretorestorethis'] = 'Wil jy voortgaan?';
$string['areyousuretorestorethisinfo'] = 'Later hierdie proses sal \'n keuse hë om hierdie rugsteun tot \'n bestaande kursus te voeg. Jy kan ook \'n nuwe kursus skep.';
$string['asc'] = 'Stygend';
$string['assessment'] = 'Assessering';
$string['assignadmins'] = 'Wys admins toe';
$string['assigncreators'] = 'Wys skeppers toe';
$string['assignsiteroles'] = 'Ken werfwye rolle toe';
$string['authenticateduser'] = 'Geverifieerde gebruiker';
$string['authenticateduserdescription'] = 'Alle ingetekende gebruikers.';
$string['authentication'] = 'Verifikasie';
$string['authenticationplugins'] = 'Verifikasie plugins';
$string['autosubscribe'] = 'Outomatiese Forum subskripsie';
$string['autosubscribeno'] = 'Nee: moet my nie outomaties inskryf op forums nie';
$string['autosubscribeyes'] = 'Ja: teken my aan vir forums waar ek \'n boodskap skryf';
$string['availability'] = 'Beskikbaarheid';
$string['availability_help'] = 'Hierdie instelling bepaal of die kursus verskyn in die lys van kursusse. Afgesien van onderwysers en administrateurs, word gebruikers nie toegelaat om die kursus binne te gaan nie.';
$string['availablecourses'] = 'Beskikbare kursusse';
$string['back'] = 'Terug';
$string['backto'] = 'Terug na {$a}';
$string['backtocourselisting'] = 'Terug na kursus lys';
$string['backtopageyouwereon'] = 'Terug na die bladsy waar jy was';
$string['backtoparticipants'] = 'Terug na deelnemers lys';
$string['backup'] = 'Rugsteun';
$string['backupactivehelp'] = 'Kies of om outomatiese rugsteun te doen.';
$string['backupcancelled'] = 'Rugsteun gekanselleer';
$string['backupcoursefileshelp'] = 'Indien geaktiveer dan sal kursus lêers ingesluit word in die outomatiese rugsteun';
$string['backupdate'] = 'Rugsteun datum';
$string['backupdatenew'] = '{$a->TAG} is nou {$a->weekday}, {$a->mday} {$a->month} {$a->year} <br />';
$string['backupdateold'] = '{$a->TAG} was {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br /> {$a->recordtype} - {$a->recordname} <br />';
$string['backupdetails'] = 'Backup besonderhede';
$string['backupexecuteathelp'] = 'Kies watter tyd outomatiese rugsteun moet loop.';
$string['backupfailed'] = 'Sommige van die kursusse is nie gestoor nie!';
$string['backupfilename'] = 'rugsteun';
$string['backupfinished'] = 'Rugsteun suksesvol voltooi';
$string['backupfromthissite'] = 'Rugsteun was op hierdie webwerf gemaak?';
$string['backupgradebookhistoryhelp'] = 'As dit aangeskakel is, sal grade boek geskiedenis ingesluit word in outomatiese rugsteun. Let daarop dat graad geskiedenis nie moet afgeskakel wees in bediener instellings (disablegradehistory) ten einde vir hierdie om te werk';
$string['backupincludemoduleshelp'] = 'Kies of jy kursus modules wil insluit, met of sonder die gebruikers data in outomatiese rugsteun';
$string['backupincludemoduleuserdatahelp'] = 'Kies of jy module gebruikers data wil insluit in outomatiese rugsteun.';
$string['backupkeephelp'] = 'Hoeveel onlangse backups vir elke kursus wat jy wil hou? (Ouer weergawes sal outomaties verwyder word)';
$string['backuplogdetailed'] = 'Gedetailleerde uitvoerings raport';
$string['backuploglaststatus'] = 'Laaste uitvoerings raport';
$string['backupmissinguserinfoperms'] = 'Let wel: Hierdie rugsteun bevat geen gebruikerdata nie. Oefeninge en werkswinkel aktiwiteite sal nie in die rugsteun ingesluit word nie, want hierdie modules is nie versoenbaar met hierdie tipe rugsteun nie.';
$string['backupnext'] = 'Volgende rugsteun';
$string['backuporiginalname'] = 'Rugsteun naam';
$string['backuproleassignments'] = 'Maak \'n rugsteun van rol toewyssings vir hierdie rolle';
$string['backupsavetohelp'] = 'Die volledige roete na die area waar jy wil hê dat die rugsteun-lêers gestoor moet word <br /> (Los oop en kliek om te stoor in sy kursus default area)';
$string['backupsitefileshelp'] = 'As dit aangeskakel is, word site lêers wat gebruik word in kursusse ingesluit in die outomatiese rugsteun';
$string['backuptakealook'] = 'Kyk asseblief vir \'n oomblik na jou rugsteun verslag in: {$a}';
$string['backupuserfileshelp'] = 'Kies of gebruiker lêers (bv. profiel prente) moet ingesluit word in die outomatiese rugsteun';
$string['backupversion'] = 'Rugsteun weergawe';
$string['block'] = 'Blok';
$string['blockconfiga'] = 'Die instel van \'n {$a} blok';
$string['blockconfigbad'] = 'Hierdie blok is nie korrek geïmplementeer nie en kan dus nie \'n instellings koppelvlak bied nie..';
$string['blockdeleteconfirm'] = 'Jy is besig om  die blok \'{$a} \' heeltemal te verwyder. Dit sal alles heeltemal verwyder in die databasis wat verband hou met hierdie blok. Is jy seker jy wil voortgaan?';
$string['blockdeletefiles'] = 'Alle data wat verband hou met die blok \'{$a->block}\' is verwyder uit die databasis. Om die skrapping te voltooi (en te verhoed dat die blok weer van self installering), moet jy nou hierdie lêergids verwyder van jou bediener: {$a->directory}';
$string['blocks'] = 'Blokke';
$string['blocksaddedit'] = 'Voeg by / Redigeer blokke';
$string['blockseditoff'] = 'Blokke redigering af';
$string['blocksediton'] = 'Blokke redigering aan';
$string['blocksetup'] = 'Besign om blok tabelle op te stel';
$string['blocksuccess'] = '{$a} tabelle is korrek opgestel';
$string['brief'] = 'Kort';
$string['bycourseorder'] = 'In kursus volgorde';
$string['byname'] = 'deur {$a}';
$string['bypassed'] = 'Uitgeskakel';
$string['cachecontrols'] = 'Kas beheer';
$string['cancel'] = 'Kanselleer';
$string['cancelled'] = 'Gekanselleer';
$string['categories'] = 'Kursus kategorieë';
$string['category'] = 'Kategorie';
$string['category_help'] = '<p>Jou Moodle administrateur mag dalk \'n paar kursus kategorieë
opgestel het.</p>
<p>Byvoorbeeld: "Wetenskap", "Wiskunde", "Ekonomie", ens.</p>
<p>Kies die kategorie wat by jou kursus pas. Die keuse sal bepaal
waar jou kursus in die kursus lys vertoon sal word, dit kan jou
studente help om makliker jou kursus te kry.</p>';
$string['categoryadded'] = 'Die kategorie \'{$a}\' is bygevoeg';
$string['categorycontents'] = 'Subkategoriee en kursusse';
$string['categorycurrentcontents'] = 'Inhoud van {$a}';
$string['categorydeleted'] = 'Die kategorie \'{$a}\' is verwyder';
$string['categoryduplicate'] = '\'n Kategorie genaamd \'{$a}\' bestaan alreeds!';
$string['categorymodifiedcancel'] = 'Kategorie is verander! Kanselleer asseblief en probeer weer.';
$string['categoryname'] = 'Kategorie Naam';
$string['categoryupdated'] = 'Die kategorie \'{$a}\' is opgedateer';
$string['changedpassword'] = 'Veranderde wagwoord';
$string['changepassword'] = 'Wagwoord verander';
$string['changessaved'] = 'Wysigings gestoor';
$string['check'] = 'Keur';
$string['checkall'] = 'Keur alles';
$string['checkingbackup'] = 'Besig om rugsteun na te gaan';
$string['checkingcourse'] = 'Besig om kursus na te gaan';
$string['checkingforbbexport'] = 'Besig om na te gaan vir BlackBoard uitvoer';
$string['checkinginstances'] = 'Besig om eksemplare na te gaan';
$string['checkingsections'] = 'Besig om afdelings na te gaan';
$string['checklanguage'] = 'Gaan taal na';
$string['checknone'] = 'Keur niks';
$string['childcoursenotfound'] = 'Kinderkursus nie gevind nie!';
$string['childcourses'] = 'Kinderkursusse';
$string['choose'] = 'Kies';
$string['choosecourse'] = 'Kies \'n kursus';
$string['choosedots'] = 'Kies...';
$string['chooselivelogs'] = 'Of kyk na die huidige aktiwiteit';
$string['chooselogs'] = 'Kies watter raport wat jy wil sien';
$string['choosereportfilter'] = 'Kies \'n filter vir die verslag';
$string['choosetheme'] = 'Kies tema';
$string['chooseuser'] = 'Kies \'n gebruiker';
$string['city'] = 'Stad / dorp';
$string['clambroken'] = 'Jou administrateur het instaat gestel dat virus kontrole vir die lêer wat gelaai word, maar het iets gewankonfigureer. <br /> Jou lêer oplaai was nie suksesvol nie. Jou administrateur het \'n e-pos ontvang om hulle in kennis te stel sodat hulle dit kan regmaak. <br /> Probeer die lêer miskien weer later oplaai.';
$string['clamdeletedfile'] = 'Die lêer is verwyder';
$string['clamdeletedfilefailed'] = 'Die lêer kon nie verwyder word nie';
$string['clamemailsubject'] = '{$a} :: Clam AV kennisgewing';
$string['clamfailed'] = 'Clam AV versuim het om uit te voer. Die opbrengs fout boodskap was {$a}. Hier is die uitsetting van Clam:';
$string['clamlost'] = 'Moodle is ingestel clam uit te voer op die lêer oplaai, maar die pad wat na Clam AV, {$a}, is ongeldig.';
$string['clamlostandactinglikevirus'] = 'Moodle Daarbenewens is ingestel sodat as clam versuim om te hardloop, lêers soos virusse te behandel. Dit beteken in wese dat geen student kan \'n lêer suksesvol kan oplaai totdat jy hierdie probleem oplos.';
$string['clammovedfile'] = 'Die lêer is verskuif aan jou gespesifiseerde kwarantyn lokasie, die nuwe plek is {$a}';
$string['clammovedfilebasic'] = 'Die lêer is verskuif na \'n kwarantyn lokasie.';
$string['clamquarantinedirfailed'] = 'Kon nie die lêer beweeg in jou spesifieke kwarantyn lokasie, {$a}. Jy het nodig het om dit op te los siende daaraan dat lêers verwyder word indien hulle gevind word as besmet.';
$string['clamunknownerror'] = 'Daar was \'n onbekende fout met clam.';
$string['cleaningtempdata'] = 'Tydelike data word skoongemaak';
$string['clear'] = 'Skoon';
$string['clickhelpiconformoreinfo'] = '... gaan voort ... Klik op die help-ikoon om die volle artikel te lees';
$string['clickhere'] = 'Klik hier ...';
$string['clicktochange'] = 'Klik om te verander';
$string['clicktochangeinbrackets'] = '{$a} (Kliek om te verander)';
$string['clicktohideshow'] = 'Kliek om te uit te brei of te vou';
$string['closewindow'] = 'Sluit hierdie venster';
$string['collapseall'] = 'Vou almal';
$string['commentincontext'] = 'Vind hierdie kommentaar in konteks';
$string['comments'] = 'Kommentaar';
$string['commentsnotenabled'] = 'Kommentaar funksie is nie geaktiveer nie';
$string['commentsrequirelogin'] = 'Jy moet inteken om die kommentaar te sien';
$string['comparelanguage'] = 'Vergelyk en redigeer huidige taal';
$string['complete'] = 'Voltooi';
$string['completereport'] = 'Volledige verslag';
$string['configuration'] = 'Konfigurasie';
$string['confirm'] = 'Bevestig';
$string['confirmcheckfull'] = 'Is jy heeltemal seker dat jy {$a} wil bevestig?';
$string['confirmed'] = 'Jou registrasie is bevestig';
$string['confirmednot'] = 'Jou registrasie nog nie bevestig nie!';
$string['content'] = 'Inhoud';
$string['continue'] = 'Gaan voort';
$string['continuetocourse'] = 'Kliek hier om jou kursus binne te gaan';
$string['convertingwikitomarkdown'] = 'Mesig om wiki na Markdown om te skakel';
$string['cookiesenabled'] = 'Cookies \'moet aangesit wees in jou webleser';
$string['cookiesenabled_help'] = 'Twee koekies gebruik word deur hierdie site: Die essensiële een is die session cookie, gewoonlik genoem MoodleSession. Jy moet toelaat dat hierdie koekie in jou webleser kontinuïteit kan verskaf en jou login van bladsy tot bladsy instand hou. Wanneer jy inteken of die webleser toemaak is hierdie koekie vernietig (in jou webleser en op die bediener). Die ander koekie is bloot vir gerief, gewoonlik iets soos MOODLEID genoem. Dit onthou net jou gebruikersnaam in die leser. Dit beteken dat wanneer jy terugkeer na hierdie site sal die gebruikersnaam veld op die aanmelding bladsy reeds vir jou invul wees. Dit is veilig om hierdie koekie te weier dan sal jy net jou gebruikersnaam elke keer moet intik as jy inteken.';
$string['cookiesnotenabled'] = 'Ongelukkig is tans koekies nie aangeskakel in jou webleser';
$string['copy'] = 'kopieer';
$string['copyasnoun'] = 'kopieer';
$string['copyingcoursefiles'] = 'Besig om kursuslêers te kopieer';
$string['copyingsitefiles'] = 'Besig om webwerflêers wat in die kursus gebruik word te kopieer';
$string['copyinguserfiles'] = 'Besig om gebruikerlêers te kopieer';
$string['copyingzipfile'] = 'Besig om ziplêer te kopieer';
$string['copyrightnotice'] = 'Kopiereg Kennisgewing';
$string['coresystem'] = 'Systeem';
$string['cost'] = 'Koste';
$string['costdefault'] = 'Verstek koste';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Land';
$string['course'] = 'Kursus';
$string['courseadministration'] = 'Kursus administrasie';
$string['courseapprovedemail'] = 'Die kursus wat jy aangevra het, {$a->name}, is goedgekeur en jy is nou \'n {$a->teacher}.  Om toegang tot jou nuwe kursus te verkry, gaan na {$a->url}.';
$string['courseapprovedemail2'] = 'Jou versoekte kursus, {$a->name}, is goedgekeur. Om jou nuwe kursus te bekom, gaan na {$a->url}';
$string['courseapprovedfailed'] = 'Kon nie die kursus stoor as goedgekeur nie!';
$string['courseapprovedsubject'] = 'Jou kursus is goedgekeur!';
$string['courseavailable'] = 'Hierdie kursus is beskikbaar aan studente';
$string['courseavailablenot'] = 'Hierdie kursus is nie beskikbaar aan studente nie';
$string['coursebackup'] = 'Kursus rugsteun';
$string['coursecategories'] = 'Kursus kategoriee';
$string['coursecategory'] = 'Kursus kategorie';
$string['coursecategorydeleted'] = 'Verwyder kursus kategorie {$a}';
$string['coursecompletion'] = 'Kursus afhandeling';
$string['coursecompletions'] = 'Kursus afhandelings';
$string['coursecreators'] = 'Kursus skepper';
$string['coursecreatorsdescription'] = 'Kursus skeppers kan nuwe kursusse skep.';
$string['coursedeleted'] = 'Verwyder due kursus {$a}';
$string['coursefiles'] = 'Nalatens kursus lêers';
$string['coursefilesedit'] = 'Wysig nalatens kursus lêers';
$string['coursefileswarning'] = 'Kursus lêers is gedepresieer';
$string['coursefileswarning_help'] = 'Kursus lêers word afgekeur sedert Moodle 2.0, gebruik asseblief eksterne bronne instede so veel as moontlik.';
$string['courseformatdata'] = 'Kursus formaat data';
$string['courseformats'] = 'Kursus formate';
$string['coursegrades'] = 'Kursus punte';
$string['coursehelpcategory'] = 'Deur die kursus op die kursuslys te plaas, sal studente dit makliker kan vind.';
$string['coursehelpforce'] = 'Forseer kursus groep mode in elke aktiwiteit in die kursus.';
$string['coursehelpformat'] = 'Die kursus hoofblad sal vertoon word in hierdie formaat.';
$string['coursehelphiddensections'] = 'Hoe die verborge dele in die kursus aan die studente vertoon word.';
$string['coursehelpmaximumupload'] = 'Definieer die grootste grootte van die lêer wat in hierdie kursus kan gelaai word, beperk deur die site-wye verstelling.';
$string['coursehelpshowgrades'] = 'Aktiveer die vertoning van die grade boek. Dit beteken nie dat die punte nie vertoon in die individuele aktiwiteite nie.';
$string['coursehidden'] = 'Hierdie kursus is tans nie beskikbaar aan studente';
$string['courseinfo'] = 'Kursus informasie';
$string['courselegacyfiles'] = 'Nalatens kursus lêers';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursemessage'] = 'Stuur \'n boodskap aan kursus gebruikers';
$string['coursenotaccessible'] = 'Hierdie kursus laat nie publieke toegang toe nie';
$string['courseoverview'] = 'Kursus oorsig';
$string['courseoverviewgraph'] = 'Kursus oorsig grafiek';
$string['courseprofiles'] = 'Kursus profiele';
$string['coursereasonforrejecting'] = 'Jou redes vir die verwerping van die versoek';
$string['coursereasonforrejectingemail'] = 'Dit sal per e-pos gestuur word aan die versoeker';
$string['coursereject'] = 'Keur \'n kursus navraag af';
$string['courserejected'] = 'Kursus is verwerp en die versoeker in kennis gestel is.';
$string['courserejectemail'] = 'Jammer, maar die kursus wat u versoek het, is verwerp. Hier is die rede verskaf: {$a}';
$string['courserejectreason'] = 'Beskryf kortliks die redes waarom jy hierdie kursus afgekeur het <br />(hierdie sal na die persoon wat die navraag gemaak het, gestuur word)';
$string['courserejectsubject'] = 'Jou kursus is verwerp';
$string['coursereport'] = 'Kursus verslag';
$string['coursereports'] = 'Kursus verslae';
$string['courserequest'] = 'Kursus versoek';
$string['courserequestdetails'] = 'Besonderhede van die kursus wat jy aanvra';
$string['courserequestfailed'] = 'Vir een of ander rede kon jou kursus navraag nie gestoor word nie';
$string['courserequestintro'] = 'Gebruik hierdie vorm om aan te vra dat \'n kursus vir jou geskep word.<br />Probeer om soveel as moontlik inligting in te vul<br /> sodat die administrateurs kan verstaan waarom jy hierdie kursus wil hê.';
$string['courserequestreason'] = 'Redes vir die versoek van hierdie kursus';
$string['courserequestsuccess'] = 'Suksesvol gestoor jou kursus versoek. Verwag om \'n e-pos binne \'n paar dae met die uitkoms';
$string['courserequestsupport'] = 'Ondersteunende inligting om die administrateur te help om hierdie versoek te evalueer';
$string['courserestore'] = 'Kursus herstel';
$string['courses'] = 'Kursusse';
$string['coursesectionsummaries'] = 'Kursus afdeling opsommings';
$string['coursesettings'] = 'Standaard kursus verstellings';
$string['coursesmovedout'] = 'Kursusse verskyf vanaf {$a}';
$string['coursespending'] = 'Kursusse hangende goedkeuring';
$string['coursestart'] = 'Kursus begin';
$string['coursesummary'] = 'Kursus opsomming';
$string['coursesummary_help'] = 'Die kursus opsomming word vertoon in die lys van kursusse. \'N Kursus soektog deursoek kursus opsommings teks bykomend tot kursus name.';
$string['courseupdates'] = 'Kursus bywerkings';
$string['create'] = 'Skep';
$string['createaccount'] = 'Skep nuwe rekening';
$string['createcategory'] = 'Skep kategorie';
$string['createfolder'] = 'Skep \'n lêergids in {$a}';
$string['createuserandpass'] = 'Kies jou gebruikersnaam en wagwoord';
$string['createziparchive'] = 'Skep zip argief';
$string['creatingblocks'] = 'Besig om blokke te skep';
$string['creatingblocksroles'] = 'Besig om blokvlak rol-aanwysings en oorskrywings te skep';
$string['creatingblogsinfo'] = 'Besig om webjoernaal inligting te skep';
$string['creatingcategoriesandquestions'] = 'Besig om kategorieer en vrae te skep';
$string['creatingcoursemodules'] = 'Besig om kursus modules te skep';
$string['creatingcourseroles'] = 'Besig om kursusvlak rol-aanwysings en oorskrywings te skep';
$string['creatingevents'] = 'Skep gebeure';
$string['creatinggradebook'] = 'Besig om punteboek te skep';
$string['creatinggroupings'] = 'Besig om groeperings te skep';
$string['creatinggroupingsgroups'] = 'Besig om groepe in groeperings by te voeg';
$string['creatinggroups'] = 'Besig om groepe te skep';
$string['creatinglogentries'] = 'Skep aantekenings inskrywings';
$string['creatingmessagesinfo'] = 'Besig om boodkappe inligting te skep';
$string['creatingmodroles'] = 'Besig om modulevlak rol-aanwysings en oorskrywings te skep';
$string['creatingnewcourse'] = 'Besig om nuwe kursus te skep';
$string['creatingrolesdefinitions'] = 'Besig om rolle definisies te skep';
$string['creatingscales'] = 'Besig om skale te skep';
$string['creatingsections'] = 'Besig om afdelings te skep';
$string['creatingtemporarystructures'] = 'Besig om tydelike strukture te skep';
$string['creatinguserroles'] = 'Besig om gebruikersvlak rol-aanwysings en oorskrywings te skep';
$string['creatingusers'] = 'Besig om gebruikers te skep';
$string['creatingxmlfile'] = 'Besig om XML lêer te skep';
$string['currency'] = 'Geldeenheid';
$string['currentcourseadding'] = 'Huidige kursus, besig om data daarby te voeg';
$string['currentcoursedeleting'] = 'Huidige kursus, besig om dit eers uit te wis';
$string['currentlanguage'] = 'Huidige taal';
$string['currentlocaltime'] = 'jou huidige plaaslike tyd';
$string['currentlyselectedusers'] = 'Tans gekose gebruikers';
$string['currentpicture'] = 'Huidige prentjie';
$string['currentrelease'] = 'Huidige vrylatings inligting';
$string['currentversion'] = 'Huidige weergawe';
$string['databasechecking'] = 'Opgradering van Moodle databasis vanaf weergawe {$a->oldversion} te {$a->newversion}';
$string['databaseperformance'] = 'Databasis prestasie';
$string['databasesetup'] = 'Opstel van databasis';
$string['databasesuccess'] = 'Databasis is suksesvol opgegradeer';
$string['databaseupgradebackups'] = 'Rugsteun weergawe is nou {$a}';
$string['databaseupgradeblocks'] = 'Blokke weergawe is nou {$a}';
$string['databaseupgradegroups'] = 'Groepe weergawe is nou {$a}';
$string['databaseupgradelocal'] = 'Plaaslike databasis aanpassings weergawe is nou {$a}';
$string['databaseupgrades'] = 'Besig om databasis op te gradeer';
$string['date'] = 'Datum';
$string['datechanged'] = 'Datum is verander';
$string['datemostrecentfirst'] = 'Datum - mees onlangse eerste';
$string['datemostrecentlast'] = 'Datum - mees onlangse laaste';
$string['day'] = 'dag';
$string['days'] = 'dae';
$string['decodinginternallinks'] = 'Besig om interne skakel te dekodeer';
$string['default'] = 'Standaard';
$string['defaultcoursestudent'] = 'Student';
$string['defaultcoursestudentdescription'] = 'Studente het oor die algemeen minder voorregte binne \'n kursus.';
$string['defaultcoursestudents'] = 'Studente';
$string['defaultcoursesummary'] = 'Skryf hier \'n bondige en interessante paragraaf wat verduidelik waaroor die kursus gaan';
$string['defaultcourseteacher'] = 'Onderwyser';
$string['defaultcourseteacherdescription'] = 'Onderwysers kan enige iets binne \'n kursus doen, insluitend die verandering van die aktiwiteite en gradering van studente.';
$string['defaultcourseteachers'] = 'Onderwysers';
$string['delete'] = 'Verwyder';
$string['deleteablock'] = 'Verwyder \'n blok';
$string['deleteall'] = 'Verwyder alles';
$string['deleteallcannotundo'] = 'Verwyder alles - kan nie ongedaan word nie';
$string['deleteallcomments'] = 'Verwyder alle kommentaar';
$string['deleteallratings'] = 'Verwyder alle graderings';
$string['deletecategory'] = 'Verwyder kategorie: {$a}';
$string['deletecategorycheck'] = 'Is jy doodseker dat jy hierdie kategorie heeltemal wil uitwis<b>\'{$a}\'</b>?<br /> Hierdie sal alle kursusse in die ouer kategorie inskuif as daar een is, of na Allerlei.';
$string['deletecategorycheck2'] = 'As jy hierdie kategorie uitwis moet jy kies wat met die kursusse en subkategoriee wat dit bevat, gedoen moet wor.';
$string['deletecategoryempty'] = 'Hierdie kategorie is leeg.';
$string['deletecheck'] = 'Verwyder {$a}?';
$string['deletecheckfiles'] = 'Is jy doodseker jy wil hierdie lêers uitwis?';
$string['deletecheckfull'] = 'Is jy heeltemal seker jy dat jy {$a} heeltemal wil verwyder?';
$string['deletecheckwarning'] = 'Jy is op die punt om hierdie lêers uit te wis';
$string['deletecomment'] = 'Verwyder hierdie kommentaar';
$string['deletecompletely'] = 'Wis heeltemal uit';
$string['deletecourse'] = 'Verwyder \'n kursus';
$string['deletecoursecheck'] = 'Is jy heeltemal seker dat jy hierdie kursus en al die data wat dit bevat heeltemal wil verwyder?';
$string['deleted'] = 'Geskrap';
$string['deletedactivity'] = '{$a} is geskrap';
$string['deletedcourse'] = '{$a} is heeltemal geskrap';
$string['deletednot'] = 'Kon nie {$a} verwyder nie!';
$string['deletelogs'] = 'Verwyder aantekeninge';
$string['deleteselected'] = 'Verwyder die geselekteerde';
$string['deleteselectedkey'] = 'Verwyder geselekteerde sleutel';
$string['deletingcourse'] = 'Verwydering van {$a}';
$string['deletingexistingcoursedata'] = 'Besig om bestaande kursus data uit te wis';
$string['deletingolddata'] = 'Besig om ou data uit te wis';
$string['department'] = 'Departement';
$string['desc'] = 'Aflopend';
$string['description'] = 'Beskrywing';
$string['deselectall'] = 'Deselekteer alles';
$string['detailedless'] = 'Minder besonderhede';
$string['detailedmore'] = 'Meer besonderhede';
$string['directory'] = 'Gids';
$string['disable'] = 'Afgeskakel';
$string['disabledcomments'] = 'Kommentaar is afgeskakel';
$string['displayingfirst'] = 'Slegs die eerste {$a->count} {$a->things} word vertoon';
$string['displayingrecords'] = '{$a} rekords word vertoon';
$string['displayingusers'] = 'Vertoon gebruikers {$a->start} na {$a->end}';
$string['displayonpage'] = 'Vertoon op bladsy';
$string['documentation'] = 'Moodle dokumentasie';
$string['down'] = 'Af';
$string['download'] = 'Aflaai';
$string['downloadall'] = 'Laai alles af';
$string['downloadexcel'] = 'Laai af in Excel formaat';
$string['downloadfile'] = 'Laai hierdie lêer af';
$string['downloadods'] = 'Laai af in ODS formaat';
$string['downloadtext'] = 'Laai af in teks formaat';
$string['doyouagree'] = 'Het jy hierdie toestande gelees en dit verstaan?';
$string['duplicate'] = 'Dupliseer';
$string['duplicateconfirm'] = 'Is jy seker jy wil {$a->modtype} \'{$a->modname}\' dupliseer?';
$string['duplicatecontcourse'] = 'Keer terug na die kursus';
$string['duplicatecontedit'] = 'Wysig die nuwe kopie';
$string['duplicatesuccess'] = '{$a->modtype} \'{$a->modname}\' is suksesvol gedupliseer';
$string['duplicatinga'] = 'Duplisering van: {$a}';
$string['edhelpaspellpath'] = 'Om die spellingskontrole te gebruik binne die redakteur, moet jy <strong>aspell 0,50</strong> of later geïnstalleer het op jou bediener, en jy moet die regte roete spesifiseer na die aspell binêre om toegang te verkry. Op Unix / Linux stelsels, is hierdie roete gewoonlik <strong>/ usr / bin / aspell,</strong> maar dit kan iets anders wees.';
$string['edhelpbgcolor'] = 'Definieer die redigeringsarea se agtergrondkleur.<br />Geldige waardes is, byvoorbeeld: #FFFFFF or wit';
$string['edhelpcleanword'] = 'Hierdie instelling versper of ontsper Word-spesifiek formaat filtering.';
$string['edhelpenablespelling'] = 'Versper of ontsper speltoetsing. Wanneer ontsper, moet <strong>aspell</strong> op die bediener geïnstalleer wees. Die tweede waarde is die <strong>verstek woordeboek</strong>. Hierdie waarde gaan gebruik word as aspell nie \'n woordeboek vir die gebruikers se eie taal het nie.';
$string['edhelpfontfamily'] = 'Die karakterfont-familie eiendom is \'n lys van karakterfont familiename en / of generiese familiename. Familiename moet met \'n komma geskei word.';
$string['edhelpfontlist'] = 'Wis die karakterfonte wat op die redigeerder se aftrek kieslys gebruik word, uit.';
$string['edhelpfontsize'] = 'Die verstek karakterfont-grootte stel die grootte van \'n karakterfont in.  <br />Geldige waardes is  byvoorbeeld: medium, groot, kleiner, groter, 10pt, 11px.';
$string['edit'] = 'Wysig';
$string['edita'] = 'Wysig {$a}';
$string['editcategorysettings'] = 'Wysig kategorie instellings';
$string['editcategorythis'] = 'Wysig hierdie kategorie';
$string['editcoursesettings'] = 'Wysig kursus instellings';
$string['editfiles'] = 'Redigeer lêers';
$string['editgroupprofile'] = 'Wysig groep profiel';
$string['editinga'] = 'Wysiging {$a}';
$string['editingteachershort'] = 'Redigeerder';
$string['editlock'] = 'Hierdie waarde kan nie gewysig word nie!';
$string['editmyprofile'] = 'Wysig profiel';
$string['editorbgcolor'] = 'Agtergrondkleur';
$string['editorcleanonpaste'] = 'Skoon Word HTML op plak';
$string['editorcommonsettings'] = 'Algemene instellings';
$string['editordefaultfont'] = 'Verstek karakterfont';
$string['editorenablespelling'] = 'Ontsper speltoetsing';
$string['editorfontlist'] = 'Skrif lys';
$string['editorfontsize'] = 'Standaard skrif grootte';
$string['editorresettodefaults'] = 'Herstel na verstek waardes';
$string['editorsettings'] = 'Teksverwerking instellings';
$string['editorshortcutkeys'] = 'Teksverwerking kortpad sleutels';
$string['editsettings'] = 'Wysig instellings';
$string['editsummary'] = 'Wysig opsomming';
$string['editthisactivity'] = 'Redigeer hierdie aktiwiteit';
$string['editthiscategory'] = 'Wysig hierdie kategorie';
$string['edituser'] = 'Wysig gebruiker rekeninge';
$string['email'] = 'E-pos adres';
$string['emailactive'] = 'E-pos geaktiveer';
$string['emailagain'] = 'E-pos (weer)';
$string['emailcharset'] = 'E-pos charset';
$string['emailconfirm'] = 'Bevestig jou rekening';
$string['emailconfirmation'] = 'Hi {$a->firstname},

\'n nuwe rekening is versoek op \'{$a->sitename}\' met jou e-posadres.

Om jou nuwe rekening te bevestig, gaan asseblief na hierdie webwerf:
{$a->link}

In die meeste e-pos programme sal hierdie verskyn as \'n blou skakel waarop jy kan kliek.
As dit nie werk nie, dan sny en plak die adres in die adres lyn aan die bokant van jou webleser.

As jy hulp nodig het, kontak die blad administrateur, {$a->admin}';
$string['emailconfirmationsubject'] = '{$a}: rekening bevestiging';
$string['emailconfirmsent'] = '<p> \'n E-pos moes gestuur gewees het na jou adres by <b>{$a}</b> </p><p> Dit bevat maklike instruksies om jou registrasie te voltooi. </p><p> As jy nog steeds probleme het, kontak die moderator van hierdie site. </p>';
$string['emaildigest'] = 'E-pos opsomming tipe';
$string['emaildigestcomplete'] = 'Volledige (daaglikse e-pos met die volledige poste)';
$string['emaildigestoff'] = 'Geen opsomming (enkele e-pos per forum post)';
$string['emaildigestsubjects'] = 'Onderwerpe (daaglikse e-pos met net die onderwerpe)';
$string['emaildisable'] = 'Hierdie e-posadres is gedeaktiveer';
$string['emaildisableclick'] = 'Kliek hier om alle e-pos af te skakel van wat gestuur word na hierdie adres';
$string['emaildisplay'] = 'E-pos vertoning';
$string['emaildisplaycourse'] = 'Laat net ander kursus lede toe om my e-pos adres te sien';
$string['emaildisplayhidden'] = 'E-pos verborge';
$string['emaildisplayno'] = 'Verberg my e-pos adres van almal';
$string['emaildisplayyes'] = 'Laat almal toe my e-pos adres te kan sien';
$string['emailenable'] = 'Hierdie e-posadres is aangeskakel';
$string['emailenableclick'] = 'Kliek hier om weer al die e-pos wat gestuur word aan hierdie adres te kan ontvang';
$string['emailexists'] = 'Hierdie e-posadres is reeds geregistreer.';
$string['emailformat'] = 'E-pos formaat';
$string['emailmustbereal'] = 'Let wel: jou e-posadres moet \'n werklike een wees';
$string['emailnotallowed'] = 'E-pos adresse in hierdie domien is nie toegelaat nie ({$a})';
$string['emailnotfound'] = 'Die e-pos adres is nie in die databasis nie';
$string['emailonlyallowed'] = 'Hierdie e-pos is nie een van diegene wat toegelaat word nie ({$a})';
$string['emailpasswordchangeinfo'] = 'Haai {$a->firstname},

Iemand (waarskynlik jy) het \'n nuwe wagwoord versoek vir jou rekening op \'{$a->sitename}.

Om jou wagwoord te verander, gaan jy na die volgende web adres:
{$a->link}

In die meeste e-pos programme, moet dit lyk soos \'n blou skakel waarop jy net kan kliek. As dit nie werk nie, dan kan jy die adres sny en plak in die adres lyn aan die bokant van jou webleser.

As jy hulp nodig het, kontak die blad administrateur, {$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Haai {$a->firstname},

Iemand (waarskynlik jy) het \'n nuwe wagwoord versoek vir jou rekening op \'{$a->sitename}.

Ongelukkig is jou rekening op hierdie webtuiste ge-deaktiveer en kan nie herstel word nie, kontak die blad administrateur, {$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Haai {$a->firstname},

Iemand (waarskynlik jy) het \'n nuwe wagwoord versoek vir jou rekening op \'{$a->sitename}.

Ongelukkig wagwoorde kan nie herstel word op hierdie webwerf nie, kontak die blad administrateur, {$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Verandering van wagwoord inligting';
$string['emailpasswordconfirmation'] = 'Hi {$a->firstname},

Iemand (waarskynlik jy) het \'n nuwe wagwoord versoek vir jou rekening op \'{$a->sitename}.

Om dit te bevestig en het \'n nuwe wagwoord aan u gestuur word via e-pos, gaan jy na die volgende web adres:
{$a->link}

In die meeste e-pos programme, moet dit lyk soos \'n blou skakel waarop jy net kan kliek. As dit nie werk nie, dan kan jy die adres sny en plak in die adres lyn aan die bokant van jou blaaier.

As jy hulp nodig het, kontak die blad administrateur, {$a->admin}';
$string['emailpasswordconfirmationsubject'] = '$a}: Wagwoord verandering bevestiging';
$string['emailpasswordconfirmmaybesent'] = '<p>As jy \'n regte gebruikersnaam of e-pos adres verskaf het sou \'n e-pos aan u gestuur gewees het. </p><p> Dit bevat maklike instruksies om hierdie wagwoord verandering te voltooi en bevestig.

As jy nog steeds probleme het, kontak die moderator van hierdie site. </p>';
$string['emailpasswordconfirmsent'] = '\'n E-pos moes na jou adres gestuur geword het by <b>{$a}.</b> <br /> Dit bevat maklike instruksies te bevestig en voltooiing van hierdie wagwoord verandering. As jy nog steeds probleme het, kontak die moderator van hierdie site.';
$string['emailpasswordsent'] = 'Dankie vir die bevestiging van die verandering van die wagwoord. \'n e-pos met jou nuwe wagwoord is gestuur na jou adres by <br /> <b>{$a->email}.</b> <br /> Die nuwe wagwoord is outomaties gegenereer - jy kan wel hier <a href="{$a->link}">jou wagwoord verander</a> na iets makliker om te onthou.';
$string['enable'] = 'Aktiveer';
$string['encryptedcode'] = 'Geïnkripteerde kode';
$string['english'] = 'Engels';
$string['entercourse'] = 'Klik om hierdie kursus in te tree';
$string['enteremail'] = 'Voer jou e-posadres in';
$string['enteremailaddress'] = 'Voer jou e-posadres in om jou wagwoord te herstel
 en sodat die nuwe wagwoord na jou via e-pos gestuur word.';
$string['enterusername'] = 'Voer jou gebruikersnaam in';
$string['entries'] = 'Inskrywings';
$string['error'] = 'Fout';
$string['errorwhenconfirming'] = 'Jy is nog nie bevestig nie omdat \'n fout plaasgevind het. As jy ge-kliek het op \'n skakel in \'n e-pos hier te kom, maak seker dat die lyn in jou e-pos is nie gebreek of oorgevloei het nie. Jy mad dalk sny en plak moet gebruik om die skakel behoorlik te herbou.';
$string['everybody'] = 'Almal';
$string['executeat'] = 'Voer uit op';
$string['existing'] = 'Bestaande';
$string['existingadmins'] = 'Bestaande Administrateurs';
$string['existingcourse'] = 'Bestaande kursus';
$string['existingcourseadding'] = 'Bestaande kursus, besig om data by te voeg';
$string['existingcoursedeleting'] = 'Bestaande kursus, besig om dit eers uit te wis';
$string['existingcreators'] = 'Bestaande kursus skeppers';
$string['existingstudents'] = 'Geregistreerde studente';
$string['existingteachers'] = 'Bestaande onderwysers';
$string['expandall'] = 'Brei alles uit';
$string['explanation'] = 'Verduideliking';
$string['extendenrol'] = 'Verleng inskrywing (individu)';
$string['extendperiod'] = 'Verlengde tydperk';
$string['failedloginattempts'] = '{$a->attempts} mislukte intekenings sedert jy laas ingeteken het';
$string['failedloginattemptsall'] = '{$a->attempts} mislukte intekenings vir {$a->accounts} rekeninge';
$string['feedback'] = 'Terugvoering';
$string['file'] = 'Lêer';
$string['filemissing'] = '{$a} ontbreek';
$string['files'] = 'Lêers';
$string['filesfolders'] = 'Lêers/lêergidse';
$string['filloutallfields'] = 'Vul asseblief al die velde in hierdie vorm in';
$string['filter'] = 'Filter';
$string['findmorecourses'] = 'Vind meer kursusse...';
$string['firstaccess'] = 'Eerste toegang';
$string['firstname'] = 'Eerste naam';
$string['firsttime'] = 'Is dit jou eerste keer hier?';
$string['folder'] = 'Lêergids';
$string['folderclosed'] = 'Toegemaakte lêer';
$string['folderopened'] = 'Oopgemaakte lêer';
$string['followingoptional'] = 'Die volgende items is opsioneel';
$string['followingrequired'] = 'Die volgende items word vereis';
$string['force'] = 'Forseer';
$string['forcelanguage'] = 'Forseer taal';
$string['forceno'] = 'Moet nie forseer nie';
$string['forcepasswordchange'] = 'Forseer verandering van wagwoord';
$string['forcepasswordchange_help'] = 'As die boks is gemerk, sal die gebruiker gevra word om hul wagwoord op hul volgende aantekening te verander';
$string['forcepasswordchangecheckfull'] = 'Is jy seker jy wil \'n wagwoord verandering te {$a} te forseer?';
$string['forcepasswordchangenot'] = 'Kon nie forseer om \'n wagwoord verandering te {$a}';
$string['forcepasswordchangenotice'] = 'Jy moet jou wagwoord verander om voort te gaan.';
$string['forcetheme'] = 'Forseer tema';
$string['forgotaccount'] = 'Verlore wagwoord?';
$string['forgotten'] = 'Het jy jou gebruikersnaam en wagwoord vergeet?';
$string['forgottenduplicate'] = 'Die e-posadres word gedeel deur verskeie rekeninge, verskaf asseblief liewer gebruikersnaam instede';
$string['forgotteninvalidurl'] = 'Ongeldige wagwoord herstellings bronadres';
$string['format'] = 'Formaat';
$string['format_help'] = '<ul>In die formaat word alles gesentreer
om een hoof forum, die Sosiale forum, wat gelys word op die
hoofbladsy. Dit is bruikbaar in \'n informele situasie. Dit is dalk
selfs nie \'n kursus nie. Dit kan byvoorbeeld, gebruik word as \'n
kennisgewingbord.</ul>';
$string['formathtml'] = 'HTML formaat';
$string['formatmarkdown'] = 'Afgemerkte formaat';
$string['formatplain'] = 'Teks formaat';
$string['formattext'] = 'Moodle outo-formaat';
$string['formattexttype'] = 'Formatering';
$string['framesetinfo'] = 'Hierdie raamstel dokument bevat:';
$string['from'] = 'Van';
$string['frontpagecategorycombo'] = 'Kombinasie lys';
$string['frontpagecategorynames'] = 'Lys van kategorieë';
$string['frontpagecourselist'] = 'Lys van kursusse';
$string['frontpageformat'] = 'Voorblad formaat';
$string['frontpageformatloggedin'] = 'Voorblad formaat wanneer ingeteken';
$string['frontpagenews'] = 'Nuus items';
$string['frontpagesettings'] = 'Voorblad instellings';
$string['fulllistofcourses'] = 'Alle kursusse';
$string['fullname'] = 'Volle naam';
$string['fullnamecourse'] = 'Kursus volle naam';
$string['fullnamecourse_help'] = 'Die volle naam van die kursus word vertoon aan die bokant van elke bladsy in die kursus en in die lys van kursusse.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Gebruikers volle naam';
$string['fullprofile'] = 'Volledige profiel';
$string['fullsitename'] = 'Volle naam van die webwerf';
$string['functiondisabled'] = 'Daardie funksionaliteit is tans versper';
$string['general'] = 'Algemene';
$string['geolocation'] = 'breedtegraad - lengtegraad';
$string['gettheselogs'] = 'Kry hierdie logs';
$string['go'] = 'Gaan';
$string['gpl'] = 'Copyright (C) vanaf 1999 Martin Dougiamas (http://moodle.com)

Hierdie program is gratis sagteware, u kan dit herversprei en / of wysig

onder die voorwaardes van die GNU Algemene Publieke Lisensie soos gepubliseer deur die

Free Software Foundation; óf weergawe 2 van die lisensie,

of (as jy wil) enige latere weergawe.

Hierdie program word versprei in die hoop dat dit nuttig sal wees, maar SONDER ENIGE WAARBORG, selfs sonder die geïmpliseerde waarborg van

VERHANDELBAARHEID of GESKIKTHEID VIR \'N SPESIFIEKE DOEL.

Sien die Moodle lisensie inligting bladsy vir volledige besonderhede: http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Copyright (C) vanaf 1999 Martin Dougiamas (http://moodle.com)

Hierdie program is gratis sagteware, u kan dit herversprei en / of wysig

onder die voorwaardes van die GNU Algemene Publieke Lisensie soos gepubliseer deur die

Free Software Foundation; óf weergawe 3 van die lisensie,

of (as jy wil) enige latere weergawe.

Hierdie program word versprei in die hoop dat dit nuttig sal wees, maar SONDER ENIGE WAARBORG, selfs sonder die geïmpliseerde waarborg van VERHANDELBAARHEID of GESKIKTHEID VIR \'N SPESIFIEKE DOEL.

Sien die Moodle lisensie inligting bladsy vir volledige besonderhede: http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'GPL lisensie';
$string['grade'] = 'Merk';
$string['grades'] = 'Punte';
$string['group'] = 'Groep';
$string['groupadd'] = 'Voeg nuwe groep by';
$string['groupaddusers'] = 'Voeg geselekteerde by groep';
$string['groupfor'] = 'vir groep';
$string['groupinfo'] = 'Inligting oor die geselekteerde groep';
$string['groupinfoedit'] = 'Redigeer groep instellings';
$string['groupinfomembers'] = 'Inligting oor die geselekteerde groep';
$string['groupinfopeople'] = 'Inligting oor geselekteerde mense';
$string['groupmembers'] = 'Lede van die groep';
$string['groupmemberssee'] = 'Sien groeplede';
$string['groupmembersselected'] = 'Lede van die groep gekies';
$string['groupmode'] = 'Groep modus';
$string['groupmodeforce'] = 'Forseer groep modus';
$string['groupmy'] = 'My groep';
$string['groupnonmembers'] = 'Mense nie in \'n groep nie';
$string['groupnotamember'] = 'Jammer, jy is nie \'n lid van daardie groep nie';
$string['grouprandomassign'] = 'Wys almal lukraak na groepe aan';
$string['groupremove'] = 'Verwyder geselekteerde groep';
$string['groupremovemembers'] = 'Verwyder geselekteerde lede';
$string['groups'] = 'Groepe';
$string['groupsnone'] = 'Geen groepe';
$string['groupsseparate'] = 'Afsonderlike groepe';
$string['groupsvisible'] = 'Sigbare groepe';
$string['guest'] = 'Besoeker';
$string['guestdescription'] = 'Besoeker het minimale voorregte en kan gewoonlik nie enige teks enige plek invoer nie.';
$string['guestskey'] = 'Laat gaste toe wat die sleutel het';
$string['guestsno'] = 'Moet geen besoekers inlaat nie';
$string['guestsnotallowed'] = 'Jammer, \'{$a}\' laat nie besoekers toe nie.';
$string['guestsyes'] = 'Laat gaste toe wat nie die sleutel het nie';
$string['guestuser'] = 'Besoekers gebruiker';
$string['guestuserinfo'] = 'Hierdie gebruiker is \'n spesiale gebruiker lees-alleen toegang tot sommige kursusse.';
$string['help'] = 'Hulp';
$string['helpprefix2'] = 'Hulp met {$a}';
$string['helpwiththis'] = 'Hulp met hierdie';
$string['hiddenassign'] = 'Versteekte opdrag';
$string['hiddenfromstudents'] = 'Versteek van studente';
$string['hiddensections'] = 'Versteekte afdelings';
$string['hiddensections_help'] = 'Hierdie instelling bepaal of verborge afdelings vertoon aan studente in verstrekte vorm (miskien vir \'n kursus in weeklikse formaat om vakansies aan te dui), of heeltemal versteek is.';
$string['hiddensectionscollapsed'] = 'Versteekte afdelings word verstrekte vorm vertoon';
$string['hiddensectionsinvisible'] = 'Verborge afdelings is heeltemal onsigbaar';
$string['hide'] = 'Verberg';
$string['hideadvancedsettings'] = 'Versteek gevorderde instellings';
$string['hidepicture'] = 'Verberg beeld';
$string['hidesection'] = 'Verberg artikel {$a}';
$string['hidesettings'] = 'Versteek instellings';
$string['hideshowblocks'] = 'Toon of verberg blokke';
$string['hits'] = 'Besoekers';
$string['hitsoncourse'] = 'Besoeke op {$a->coursename} deur {$a->username}';
$string['hitsoncoursetoday'] = 'Vandag se besoeke op {$a->coursename} deur {$a->username}';
$string['home'] = 'Tuisblad';
$string['hour'] = 'uur';
$string['hours'] = 'ure';
$string['howtomakethemes'] = 'Hoe om nuwe temas te maak';
$string['htmleditoravailable'] = 'Die HTML redigeerder is beskikbaar';
$string['htmleditordisabled'] = 'Jy het die HTML redigeerder in jou gerbuikersprofiel versper';
$string['htmleditordisabledadmin'] = 'Die administrateur het fie HTML redigeerder op hierdie webwerf versper';
$string['htmleditordisabledbrowser'] = 'Die HTML redigeerder is onbeskikbaar omdat jou webblaaier nie versoenbaar is nie';
$string['htmlfilesonly'] = 'HTML-lêers alleenlik';
$string['htmlformat'] = 'Mooi HTML-formaat';
$string['icon'] = 'Ikoon';
$string['icqnumber'] = 'ICQ nommer';
$string['idnumber'] = 'ID-nommer';
$string['idnumbercourse'] = 'Kursus ID-nommer';
$string['idnumbercourse_help'] = 'Die ID-nommer van \'n kursus word slegs gebruik wanneer ooreenstem met die kursus teen eksterne stelsels en is nie oral op die werf vertoon nie. Indien die kursus het \'n amptelike kode naam dit mag ingeskryf word, anders sal die veld kan leeg gelaat word.';
$string['idnumbermod'] = 'ID-nommer';
$string['idnumbermod_help'] = 'Die opstel van \'n ID-nommer voorsien \'n manier van die identifisering van die aktiwiteit vir graad berekening doeleindes. Indien die aktiwiteit nie ingesluit is in enige graad berekening nie kan die ID-nommer veld dan leeg gelaat word. Die ID-nommer kan ook opgestel word in die graad boek, maar dit kan slegs verwerk word op die aktiwiteit verstellings bladsy.';
$string['idnumbertaken'] = 'Hierdie ID-nommer is reeds geneem';
$string['imagealt'] = 'Beeld beskrywing';
$string['import'] = 'Invoer';
$string['importdata'] = 'Voer kursus data in';
$string['importdataexported'] = 'Data is suksesvol van \'van\' kursus uitgevoer.<br /> Gaan voort om na jou \'aan\' kursus in te voer.';
$string['importdatafinished'] = 'Invoer voltooi! Gaan voort na jou kursus';
$string['importdatafrom'] = 'Vind \'n kursus om data van in te voer:';
$string['inactive'] = 'Onaktief';
$string['include'] = 'Sluit in';
$string['includeallusers'] = 'Sluit alle gebruikers in';
$string['includecoursefiles'] = 'Sluit alle kursus lêers in';
$string['includecourseusers'] = 'Sluit alle kursus gebruikers in';
$string['included'] = 'Ingesluit';
$string['includelogentries'] = 'Sluit log inskrywings in';
$string['includemodules'] = 'Sluit modules in';
$string['includemoduleuserdata'] = 'Sluit module gebruiker data in';
$string['includeneededusers'] = 'Sluit benodigde gebruikers in';
$string['includenoneusers'] = 'Sluit geen gebruikers in';
$string['includeroleassignments'] = 'Sluit rol aanwysings in';
$string['includesitefiles'] = 'Sluit webwerf lêers wat in hierdie kursus gebruik word, in';
$string['includeuserfiles'] = 'Sluit gebruiker lêers in';
$string['info'] = 'Inligting';
$string['institution'] = 'Instansie';
$string['instudentview'] = 'in student se beskouing';
$string['interests'] = 'Belange';
$string['interestslist'] = 'Lys van belange';
$string['interestslist_help'] = 'Gee jou belange deur kommas geskei. Jou belange sal op jou profiel bladsy vertoon word as etikette.';
$string['invalidemail'] = 'Ongeldige e-pos adres';
$string['invalidlogin'] = 'Ongeldige intekening, probeer weer';
$string['invalidusername'] = 'Die gebruikersnaam kan slegs alfa numeriese klein letters, onderstreep (_), koppelteken (-), punt (.) of by simbool (@) bevat.';
$string['invalidusernameupload'] = 'Ongeldige gebruikernaam';
$string['ip_address'] = 'IP adres';
$string['jump'] = 'Skyf';
$string['jumpto'] = 'Skyf na ...';
$string['keep'] = 'Hou';
$string['keepsearching'] = 'Hou aan soek';
$string['langltr'] = 'Taal rigting links-na-regs';
$string['langrtl'] = 'Taal rigting regs-na-links';
$string['language'] = 'Taal';
$string['languagegood'] = 'Hierdie taalpakket is op datum! :-)';
$string['lastaccess'] = 'Laaste toegang';
$string['lastedited'] = 'Laaste geredigeer';
$string['lastlogin'] = 'Laaste intekening';
$string['lastmodified'] = 'Laaste wysiging';
$string['lastname'] = 'Van';
$string['lastyear'] = 'Verlede jaar';
$string['latestlanguagepack'] = 'Kyk vir die nuutste taalpakket op moodle.org';
$string['layouttable'] = 'Uitleg tabel';
$string['leavetokeep'] = 'Los oop om huidige wagwoord te behou';
$string['legacythemeinuse'] = 'Hierdie webwerf word vertoon aan jou in compatibiliteits wyse, want die web leser is te oud.';
$string['license'] = 'Lisensie';
$string['licenses'] = 'Lisensies';
$string['liketologin'] = 'Wil jy nou inteken met \'n volledige gebruiker-rekening?';
$string['list'] = 'Lys';
$string['listfiles'] = 'Lys van lêers in {$a}';
$string['listofallpeople'] = 'Lys van alle mense';
$string['local'] = 'Plaaslik';
$string['localplugins'] = 'Plaaslike invoege toepassings';
$string['localpluginsmanage'] = 'Bestuur plaaslike ingevoegde toepassings';
$string['location'] = 'Plek';
$string['log_excel_date_format'] = 'yyyy mmmm dh: mm';
$string['loggedinas'] = 'Jy is ingeteken as {$a}';
$string['loggedinasguest'] = 'U gebruik tans gaste toegang';
$string['loggedinnot'] = 'Jy is nie in geteken nie';
$string['login_failure_logs'] = 'Inteken mislukking logs';
$string['loginalready'] = 'Jy is reeds ingeteken';
$string['loginaspasswordexplain'] = '<p>Jy moet die spesiale "loginas password" invoer om hierdie eienskap te gebruik.<br />As jy nei weet wat dit is nie, vra jou bediener administrateur.</p>';
$string['loginsteps'] = 'Hi! Vir volle toegang tot die kursusse moet jy die tyd vat om \'n nuwe rekening vir jouself te skep op die webwerf. Elkeen van die individuele kursusse kan ook \'n eens-af &quot;registrasie sleutel&quot; benodig, wat jy eers later sal nodig kry. Hier is die stappe: <ol><li> Vul die <a href="{$a}">Nuwe Rekening</a> vorm in met jou besonderhede. </li><li> \'n E-pos sal dadelik gestuur word na jou e-posadres. </li><li> Lees jou epos, en klik op die skakel wat dit bevat. </li><li> Jou rekening sal bevestig wees en jy sal ingeteken word </li><li> Kies nou die kursus waaraan jy wil deelneem </li><li> As jy gevra word vir \'n &quot;registrasie sleutel&quot; - gee die sleutel wat deur jou onderwyser voorsien is. Dit sal jou &quot;inskryf&quot; in die kursus. </li><li> Jy het nou toegang tot die voledige kursus. Van nou af sal jy net jou gebruikersnaam en wagwoord benodig (in die vorm op die blad) om aan te meld en toegang te kry aan kurusse waarvoor jy ingeskryf het </li></ol>';
$string['loginstepsnone'] = '<p> Hi! </p><p> Vir volle toegang tot die kursusse moet jy vir jouself \'n rekening skep. </p><p> Al wat jy hoef te doen, is om \'n gebruikernaam en wagwoord  te skep en dan te gebruik in die vorm op die bladsy! </p><p> As iemand klaar die gebruikernaam gekies het, sal jy weer met \'n ander gebruikersnaam moet probeer. </p>';
$string['logs'] = 'Aantekeninge';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">meer</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">meer</a> ]';
$string['lookback'] = 'Kyk terug';
$string['mailadmins'] = 'Stel administrateurs in kennis';
$string['mailstudents'] = 'Stel studente in kennis';
$string['mailteachers'] = 'Stel onderwysers in kennis';
$string['makeafolder'] = 'Skep gids';
$string['makeeditable'] = 'As jy \'{$a}\' deur die webbediener proses (bv. apache) redigeerbaar maak, kan jy hierdie lêer direk vanaf hierdie bladsy redigeer';
$string['makethismyhome'] = 'Maak dit my standaard tuisblad';
$string['manageblocks'] = 'Blokke';
$string['managecourses'] = 'Bestuur kursusse';
$string['managedatabase'] = 'Databasis';
$string['manageeditorfiles'] = 'Bestuur lêers wat deur die redigeerder gebruik word';
$string['managefilters'] = 'Filters';
$string['managemodules'] = 'Modules';
$string['manageroles'] = 'Rolle en regte';
$string['markedthistopic'] = 'Hierdie onderwerp is beklemtoon as die huidige onderwerp';
$string['markthistopic'] = 'Merk hierdie onderwerp as die huidige onderwerp';
$string['matchingsearchandrole'] = 'Korrespondeer \'{$a->search}\' met {$a->role}';
$string['maxfilesize'] = 'Maksimum grootte vir nuwe lêers: {$a}';
$string['maximumchars'] = 'Maksimum van {$a} karakters';
$string['maximumgrade'] = 'Maksimum graad';
$string['maximumgradex'] = 'Maksimum graad: {$a}';
$string['maximumshort'] = 'Maksimum';
$string['maximumupload'] = 'Maksimum oplaai grootte';
$string['maximumupload_help'] = 'Hierdie instelling bepaal die grootste grootte van die lêer wat opgelaai kan word op die kursus, beperk deur die webwerf-wye instelling wat deur \'n administrateur gestel is. Aktiwiteit modules sluit ook \'n maksimum oplaai grootte instelling vir verdere beperking van die grootte van die lêer in.';
$string['maxnumcoursesincombo'] = 'Kyk <a href="{$a->link}">{$a->numberofcourses} kursusse</a> .';
$string['maxsize'] = 'Maks grootte: {$a}';
$string['memberincourse'] = 'Mense in die kursus';
$string['messagebody'] = 'Boodskap gedeelte';
$string['messagedselectedusers'] = 'Boodskap gestuur aan gekose gebruikers en die ontvanger lys is teruggestel.';
$string['messagedselectedusersfailed'] = 'Iets het verkeerd gegaan terwyl die boodskap na gekose gebruikers gestuur is. Sommige gebruikers mag dalk die e-pos ontvang het.';
$string['messageprovider:backup'] = 'Rugsteun kennisgewings';
$string['messageprovider:courserequestapproved'] = 'Kursus skepping goedkeurings versoek kennisgewing';
$string['messageprovider:courserequested'] = 'Kursus skepping versoek kennisgewing';
$string['messageprovider:courserequestrejected'] = 'Kursus skepping versoek verwerpings kennisgewing';
$string['messageprovider:errors'] = 'Belangrike foute met die webwerf';
$string['messageprovider:errors_help'] = 'Hierdie is belangrike foute wat \'n administrateur moet weet.';
$string['messageprovider:instantmessage'] = 'Persoonlike boodskappe tussen gebruikers';
$string['messageprovider:instantmessage_help'] = 'Hierdie afdeling stel in wat gebeur met boodskappe wat ander gebruikers direk aan u gestuur op hierdie webwerf.';
$string['messageprovider:notices'] = 'Kennisgewings oor klein probleme';
$string['messageprovider:notices_help'] = 'Hierdie is kennisgewings wat \'n administrateur dalk sal in belangstel.';
$string['messageselect'] = 'Kies hierdie gebruiker as \'n boodskap ontvanger';
$string['messageselectadd'] = 'Stuur \'n boodskap';
$string['migratinggrades'] = 'Versagtende punte';
$string['min'] = 'min';
$string['mins'] = 'mins';
$string['minutes'] = 'minute';
$string['miscellaneous'] = 'Allerlei';
$string['missingcategory'] = 'Jy moet \'n kategorie kies';
$string['missingdescription'] = 'Vermiste beskrywing';
$string['missingemail'] = 'Uitstaande e-pos adres';
$string['missingfirstname'] = 'Uitstaande gegewe naam';
$string['missingfromdisk'] = 'Ontbreek van hardeskyf';
$string['missingfullname'] = 'Uitstaande volle naam';
$string['missinglastname'] = 'Uitstaande van';
$string['missingname'] = 'Uitstaande naam';
$string['missingnewpassword'] = 'Vermiste nuwe wagwoord';
$string['missingpassword'] = 'Uitstaande wagwoord';
$string['missingrecaptchachallengefield'] = 'Uitstaande reCAPTCHA uitdagings veld';
$string['missingreqreason'] = 'Uitstaande rede';
$string['missingshortname'] = 'Uitstaande kort naam';
$string['missingshortsitename'] = 'Vermiste kort webwerf naam';
$string['missingsitedescription'] = 'Vermiste webwerf beskrywing';
$string['missingsitename'] = 'Vermiste webwerf naam';
$string['missingstrings'] = 'Kyk of daar enige woorde of frases is wat nie vertaal is nie';
$string['missingstudent'] = 'Moet iets kies';
$string['missingsummary'] = 'Vermiste opsomming';
$string['missingteacher'] = 'Moet iets kies';
$string['missingurl'] = 'Vermiste URL';
$string['missingusername'] = 'Uitstaande gebruikersnaam';
$string['modified'] = 'Veranderd';
$string['moduleintro'] = 'Beskrywing';
$string['modulesetup'] = 'Besig om module tabelle op te stel';
$string['modulesuccess'] = '{$a} tabelle is korrek opgestel';
$string['moodledocs'] = 'Moodle Doks';
$string['moodledocslink'] = 'Moodle Dokumente vir hierdie bladsy';
$string['moodlerelease'] = 'Moodle vrylating';
$string['moodleversion'] = 'Moodle weergawe';
$string['more'] = 'meer';
$string['morehelp'] = 'meer hulp';
$string['moreinformation'] = 'Meer informasie oor hierdie fout';
$string['moreprofileinfoneeded'] = 'Vertel ons asseblief meer van jouself';
$string['mostrecently'] = 'meer onlangs';
$string['move'] = 'Skuif';
$string['movecategorycontentto'] = 'Skuif na';
$string['movecategoryto'] = 'Skuif kategorie na:';
$string['movecontentstoanothercategory'] = 'Skuif inhoud na \'n ander kategorie';
$string['movecourseto'] = 'Skuif kursus na:';
$string['movedown'] = 'Skuif af';
$string['movefilestohere'] = 'Skuif lêers hierheen';
$string['movefull'] = 'Skuif $a} na hierdie plek';
$string['movehere'] = 'Skuif na hier';
$string['moveleft'] = 'Skuif links';
$string['moveright'] = 'Skuif na regs';
$string['movesection'] = 'Skuif afdeling {$a}';
$string['moveselectedcoursesto'] = 'Skuif geselekteerde kursusse na ...';
$string['movetoanotherfolder'] = 'Skuif na \'n ander lêergids';
$string['moveup'] = 'Skuif op';
$string['msnid'] = 'MSN ID';
$string['mustchangepassword'] = 'Die nuwe wagwoord moet anders as die huidige een wees';
$string['mustconfirm'] = 'Jy moet jou inskrywing bevestig';
$string['mycourses'] = 'My kursusse';
$string['myfiles'] = 'My persoonlike lêers';
$string['myfilesmanage'] = 'Bestuur my private lêers';
$string['myhome'] = 'My tuisblad';
$string['mymoodledashboard'] = 'My Moodle Paneelbord';
$string['myprofile'] = 'My profiel';
$string['name'] = 'Naam';
$string['navigation'] = 'Navigasie';
$string['needed'] = 'Nodig';
$string['never'] = 'Nooit';
$string['neverdeletelogs'] = 'Nooit rekords verwyder';
$string['new'] = 'Nuut';
$string['newaccount'] = 'Nuwe rekening';
$string['newcourse'] = 'Nuwe kursus';
$string['newpassword'] = 'Nuwe wagwoord';
$string['newpassword_help'] = 'Tik \'n nuwe wagwoord in of los skoon om huidige wagwoord te behou.';
$string['newpasswordfromlost'] = '<strong>KENNISGEWING:</strong> Jou <strong>Huidige wagwoord</strong> is na jou gestuur in die <strong>tweede</strong> e-pos as deel van die verlore wagwoord herstel proses. Maak seker dat jy jou nuwe wagwoord ontvang het voordat jy met hierdie skerm voortgaan.';
$string['newpasswordtext'] = 'Hi {$a->firstname},

Jou rekening wagwoord by \'{$a->sitename}\' is herstel en jy is met \'n nuwe tydelike wagwoord uitgereik.

Jou huidige intekenings informasie is nou:
gebruikersnaam: {$a->username}
wagwoord: {$a->newpassword}

Gaan na hierdie bladsy om jou wagwoord te verander: {$a->link}

In meeste programe sal dit as \'n blou skakel vertoon word waarop jy slegs hoef te klik. As dit nie werk nie, sny en plak dan die adres in die adres lyn bo aan jou webblaaier venster.

Totsiens van die \'{$a->sitename}\' administrateur, {$a->signoff}';
$string['newpicture'] = 'Nuwe prent';
$string['newpicture_help'] = '<p>Jy kan \'n prent van jou rekenaar op laai na die bediener, die prent sal op \'n paar plekke gebruik word om jou voor te stel.</p>
<p>Jy kan enige prent gebruik wat jy wil.</p>
<p>Die foto moet&nbsp; JPG of PNG formaat wees (die naam moet eindig met \'n .jpg of .png).</p>
<p>Daar is vier metodes om \'n prent lêer te kry:</p>
<ol>
<li>Met \'n digitale kamera, dan sal die foto waarskynlik klaar in die regte formaat wees.</li>
<li>Jy kan \'n skandeerder gebruik om \'n foto in te \'scan\'. Stoor dit as JPG of PNG.</li>
<li>Jy kan selfs \'n prent met \'n verf program teken.</li>
<li>Jy kan beelde vanaf die internet \'steel\'. <a target="google" href="http://images.google.com/">http://images.google.com</a> is \'n goeie plek om vir prente te soek. As jy een gevind het, regs klik op die prent en kies "Save this image..." van die kies lys (mag dalk verskillend gedoen word op verskillende rekenaars).</li>
</ol>
<p>Om die prent op te laai, klik die&nbsp; "Browse" knoppie op die redigeer bladsy, en kies die prent op jou hardeskyf.</p>
<p>Let Wel: maak seker die prent is nie grootter as die maksimum toegelate groote nie - anders sal hy nie op gelaai word nie.</p>
<p>Klik "Verander profiel" onder aan die bladsy om die lêer te stoor.</p>
<p>Wanneer jy terug gaan na die profiel blad, mag dit dalk lyk of die prent nie gelaai is nie. Klik die&nbsp; "Reload" knoppie in jou "browser".</p>';
$string['newsitem'] = 'nuus item';
$string['newsitems'] = 'nuus items';
$string['newsitemsnumber'] = 'Nuus items om te wys';
$string['newsitemsnumber_help'] = '<p>\'n Spesiale forum met die naam "Nuus" kom voor in die
\'weeklikse\' en \'onderwerps\' kursus formaat. Dit is \'n goeie plek om
kennisgewings te sit vir alle studente om te sien. (Alle studente
is outomaties ingeskryf by die forum, en sal kennisgewings deur
email ontvang.)</p>
<p>Die stelling bepaal hoeveel onlangse items op die kursus
hoofblad vertoon sal word, in die nuus area aan die regterkant.</p>
<p>As jy dit na "0" stel sal die nuus area nie verskyn nie.</p>';
$string['newuser'] = 'Nuwe gebruiker';
$string['newusernewpasswordsubj'] = 'Nuwe gebruikers rekening';
$string['newusernewpasswordtext'] = 'Hi {$a->firstname},

\'n Nuwe rekening is vir jou geskep by \'{$a->sitename}\' en jy is met \'n nuwe tydelike wagwoord uitgereik.

Jou huidige intekenings informasie is nou:
gebruikersnaam: {$a->username}
wagwoord: {$a->newpassword}

(jy sal jou wagwoord kan verander wanneer jy inteken vir die eerste keer)

Om gebruik te maak van \'{$a->sitename}\' teken in by {$a->link}

In die meeste e-pos programme, verskyn hierdie as \'n blou skakel wat jy net hoef te klik. As dit nie werk nie, sny en plak dan die adres in die adres lyn bo aan jou webblaaier venster.

Totsiens van die \'{$a->sitename}\' administrateur,
{$a->signoff}';
$string['newusers'] = 'Nuwe gebruikers';
$string['next'] = 'Volgende';
$string['nextsection'] = 'Volgende afdeling';
$string['no'] = 'Nee';
$string['noblockstoaddhere'] = 'Daar is geen blokke wat jy by hierdie bladsy kan byvoeg nie.';
$string['nobody'] = 'Niemand';
$string['nochange'] = 'Geen verandering';
$string['nocomments'] = 'Geen kommentaar';
$string['nocourses'] = 'Geen kursusse';
$string['nocoursesfound'] = 'Geen kursusse was gevind met die woorde \'{$a}\'';
$string['nocoursesyet'] = 'Geen kursusse in hierdie kategorie';
$string['nodstpresets'] = 'Die administrateur het nie Dagligbesparingstyd ondersteuning ontsper nie.';
$string['nofilesselected'] = 'Geen lêers is geselekteer om te herstel nie';
$string['nofilesyet'] = 'Geen lêers is opgelaai vir hierdie kursus nie';
$string['nograde'] = 'Geen graad';
$string['noimagesyet'] = 'Geen beelde is al na jou kursus opgelaai nie';
$string['nologsfound'] = 'Geen aantekeninge is gevind';
$string['nomatchingusers'] = 'Geen gebruikers ooreenstem met \'{$a}\'';
$string['nomorecourses'] = 'Geen meer ooreenstemmende kursusse kon gevind word nie';
$string['nomoreidnumber'] = '\'n ID-nommer word nie gebruik nie om botsings te voorkom';
$string['none'] = 'Geen';
$string['noneditingteacher'] = 'Nie-redigeerende onderwyser';
$string['noneditingteacherdescription'] = 'Nie-redigeerende onderwysers kan in kursusse onderrig en grade toeken, maar kan nie die aktiwiteite verander nie.';
$string['nonstandard'] = 'Nie-standaard';
$string['nopendingcourses'] = 'Daar is geen kursusse met hangende goedkeuring';
$string['nopotentialadmins'] = 'Geen potensiële administrateurs';
$string['nopotentialcreators'] = 'Geen potensiële kursus skeppers';
$string['nopotentialstudents'] = 'Geen potensiële studente';
$string['nopotentialteachers'] = 'Geen potensiële onderwysers';
$string['norecentactivity'] = 'Geen onlangse aktiwiteit';
$string['noreplybouncemessage'] = 'Jy het geantwoord op \'n onbereikbare(geen respons) e-pos adres. As jy probeer om te antwoord op \'n forum pos, gebruik liewer hierdie {$a} forums om dit te beantwoord.

Die volgende is die inhoud van jou e-pos:';
$string['noreplybouncesubject'] = '{$a} - wip e-pos.';
$string['noreplyname'] = 'Moet nie reageer op hierdie e-pos nie';
$string['noresults'] = 'Geen resultate';
$string['normal'] = 'Normaal';
$string['normalfilter'] = 'Normale soek';
$string['nosite'] = 'Kan nie werbwerf vlak kursusse vind nie';
$string['nostudentsfound'] = 'Geen {$a} gevind';
$string['nostudentsingroup'] = 'Daar is nog nie studente in hierdie groep nie';
$string['nostudentsyet'] = 'Daar is nog geen studente ingeskryf tot hierdie kursus nie';
$string['nosuchemail'] = 'Daardie e-posadres bestaan nie';
$string['notavailable'] = 'Nie beskikbaar';
$string['noteachersyet'] = 'Geen onderwysers is al in hierdie kursus nie';
$string['notenrolled'] = '{$a} is nie in die kursus ingeskryf nie.';
$string['notenrolledprofile'] = 'Hierdie profiel is nie beskikbaar nie omdat hierdie gebruiker nie in die kursus ingeskryf is nie.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Let wel:</strong> Die vermoë om datums terug te rol tydens die herstel van hierdie rugsteun is versper, omdat jy nie die nodige toestemming het nie.';
$string['noteuserschangednonetocourse'] = '<strong>Let wel:</strong> Kursus gebruikers moet herstel word wanneer gebruikersdata (in aktiwiteite, lêers of boodskappe) herstel word. Hierdie instelling is vir jou verander.';
$string['nothingnew'] = 'Niks nuut, sedert jy laas ingeteken het nie';
$string['nothingtodisplay'] = 'Niks om te vertoon';
$string['notice'] = 'Kennisgewing';
$string['noticenewerbackup'] = 'Hierdie rugsteun lêer is geskep met Moodle {$a->backuprelease} ({$a->backupversion}) en dit is nuwer as jou tans geïnstalleerde Moodle {$a->serverrelease} ({$a->serverversion}). Dit kan \'n paar teenstrydighede veroorsaak omdat kompatibiliteit met ouer rugsteun lêers nie gewaarborg kan word nie.';
$string['notifications'] = 'Kennisgewings';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Gebruiker: {$a->info}';
$string['notifyloginfailuresmessagestart'] = 'Hier is \'n lys van mislukte intekenings pogings by  {$a} sedert jy laas in kennis gestel was.';
$string['notifyloginfailuressubject'] = '{$a} :: mislukte intekeninge kennisgewing';
$string['notincluded'] = 'Nie ingesluit';
$string['notingroup'] = 'Jammer, maar jy moet deel van \'n groep wees om hierdie aktiwiteit te kan sien.';
$string['notpublic'] = 'Nie publiek!';
$string['nousersfound'] = 'Geen gebruikers gevind';
$string['nousersmatching'] = 'Geen gebruikers wat ooreenstem met \'{$a}\' is gevind nie';
$string['nousersyet'] = 'Daar is nog nie gebruikers nie';
$string['novalidcourses'] = 'Geen geldige kursusse kan getoon word';
$string['now'] = 'nou';
$string['numattempts'] = '{$a} mislukte intekenings poging (s)';
$string['numberofcourses'] = 'Aantal kursusse';
$string['numdays'] = '{$a} dae';
$string['numhours'] = '{$a} ure';
$string['numletters'] = '{$a} letters';
$string['numminutes'] = '{$a} minute';
$string['nummonths'] = '{$a} maande';
$string['numseconds'] = '{$a} sekondes';
$string['numviews'] = '{$a} besigtigings';
$string['numweeks'] = '{$a} weke';
$string['numwords'] = '{$a} woorde';
$string['numyears'] = '{$a} jare';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Huidige wagwoord';
$string['olduserdirectory'] = 'Hierdie is die OU gebruikers se lêergids en word nie meer benodig nie. Dit is veilig om dit uit te wis. Die lêers wat dit behou het, is na die NUWE gebruikers se lêergids gekopieer.';
$string['optional'] = 'opsioneel';
$string['order'] = 'Volgorde';
$string['other'] = 'Ander';
$string['outline'] = 'Uiteensetting';
$string['outlinereport'] = 'Uiteensetting verslag';
$string['page'] = 'Blad';
$string['pagepath'] = 'Blad weg';
$string['pageshouldredirect'] = 'Hierdie bladsy moet outomaties herlei. As niks gebeur nie gebruik asseblief die \'Gaan voort\' skakel hieronder.';
$string['parentcategory'] = 'Ouer kategorie';
$string['parentcoursenotfound'] = 'Ouer kursus nie gevind!';
$string['parentfolder'] = 'Ouer lêer';
$string['participants'] = 'Deelnemers';
$string['participantslist'] = 'Deelnemers lys';
$string['participationratio'] = 'Deelname verhouding';
$string['participationreport'] = 'Deelname verslag';
$string['password'] = 'Wagwoord';
$string['passwordchanged'] = 'Wagwoord is verander';
$string['passwordconfirmchange'] = 'Bevestig wagwoord verandering';
$string['passwordextlink'] = 'Die volgende skakel word voorsien om jou verlore wagwoord terug te kry. Hierdie sal jou uit Moodle uit neem.';
$string['passwordforgotten'] = 'Vergete wagwoord';
$string['passwordforgotteninstructions'] = 'Jou besonderhede moet eers indie gebruikerdatabasis gevind word. Voer asseblief jou gebruikersnaam <strong>of</strong> jou geregisteerde e-posadres in die toepaslike boksie in. Jy hoef nie beide in te vul nie.';
$string['passwordforgotteninstructions2'] = 'Jou wagwoord te verstel, tik jou gebruikersnaam of jou e-pos adres hieronder in. As ons jou kan vind in die databasis is, sal \'n e-pos aan jou e-pos adres gestuur word met instruksies van hoe om weer toegang te kry.';
$string['passwordnohelp'] = 'Geen hulp is beskikbaar om jou verlore wagwoord te vind nie. Kontak asseblief jou Moodle administrateur.';
$string['passwordrecovery'] = 'Ja, help my om in te teken';
$string['passwordsdiffer'] = 'Hierdie wagwoorde stem nie ooreen nie';
$string['passwordsent'] = 'Wagwoord is ingestel';
$string['passwordsenttext'] = '<p>\'n E-pos is na jou adres by {$a->email} gestuur.</p>
   <p><b>Gaan asseblief jou e-pos na om jou nuwe wagwoord te ontvang</b></p>
   <p>Die nuwe wagwoord is outomaties gegenereer, so jy mag moontlik
   <a href="{$a->link}">dit wil verander na iets wat makliker is om te onthou</a>.</p>';
$string['path'] = 'Weg';
$string['pathnotexists'] = 'Baan bestaan nie in jou bediener nie!';
$string['pathslasherror'] = 'Baan kan nie met \'n skuinsstreep eindig nie!';
$string['paymentinstant'] = 'Gebruik die knoppie hieronder om te betaal en binne minute ingeskryf te word!';
$string['paymentpending'] = '(<small><u><b>{$a}</b></u> hangend</small>)';
$string['paymentrequired'] = 'Die kursus benodig \'n betaling vir toegang.';
$string['payments'] = 'Betalings';
$string['paymentsorry'] = 'Dankie vir jou betaling! Ongelukkig jou betaling is nog nie ten volle verwerk nie, en jy is dus nog nie geregistreer om die kursus \'{$a->fullname}\' te betree. Probeer asseblief in \'n paar sekondes weer om die in die kursus te gaan, as jy nog steeds probleme het na dit, waarsku asseblief die {$a->teacher} of die webwerf administrateur hiervan';
$string['paymentthanks'] = 'Dankie vir jou betaling! Jy is nou ingeskryf is in jou kursus: <br /> \'{$a}\'';
$string['pendingrequests'] = 'Hangende versoeke';
$string['periodending'] = 'Tydperk wat eindig ({$a})';
$string['personal'] = 'Persoonlike';
$string['personalprofile'] = 'Persoonlike profiel';
$string['phone'] = 'Foon';
$string['phone2'] = 'Selfoon';
$string['phpinfo'] = 'PHP Info';
$string['pictureof'] = 'Prentjie van {$a}';
$string['pictureofuser'] = 'Gebruiker prentjie';
$string['pleaseclose'] = 'Maak asseblief nou die venster toe.';
$string['pleasesearchmore'] = 'Soek asseblief \'n meer';
$string['pleaseusesearch'] = 'Gebruik asseblief die soeke';
$string['plugin'] = 'Prop';
$string['plugincheck'] = 'Proppe kontroleer';
$string['plugindeletefiles'] = 'Alle data wat verband hou met die prop \'{$a->name}\' is uit die databasis verwyder. Om te voorkom dat die prop homself herinstalleer, moet jy nou hierdie gids van jou bediener verwyder: {$a->directory}';
$string['pluginsetup'] = 'Besig om inprop tabelle op te stel';
$string['policyaccept'] = 'Ek verstaan en stem';
$string['policyagree'] = 'Jy moet saamstem met hierdie beleid om voort te gaan met behulp van hierdie webwerf. Stem jy saam?';
$string['policyagreement'] = 'Webwerf beleid ooreenkoms';
$string['policyagreementclick'] = 'Skakel na webwerf beleid ooreenkoms';
$string['popup'] = '';
$string['popupwindow'] = 'Maak lêer in nuwe venster oop';
$string['popupwindowname'] = 'Afhaal venster';
$string['post'] = 'Boodskap';
$string['posts'] = 'Boodskappe';
$string['potentialadmins'] = 'Potensiële administrateurs';
$string['potentialcreators'] = 'Potensiële kursus skeppers';
$string['potentialstudents'] = 'Potensiële studente';
$string['potentialteachers'] = 'Potensiële onderwysers';
$string['preferences'] = 'Voorkeure';
$string['preferredlanguage'] = 'Voorkeur taal';
$string['preferredtheme'] = 'Gewenste tema';
$string['preprocessingbackupfile'] = 'Besig om rugsteun lêer vooraf te verwerk';
$string['preview'] = 'Voorskou';
$string['previewhtml'] = 'HTML formaat voorskou';
$string['previeworchoose'] = 'Voorskou of kies \'n tema';
$string['previous'] = 'Vorige';
$string['previouslyselectedusers'] = 'Voorheen geselekteerde gebruikers stem nie ooreen met \'{$a}\'';
$string['previoussection'] = 'Vorige afdeling';
$string['primaryadminsetup'] = 'Opstelling van administrateur rekening';
$string['profile'] = 'Profiel';
$string['profilenotshown'] = 'Hierdie profiel beskrywing sal nie gewys word totdat die persoon minstens een kursus ingeskryf is.';
$string['publicprofile'] = 'Openbare profiel';
$string['publicsitefileswarning'] = 'Let wel: enigiemand kan toegang verkry tot lêers wat hier geplaas word';
$string['publicsitefileswarning2'] = 'Let wel: Enigiemand wat die URL ken (of kan raai) kan toegang verkry tot lêers wat hier geplaas word. Vir sekuriteitsdoeleindes word dit voorgestel dat enige rugsteun lêers dadelik na herstel uitgewis word.';
$string['publicsitefileswarning3'] = 'Let wel: Enigiemand wat die URL ken (of kan raai) kan toegang verkry tot lêers wat hier geplaas word. <br />Vir sekuriteitsdoeleindes moet rugsteun lêers slegs in die veilige backupdata lêer gestoor word.';
$string['publish'] = 'Publiseer';
$string['question'] = 'Vraag';
$string['questionsinthequestionbank'] = 'Vrae in die bank';
$string['readinginfofrombackup'] = 'Besig om inligting vanaf rugsteun te lees';
$string['readme'] = 'LEESMY';
$string['recentactivity'] = 'Onlangse aktiwiteit';
$string['recentactivityreport'] = 'Volledige verslag van die onlangse aktiwiteite ...';
$string['recipientslist'] = 'Ontvangers lys';
$string['recreatedcategory'] = 'Kategorie is weer geskep {$a}';
$string['redirect'] = 'Herlei';
$string['refresh'] = 'Verfris';
$string['refreshingevents'] = 'Herlaai gebeure';
$string['registration'] = 'Moodle registrasie';
$string['registrationcontact'] = 'Kontak vanaf die publiek';
$string['registrationcontactno'] = 'Nee, ek wil nie \'n kontak vorm in die webwerf lys hê nie';
$string['registrationcontactyes'] = 'Ja, verskaf \'n vorm vir voornemende Moodlers om my te kontak';
$string['registrationemail'] = 'E-pos kennisgewings';
$string['registrationinfo'] = '<p> Hierdie bladsy laat jou toe om jou Moodle webwerf by moodle.org te registreer. Registrasie is gratis.
Die grootste voordeel van registrasie is dat jy op \'n lae-volume poslys vir belangrike kennisgewings sal bygevoeg word soos sekuriteit waarskuwings en nuwe weergawes van Moodle. </p>
<p> As standaard, sal jou inligting privaat gehou word, en sal nooit verkoop of oorgedra word aan enige iemand anders. Die enigste rede vir die versameling van hierdie inligting is vir ondersteunings doeleindes, en om te help bou aan \'n statistiese beeld van die Moodle gemeenskap as \'n geheel. </p>
<p> As jy sou kies, kan jy toelaat dat jou blad naam, land en URL bygevoeg word by die publiek lys van Moodle bladsye. </p>
<p> Alle nuwe registrasies word handgewys gekontroleer voordat dit by die lys gevoeg word, maar sodra jy bygevoeg is kan jy jou registrasie (en inskrywing op die publieke lys) enige tyd verander deur die vorm weer in te dien. </p>';
$string['registrationinfotitle'] = 'Registrasie inligting';
$string['registrationno'] = 'Nee, ek wil nie e-pos te ontvang nie';
$string['registrationsend'] = 'Stuur registrasie inligting na moodle.org';
$string['registrationyes'] = 'Ja, laat weet my van belangrike kwessies';
$string['reject'] = 'Verwerp';
$string['rejectdots'] = 'Verwerp...';
$string['reload'] = 'Herlaai';
$string['remoteappuser'] = 'Afstand {$a} Gebruiker';
$string['remove'] = 'Verwyder';
$string['removeadmin'] = 'Verwyder administrateur';
$string['removecreator'] = 'Verwyder kursus skepper';
$string['removestudent'] = 'Verwyder student';
$string['removeteacher'] = 'Verwyder onderwyser';
$string['rename'] = 'Hernoem';
$string['renamefileto'] = 'Herbenoem <b>{$a}</b> na';
$string['report'] = 'Verslag';
$string['reports'] = 'Verslae';
$string['repositories'] = 'Bronne';
$string['requestcourse'] = 'Versoek \'n kursus';
$string['requestedby'] = 'Versoek deur';
$string['requestedcourses'] = 'Versoek kursusse';
$string['requestreason'] = 'Rede vir die kursus versoek';
$string['required'] = 'Vereis';
$string['requirespayment'] = 'Hierdie kursus vereis betaling vir toegang';
$string['reset'] = 'Herstel';
$string['resetcomponent'] = 'Komponent';
$string['resetcourse'] = 'Herstel kursus';
$string['resetinfo'] = 'Hierdie bladsy laat jou toe om \'n kursus van die gebruiker data skoon te maak terwyl die aktiwiteite en ander instellings behou word. Wees asseblief gewaarsku dat deur die keuse van items hieronder en stuur van hierdie bladsy sal die gebruiker data van hierdie kursus vir altyd te verwyder wees!';
$string['resetnotimplemented'] = 'Herstel nie geïmplementeer nie';
$string['resetstartdate'] = 'Stel begindatum terug';
$string['resetstatus'] = 'Status';
$string['resettask'] = 'Taak';
$string['resettodefaults'] = 'Stel terug na verstek';
$string['resource'] = 'Hulpbronne';
$string['resourcedisplayauto'] = 'Outomaties';
$string['resourcedisplaydownload'] = 'Forseer aflaai';
$string['resourcedisplayembed'] = 'Ingebed';
$string['resourcedisplayframe'] = 'In raam';
$string['resourcedisplaynew'] = 'Nuwe venster';
$string['resourcedisplayopen'] = 'Oop';
$string['resourcedisplaypopup'] = 'In \'n \'pop up\'';
$string['resources'] = 'Hulpbronne';
$string['resources_help'] = 'Hulpbron tipes stel jou in staat om bykans enige soort web-inhoud in die kursus te plaas.';
$string['restore'] = 'Herstel';
$string['restorecancelled'] = 'Herstel gekanselleer';
$string['restorecannotassignroles'] = 'Herstel moet rolle kan aanwys en jy het nie die nodige toestemming om dit te doen nie';
$string['restorecannotcreateorassignroles'] = 'Herstel moet rolle kan skep of aanwys en jy het nie die nodige toestemming om dit te doen nie';
$string['restorecannotcreateuser'] = 'Herstelling benodig om die gebruiker \'{$a}\' te skep van \'n rugsteun af en jy het nie die regte om dit te doen nie';
$string['restorecannotoverrideperms'] = 'Herstel moet toestemming kan oorheers en jy het nie die nodige toestemming om dit te doen nie';
$string['restorecoursenow'] = 'Herstel hierdie kursus nou!';
$string['restoredaccount'] = 'Herstelde rekening';
$string['restoredaccountinfo'] = 'Hierdie rekening is ingevoer uit \'n ander bediener en die wagwoord is verlore. Om \'n nuwe wagwoord per e-pos in te stel, kliek op \'Gaan voort\'';
$string['restorefinished'] = 'Herstel is suksesvol voltooi';
$string['restoreto'] = 'Herstel na';
$string['restoretositeadding'] = 'Waarskuwing: Jy is op die punt om die webwerf voorblad te herstel en data daarby te voeg!';
$string['restoretositedeleting'] = 'Waarskuwing: Jy is op die punt om die webwerf voorblad te herstel en data daarvan uit te wis!';
$string['restoreuserconflict'] = 'Om te probeer om gebruiker \'{$a}\' te herstel van rugsteun lêer sal konflik veroorsaak';
$string['restoreuserinfofailed'] = 'Die herstel proses het gestop omdat jy nie toestemming het om gebruikerdata te herstel nie.';
$string['restoreusersprecheck'] = 'Besig om gebruikerdata na te gaan';
$string['restoreusersprecheckerror'] = 'Sommige probleme is opgemerk tydens die nagaan van gebruikerdata';
$string['restricted'] = 'Beperk';
$string['returningtosite'] = 'Keer jy terug na hierdie webblad?';
$string['returntooriginaluser'] = 'Keer terug na {$a}';
$string['revert'] = 'Keer terug na';
$string['role'] = 'Rol';
$string['rolemappings'] = 'Rol afbeeldings';
$string['rolerenaming'] = 'Rol naamsverandering';
$string['rolerenaming_help'] = 'Hierdie instelling maak dit moontlik om die vertoon name vir rolle wat in die kursus gebruik word te verander. Slegs die vertoon naam verander - rol regte word nie geraak nie. Nuwe rol name sal verskyn op die kursus deelnemers bladsy en elders in die kursus. As die hernoemde rol een is wat die administrateur gekies het as \'n kursus bestuurder rol, sal die nuwe rol naam ook verskyn as deel van die volledige kursus lys.';
$string['roles'] = 'Rolle';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Aantal onlangse RSS artikels';
$string['rsserror'] = 'Daar is fout met die lees van RSS data';
$string['rsserrorauth'] = 'Jou RSS skakel bevat nie \'n geldige bewysverifiëring sleutel nie.';
$string['rsserrorguest'] = 'Hierdie invoering gebruik gaste togeang om die data te verkry, maar gaste het nie regte om die data te lees nie. Besoek die oorspronklike plek waar die voer vanaf kom (URL) as \'n geldige gebruiker en kry \'n nuwe RSS skakel van daar af.';
$string['rsskeyshelp'] = 'Om sekuriteit en privaatheid te verseker, bevat RSS voer URLs \'n spesiale sleutel wat die gebruiker identifiseer vir wie dit bedoel is. Dit voorkom dat ander gebruikers toegang tot ander areas van Moodle waarna hulle nie toegang moet hê deur RSS invoere nie. </p><p> Hierdie sleutel is outomaties geskep die eerste keer dat jy toegang tot \'n area van Moodle wat RSS voere genereer. As jy voel dat jou RSS voer sleutel in gevaar is op \'n manier, jy kan vra vir \'n nuwe een deur te kliek op die Herstel skakel hier. Neem asseblief kennis dat jou huidige RSS voer URL dan sal ongeldig word.';
$string['rsstype'] = 'RSS-voer vir hierdie aktiwiteit';
$string['saveandnext'] = 'Stoor en wys volgende';
$string['savechanges'] = 'Stoor veranderinge';
$string['savechangesanddisplay'] = 'Stoor en vertoon';
$string['savechangesandreturntocourse'] = 'Stoor en keer terug na kursus';
$string['savecomment'] = 'Stoor kommentaar';
$string['savedat'] = 'Gestoor om:';
$string['savepreferences'] = 'Stoor voorkeure';
$string['saveto'] = 'Stoor na';
$string['scale'] = 'Skaal';
$string['scale_help'] = '\'n Skaal bied \'n manier aan om evalueering of gradering prestasie in \'n aktiwiteit te doen. Dit word gedefinieer deur \'n geordende lys van waardes, wat wissel van negatief na positief, geskei deur kommas, byvoorbeeld "Teleurstellend, is nie goed genoeg nie, Gemiddeld, goed, baie goed, Uitstekend!"';
$string['scale_link'] = 'punt/skaal';
$string['scales'] = 'Skale';
$string['scalescustom'] = 'Pasgemaakte skale';
$string['scalescustomcreate'] = 'Voeg \'n nuwe skaal by';
$string['scalescustomno'] = 'Geen doelgemaakte skale is al geskep nie';
$string['scalesstandard'] = 'Standaard skale';
$string['scalestandard'] = 'Standaard skale';
$string['scalestandard_help'] = '\'n Standaard skaal is webwerf-wyd beskikbaar vir alle kursusse.';
$string['scalestandard_link'] = 'punt/skaal';
$string['scalestip'] = 'Om doelgemaakte skale te skep, gebruik die \'Skale...\' skakel in jou kursus administrasie kieslys.';
$string['scalestip2'] = 'Om pasgemaakte skale te skep, kliek op die Graad skakel in die kursus administrasie kieslys, kies dan Wysig, dan Skale.';
$string['schedule'] = 'Skedule';
$string['screenshot'] = 'Skerm foto';
$string['search'] = 'Soek';
$string['search_help'] = 'Vir basiese soek van een of meer woorde op enige plek in die teks, tik hulle geskei deur spasies in. Alle woorde langer as twee karakters word gebruik.

Vir gevorderde soek, druk op die soek knoppie sonder om iets te tik in die soek box om toegang tot die gevorderde soek vorm te kry.';
$string['searchagain'] = 'Soek weer';
$string['searchbyemail'] = 'Soek volgens e-pos adres';
$string['searchbyusername'] = 'Soek volgens gebruikersnaam';
$string['searchcourses'] = 'Soek deur kursusse';
$string['searchoptions'] = 'Soek opsies';
$string['searchresults'] = 'Soek resultate';
$string['sec'] = 'sek';
$string['seconds'] = 'sekondes';
$string['secondstotime172800'] = '2 dae';
$string['secondstotime259200'] = '3 dae';
$string['secondstotime345600'] = '4 dae';
$string['secondstotime432000'] = '5 dae';
$string['secondstotime518400'] = '6 dae';
$string['secondstotime604800'] = '1 Week';
$string['secondstotime86400'] = '1 dag';
$string['secretalreadyused'] = 'Die verander wagwoord bevestigings skakel is reeds gebruik, wagwoord is nie verander nie.';
$string['secs'] = 'sekondes';
$string['section'] = 'Afdeling';
$string['sectionname'] = 'Afdeling naam';
$string['sections'] = 'Afdeling';
$string['sectionusedefaultname'] = 'Gebruik standaard afdeling naam';
$string['seealsostats'] = 'Sien ook: statistieke';
$string['select'] = 'Kies';
$string['selectacountry'] = 'Kies \'n land';
$string['selectall'] = 'Kies almal';
$string['selectamodule'] = 'Selekteer asseblief \'n aktiwiteitsmodule';
$string['selectaregion'] = 'Kies \'n streek';
$string['selectdefault'] = 'Kies die standaard';
$string['selectedfile'] = 'Geselekteerde lêer';
$string['selectednowmove'] = '{$a} lêers is geselekteer om te skuif. Gaan nou na die lêer waarheen hulle geskuif moet word en druk \'Skuif lêers hierheen\'';
$string['selectfiles'] = 'Kies lêers';
$string['selectperiod'] = 'Kies tydperk';
$string['senddetails'] = 'Stuur my besonderhede via e-pos';
$string['separate'] = 'Afsonderlike';
$string['separateandconnected'] = 'Afsonderlike en Verbonde kennis';
$string['separateandconnectedinfo'] = 'Die skaal gebaseer op die teorie van afsonderlike en verbonde kennis. Hierdie teorie beskryf twee verskillende maniere waarop ons kan evalueer en te leer oor die dinge wat ons sien en hoor. <ul><li> <strong>Afsonderlike keners</strong> om so objektief as moontlik te bly sonder om gevoelens en emosies toe te ken. In \'n gesprek met ander mense, sal hulle wil hul eie idees te verdedig, met behulp van logika  en deur gate in die opponent se idees te vind. </li><li> <strong>Verbonde keners</strong> is meer sensitief vir ander mense. Hulle is vaardig met empatie en is geneig om te luister en vrae te vra totdat hulle voel hulle maak n konneksie en "verstaan dinge uit hul oogpunt". Hulle leer deur te probeer deel in die ervarings van ander wat dan lei tot die kennis wat hulle in ander mense bevind. </li></ul>';
$string['serverlocaltime'] = 'Bediener se plaaslike tyd';
$string['setcategorytheme'] = 'Stel kategorie tema in';
$string['settings'] = 'Instellings';
$string['shortname'] = 'kort naam';
$string['shortnamecollisionwarning'] = '[*] = Hierdie kort naam is reeds in gebruik deur \'n ander kursus en sal verander moet word na goedkeuring';
$string['shortnamecourse'] = 'Kursus kort naam';
$string['shortnamecourse_help'] = '<p>Baie institusies verwys na hulle kursusse met \'n kort naam, soos BP102 of COMMS. Al het jy nog nie \'n naam vir jou kursus nie, dink een hier uit. Dit gaan op verskeie plekke gebruik word waar die lang naam nie gepas is nie (soos in die onderwerp lyn van \'n email).</p>';
$string['shortnametaken'] = 'Kort naam word reeds gebruik vir \'n ander kursus ({$a})';
$string['shortnameuser'] = 'Gebruiker kort naam';
$string['shortsitename'] = 'Kort naam vir die webblad (enkel woord)';
$string['show'] = 'Vertoon';
$string['showactions'] = 'Vertoon aksies';
$string['showadvancedsettings'] = 'Vertoon gevorderde instellings';
$string['showall'] = 'Vertoon alle {$a}';
$string['showallcourses'] = 'Vertoon alle kursusse';
$string['showallusers'] = 'Vertoon alle gebruikers';
$string['showblockcourse'] = 'Vertoon lys van kursusse wat blok bevat';
$string['showcomments'] = 'Vertoon / Verberg kommentaar';
$string['showcommentsnonjs'] = 'Vertoon kommentaar';
$string['showgrades'] = 'Vertoon grade boek aan studente';
$string['showgrades_help'] = 'Baie aktiwiteite in die kursus laat toe dat grade gestel word. Hierdie instelling bepaal of \'n student \'n lys van al hul grade vir die kursus kan sien via \'n \'Grade\' skakel in die administratiewe blok.';
$string['showlistofcourses'] = 'Vertoon lys van kursusse';
$string['showmodulecourse'] = 'Vertoon \'n lys van kursusse wat die aktiwiteit bevat';
$string['showonly'] = 'Vertoon net';
$string['showperpage'] = 'Vertoon {$a} per blad';
$string['showrecent'] = 'Vertoon onlangse aktiwiteit';
$string['showreports'] = 'Vertoon aktiwiteite verslae';
$string['showreports_help'] = 'Aktiwiteit verslae is beskikbaar vir elke deelnemer wat hul aktiwiteit in die kursus wys. Sowel as volledige lys van hul bydraes, soos forum of werkstukke, hierdie verslae sluit ook toegang aantekeninge in. Hierdie instelling bepaal of \'n student hul eie aktiwiteite verslae kan sien deur middel van hul profiel bladsy.';
$string['showsettings'] = 'Vertoon instellings';
$string['showtheselogs'] = 'Vertoon hierdie logs';
$string['showthishelpinlanguage'] = 'Vertoon hierdie hulp in taal: {$a}';
$string['since'] = 'Sedert';
$string['sincelast'] = 'sedert laaste intekening';
$string['site'] = 'Webwerf';
$string['sitedefault'] = 'Webwerf verstek';
$string['siteerrors'] = 'Webwerf foute';
$string['sitefiles'] = 'Webwerf lêers';
$string['sitefilesused'] = 'Webwerf lêers wat in hierdie kursus gebruik word';
$string['sitehome'] = 'Tuisblad';
$string['sitelegacyfiles'] = 'Legaat webwerf lêers';
$string['sitelogs'] = 'Webwerf logs';
$string['sitenews'] = 'Webwerf nuus';
$string['sitepages'] = 'Webwerf bladsye';
$string['sitepartlist'] = 'Jy het nie die nodige toestemming om die deelnemerlys te besigtig nie';
$string['sitepartlist0'] = 'Jy moet \'n webwerf onderwyser wees om toestemming te kry om die webwerf deelmerlys te besigitig';
$string['sitepartlist1'] = 'Jy moet \'n onderwyser wees om toestemming te kry om die webwerf deelmerlys te besigitig';
$string['sites'] = 'Webwerwe';
$string['sitesection'] = 'Sluit \'n onderwerp afdeling in';
$string['sitesettings'] = 'Webwerf instellings';
$string['siteteachers'] = 'Webwerf onderwysers';
$string['size'] = 'Grootte';
$string['sizeb'] = 'grepe';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Oorgeslaan';
$string['skypeid'] = 'Skype ID';
$string['socialheadline'] = 'Sosiale forum - nuutste onderwerpe';
$string['someallowguest'] = 'Party kursusse laat gaste gebruikers toe';
$string['someerrorswerefound'] = 'Sommige inligting is vermis of inkorrek. Sien onder vir besonderhede.';
$string['sortby'] = 'Sorteer volgens';
$string['sortbyx'] = 'Sorteer stygende volgens {$a}';
$string['sortbyxreverse'] = 'Sorteer dalende volgens {$a}';
$string['sourcerole'] = 'Bron rol';
$string['specifyname'] = 'Jy moet \'n naam spesifiseer.';
$string['standard'] = 'Standaard';
$string['starpending'] = '([*] = Kursus hangende goedkeuring)';
$string['startdate'] = 'Kursus begin datum';
$string['startdate_help'] = '<p>Hier spesifiseer jy die begin datum van die kursus (in jou eie tyd sone).</p>
<p>As jy \'n \'weeklikse\' kursus formaat gebruik, sal dit die vertoning van die weke affekteer. Die eerste week sal begin op die datum wat jy hier spesifiseer.</p>
<p>Die stelling sal geen effek hê nie op kursusse wat die  \'sosiale\' of  \'onderwerp\' formaat gebruik.</p>
<p>Dit sal die vertoning van \'log\' inskrywings affekteer, omdat die datum gebruik sal word vir die vroegste moontlike datum waarop aktiwiteite vertoon kan word.</p>
<p>In die algemeen maak dit sin om die datum te stel na die regte begin datum van jou kursus, maak nie saak watter kursus formaat jy gebruik nie.</p>';
$string['startingfrom'] = 'Begin vanaf';
$string['startsignup'] = 'Skep \'n nuwe rekening';
$string['state'] = 'Staat / Provinsie';
$string['statistics'] = 'Statistiek';
$string['statisticsgraph'] = 'Statistiek grafiek';
$string['stats'] = 'Statistiek';
$string['statslogins'] = 'Intekeninge';
$string['statsmodedetailed'] = 'Gedetailleerde (gebruiker) se siening';
$string['statsmodegeneral'] = 'Algemene siening';
$string['statsnodata'] = 'Daar is geen beskikbare data vir die kombinasie van daardie kursus en tydperk.';
$string['statsnodatauser'] = 'Daar is geen beskikbare data vir daardie kombinasie van kursus, gebruiker en tydperk nie.';
$string['statsoff'] = 'Statistieke is huidiglik nie aangestel nie';
$string['statsreads'] = 'Uitsig';
$string['statsreport1'] = 'Intekeninge';
$string['statsreport10'] = 'Gebruiker aktiwiteit';
$string['statsreport11'] = 'Mees aktiewe kursusse';
$string['statsreport12'] = 'Mees aktiewe kursusse (geweeg)';
$string['statsreport13'] = 'Die mees deelnemende kursusse (inskrywings)';
$string['statsreport14'] = '';
$string['statsreport2'] = 'Vertoon (alle rolle)';
$string['statsreport3'] = 'Poste (alle rolle)';
$string['statsreport4'] = 'Alle aktiwiteit (alle rolle)';
$string['statsreport5'] = 'Alle aktiwiteit (sienings en poste)';
$string['statsreport7'] = 'Gebruikers aktiwiteit (menings en poste)';
$string['statsreport8'] = 'Alle gebruikers aktiwiteit';
$string['statsreport9'] = 'Intekeninge (webwerf kursus)';
$string['statsreportactivity'] = 'Alle aktiwiteit (alle rolle)';
$string['statsreportactivitybyrole'] = 'Alle aktiwiteit (besoeke en plasings)';
$string['statsreportforuser'] = 'vir';
$string['statsreportlogins'] = 'Intekeninge';
$string['statsreportreads'] = 'Besoeke (alle rolle)';
$string['statsreporttype'] = 'Verslag tipe';
$string['statsreportwrites'] = 'Plasings (alle rolle)';
$string['statsstudentactivity'] = 'Student aktiwiteit';
$string['statsstudentreads'] = 'Student besoeke';
$string['statsstudentwrites'] = 'Student plasings';
$string['statsteacheractivity'] = 'Onderwyser aktiwiteit';
$string['statsteacherreads'] = 'Onderwyser besoeke';
$string['statsteacherwrites'] = 'Onderwyser plasings';
$string['statstimeperiod'] = 'Tydperk - laaste:';
$string['statsuniquelogins'] = 'Unieke aantekeninge';
$string['statsuseractivity'] = 'Alle aktiwiteite';
$string['statsuserlogins'] = 'aantekeninge';
$string['statsuserreads'] = 'Skerms';
$string['statsuserwrites'] = 'Poste';
$string['statswrites'] = 'Inskrywings';
$string['status'] = 'Status';
$string['stringsnotset'] = 'Die volgende stringe in {$a} is nie gedefinieer nie';
$string['studentnotallowed'] = 'Jammer, maar jy kan nie in hierdie kursus ingaan as \'{$a}\' nie';
$string['students'] = 'Studente';
$string['studentsandteachers'] = 'Studente en onderwysers';
$string['submit'] = 'Dien in';
$string['success'] = 'Sukses';
$string['summary'] = 'Opsomming';
$string['summary_help'] = '<p>Die idee van die opsomming is om die studente voor te berei op wat gaan volg in die onderwerp/week.</p>
<p>Elke opsomming moet kort wees sodat die kursus bladsy nie te lank word nie.</p>
<p>As jy meer wil sê as \'n sin of twee, sit eerder nog \'n hulpbron by (byvoorbeeld \'n dokument getiteld <b>Onderwerp beskrywing</b>).</p>';
$string['summaryof'] = 'Opsomming van {$a}';
$string['supplyinfo'] = 'Meer besonderhede';
$string['switchdevicedefault'] = 'Skakel oor na die standaard tema';
$string['switchdevicerecommended'] = 'Skakel oor na die voorgestelde tema vir jou toestel';
$string['switchrolereturn'] = 'Keer terug na my normale rol';
$string['switchroleto'] = 'Skakel oor na rol...';
$string['tag'] = 'Merker';
$string['tagalready'] = 'Hierdie etiket bestaan alreeds';
$string['tagmanagement'] = 'Voeg etikette by / wis etikette uit';
$string['tags'] = 'Merkers';
$string['targetrole'] = 'Teikenrol';
$string['teacheronly'] = 'slegs vir die {$a}';
$string['teacherroles'] = '{$a} rolle';
$string['teachers'] = 'Onderwysers';
$string['texteditor'] = 'Gebruik standaard webvorms';
$string['textformat'] = 'Eenvoudige teks formaat';
$string['thanks'] = 'Dankie';
$string['theme'] = 'Tema';
$string['themes'] = 'Temas';
$string['themesaved'] = 'Nuwe tema gekies';
$string['thereareno'] = 'Daar is geen {$a} in die kursus';
$string['thiscategorycontains'] = 'Hierdie kategorie bevat';
$string['time'] = 'Tyd';
$string['timezone'] = 'Tydsone';
$string['to'] = 'Aan';
$string['tocreatenewaccount'] = 'Slaan oor om \'n nuwe profiel te skep';
$string['today'] = 'Vandag';
$string['todaylogs'] = 'Vandag se aantekeninge';
$string['toeveryone'] = 'aan almal';
$string['toomanybounces'] = 'Daardie e-posadres het te veel kere gehop. Jy <b>moet</b> dit verander voordat jy kan voort gaan.';
$string['toomanytoshow'] = 'Daar is te veel gebruikers om te vertoon.';
$string['toomanyusersmatchsearch'] = 'Te veel gebruikers ({$a->count}) stem ooreen met \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'Te veel gebruikers ({$a}) om te vertoon';
$string['toonly'] = 'slegs aan {$a}';
$string['top'] = 'Bo';
$string['topic'] = 'Afdeling';
$string['topichide'] = 'Versteek hierdie onderwerp van {$a}';
$string['topicoutline'] = 'Afdeling uitkomste';
$string['topicshow'] = 'Vertoon heirdie onderwerp aan {$a}';
$string['total'] = 'Totaal';
$string['trackforums'] = 'Volg die forum';
$string['trackforumsno'] = 'Nee: moet nie tred hou met die inskrywings wat ek besigtig het nie';
$string['trackforumsyes'] = 'Ja, merk die nuwe inskrywings vir my';
$string['trysearching'] = 'Probeer eerder om te soek,';
$string['turneditingoff'] = 'Stel redigering af';
$string['turneditingon'] = 'Skakel redigering aan';
$string['undecided'] = 'Onbeslis';
$string['unfinished'] = 'Onvoltooid';
$string['unknowncategory'] = 'Onbekende kategorie';
$string['unlimited'] = 'Onbeperk';
$string['unpacking'] = 'Uitpak van {$a}';
$string['unsafepassword'] = 'Onveilige wagwoord - probeer iets anders';
$string['untilcomplete'] = 'Tot voltooi';
$string['unusedaccounts'] = 'Rekeninge wat vir meer as {$a} dae nie gebruik word nie, sal outomaties teruggetrek word';
$string['unzip'] = 'Uitpak';
$string['unzippingbackup'] = 'Besig om rugsteun te ontzip';
$string['up'] = 'Op';
$string['update'] = 'Bywerk';
$string['updated'] = '{$a} is bygewerk';
$string['updatemymoodleoff'] = 'Stop die verpersoonliking van die bladsy';
$string['updatemymoodleon'] = 'Konfigureer hierdie bladsy';
$string['updatemyprofile'] = 'Werk profiel by';
$string['updatesevery'] = 'Werk elke {$a} sekondes by';
$string['updatethis'] = 'Werk {$a} by';
$string['updatethiscourse'] = 'Dateer hierdie kursus op';
$string['updatinga'] = 'Bywerk van {$a}';
$string['updatingain'] = 'Werk {$a->what} in {$a->in} by';
$string['upload'] = 'Laai op';
$string['uploadafile'] = 'Laai \'n lêer op';
$string['uploadcantwrite'] = 'Kan nie na die hardeskyf toe skryf nie';
$string['uploadedfile'] = 'Lêer suksesvol opgelaai';
$string['uploadedfileto'] = '{$a->file} na {$a->directory} opgelaai';
$string['uploadedfiletoobig'] = 'Jammer, maar die lêer is te groot (limiet is {$a} bytes)';
$string['uploadextension'] = 'Die oplaai van die lêer is gestop deur \'n PHP uitbreiding';
$string['uploadfailednotrecovering'] = 'Die oplaai was nie suksesvol nie omdat daar \'n probleem met een van die lêer {$a->name} is.<br />Hier is die aantekeninge wat gemaak is oor die probleem:<br />{$a->problem}<br />Kan nie herwin nie.';
$string['uploadfilelog'] = 'Laai aantekeninge op vir lêer {$a}';
$string['uploadlabel'] = 'Titel:';
$string['uploadnewfile'] = 'Laai nuwe lêer op';
$string['uploadnofilefound'] = 'Geen lêer is gevind nie - is jy seker jy het een geselekteer om opgelaai te word?';
$string['uploadnotallowed'] = 'Oplaai word nie toegelaat nie';
$string['uploadnotempdir'] = '\'n Tydelike gids ontbreek';
$string['uploadoldfilesdeleted'] = 'Die ou lêer(s) in jou oplaai area is verwyder';
$string['uploadpartialfile'] = 'Die lêer is slegs gedeeltelik opgelaai';
$string['uploadproblem'] = '\'n Onbekende fout het voorgekom terwyl \'{$a}\' opgelaai word (miskien was dit te groot?)';
$string['uploadrenamedchars'] = 'Lêer was herbenoem vanaf {$a->oldname} na {$a->newname} omdat dit ongeldige karakters bevat het.';
$string['uploadrenamedcollision'] = 'Lêer was herbenoem vanaf {$a->oldname} na {$a->newname} omdat daar \'n lêer met \'n soortgelyk naam is.';
$string['uploadserverlimit'] = 'Die opgelaaide lêer oorskei die maksimum limiet wat deur die bediener voorgeskryf word';
$string['uploadthisfile'] = 'Laai hierdie lêer op';
$string['url'] = 'URL';
$string['used'] = 'Gebruik';
$string['usedinnplaces'] = 'Gebruik in {$a} plekke';
$string['usemessageform'] = 'of gebruik die form hieronder om \'n boodskap na al die geselekteerde gebruikers te stuur';
$string['user'] = 'Gebruiker';
$string['userconfirmed'] = 'Bevestig {$a}';
$string['usercurrentsettings'] = 'My profiel instellings';
$string['userdata'] = 'Gebruiker data';
$string['userdeleted'] = 'Hierdie gebruiker se profiel is verwyder';
$string['userdescription'] = 'Beskrywing';
$string['userdescription_help'] = 'Hierdie boksie bied vir hou die opsie om \'n paar woorde oor jouself te verskaf wat dan op jou profiel vertoon gaan word vir ander om te lees.';
$string['userdetails'] = 'Gebruiker besonderhede';
$string['userfiles'] = 'Gebruiker lêers';
$string['userlist'] = 'Lys van gebruikers';
$string['username'] = 'Gebruikersnaam';
$string['usernameemailmatch'] = 'Die gebruikersnaam en e-posadres verwys nie na dieselfde gebruiker nie';
$string['usernameexists'] = 'Die gebruikersnaam bestaan reeds, kies \'n ander';
$string['usernamelowercase'] = 'Slegs kleinletters toegelaat';
$string['usernamenotfound'] = 'Die gebruikersnaam is nie gevind in die databasis nie';
$string['usernameoremail'] = 'Voer gebruikersnaam of e-posadres in';
$string['usernotconfirmed'] = 'Kon nie {$a} bevestig nie';
$string['userpic'] = 'Gebruiker foto';
$string['users'] = 'Gebruikers';
$string['userselectorautoselectunique'] = 'As slegs een gebruiker ooreenstem met die soektog, kies hulle outomaties';
$string['userselectorpreserveselected'] = 'Hou die gebruikers geselekteer, al voldoen hulle nie meer aan die soektog nie';
$string['usersnew'] = 'Nuwe gebruikers';
$string['usersnoaccesssince'] = 'Onaktief vir meer as';
$string['userswithfiles'] = 'Gebruikers met dokumente';
$string['useruploadtype'] = 'Gebruiker tipe oplaai: {$a}';
$string['userzones'] = 'Gebruiker sones';
$string['usetheme'] = 'Gebruiker tema';
$string['usingexistingcourse'] = 'Gebruik bestaande kursus';
$string['valuealreadyused'] = 'Hierdie waarde is reeds gebruik.';
$string['version'] = 'Weergawe';
$string['view'] = 'Beskou';
$string['viewallcourses'] = 'Beskou al die kursusse';
$string['viewallcoursescategories'] = 'Beskou al die kursusse en katogorieë';
$string['viewfileinpopup'] = 'Besigtig lêer in \'n afhaal venster';
$string['viewprofile'] = 'Beskou profiel';
$string['views'] = 'Beskou';
$string['viewsolution'] = 'beskou oplossing';
$string['visible'] = 'Sigbaar';
$string['visibletostudents'] = 'Sigbaar aan {$a}';
$string['warningdeleteresource'] = 'Waarskuwing: Daar word na {$a} in \'n hulpbron verwys. Wil jy die hulpbron opdateer?';
$string['webpage'] = 'Webblad';
$string['week'] = 'Week';
$string['weekhide'] = 'Versteek hierdie week vanaf {$a}';
$string['weeklyoutline'] = 'Weeklikse uiteensetting';
$string['weekshow'] = 'Vertoon hierdie week aan {$a}';
$string['welcometocourse'] = 'Welkom by {$a}';
$string['welcometocoursetext'] = 'Welkom by {$a->coursename}!

Indien jy nie reeds jou profiel bygewerk het sodat ons meer van jou kan leer, kan jy dit hier doen:

  {$a->profileurl}';
$string['whattocallzip'] = 'Wat wil jy die zip lêer noem?';
$string['whattodo'] = 'Wat om te doen';
$string['windowclosing'] = 'Hierdie venster moet outomaties toemaak. Indien nie, maak dit asseblief nou toe.';
$string['withchosenfiles'] = 'Met gekose lêers';
$string['withoutuserdata'] = 'sonder gebruiker data';
$string['withselectedusers'] = 'Met geselekteerde gebruikers...';
$string['withselectedusers_help'] = '* Stuur boodskap - Om \'n boodskap na een of meer deelnemers te stuur
* Voeg nuwe nota by - Om \'n nuwe nota by te voeg vir die geselekteerde deelnemer
* Voeg \'n algemene nota by - Om \'n nota by te voer vir meer as een deelnemer';
$string['withuserdata'] = 'met geselekteerde data';
$string['wordforstudent'] = 'Jou woord vir Student';
$string['wordforstudenteg'] = 'bv. Student, deelnemer, ens.';
$string['wordforstudents'] = 'Jou woord vir Studente';
$string['wordforstudentseg'] = 'bv. Studente, deelnemers, ens.';
$string['wordforteacher'] = 'Jou woord vir Onderwyser';
$string['wordforteachereg'] = 'bv. Onderwyser, Afrigter, Fasiliteerder, ens.';
$string['wordforteachers'] = 'Jou woord vir Onderwysers';
$string['wordforteacherseg'] = 'bv. Onderwysers, Afrigters, Fasiliteerders, ens.';
$string['writingblogsinfo'] = 'Webjoernale skryf inligting';
$string['writingcategoriesandquestions'] = 'Skryfkategoriee en vrae';
$string['writingcoursedata'] = 'Skryf kursus data';
$string['writingeventsinfo'] = 'Skryfgebeurtenisse inligting';
$string['writinggeneralinfo'] = 'Skryf algemene inligting';
$string['writinggradebookinfo'] = 'Skryf die punteboek se inligting';
$string['writinggroupingsgroupsinfo'] = 'Skryf groeperings/groepe inligting';
$string['writinggroupingsinfo'] = 'Skryf groeperings inligting';
$string['writinggroupsinfo'] = 'Skryf groepe inligting';
$string['writingheader'] = 'Skryf opskrifte';
$string['writingloginfo'] = 'Skryf logs inligting';
$string['writingmessagesinfo'] = 'Skryf boodskappe inligting';
$string['writingmoduleinfo'] = 'Skryf modules inligting';
$string['writingscalesinfo'] = 'Skryf skale inligting';
$string['writinguserinfo'] = 'Skryf gebruikers inligting';
$string['wrongpassword'] = 'Inkorrekte wagwoord vir hierdie gebruikersnaam';
$string['yahooid'] = 'Yahoo ID';
$string['year'] = 'jaar';
$string['years'] = 'jare';
$string['yes'] = 'Ja';
$string['youareabouttocreatezip'] = 'Jy gaan \'n zip lêer skep wat die volgende bevat';
$string['youaregoingtorestorefrom'] = 'Jy gaan die herstel proses begin vir';
$string['youneedtoenrol'] = 'Om hierdie aksie uit te voer moet jy eers vir die kursus ingeskryf wees.';
$string['yourlastlogin'] = 'Jou laaste intekening was';
$string['yourself'] = 'jouself';
$string['yourteacher'] = 'jou {$a}';
$string['yourwordforx'] = 'Jou woord vir \'{$a}\'';
$string['zippingbackup'] = 'Besig om rugsteun te zip';
