<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'af', version '2.1'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'Werklike antwoord';
$string['allattempts'] = 'alle pogings';
$string['allattemptsavg'] = 'Gemiddelde punt van alle pogings';
$string['allattemptscount'] = 'Totale aantal voltooide merkpogings';
$string['analysisofresponses'] = 'Ontleding van antwoorde';
$string['attempts'] = 'Pogings';
$string['attemptsall'] = 'alle pogings';
$string['attemptsfirst'] = 'eerste poging';
$string['backtoquizreport'] = 'Terug na hoof statistiekverslagbladsy.';
$string['calculatefrom'] = 'Bereken statistieke uit';
$string['cic'] = 'Koëffisiënt van interne konsistentheid (vir {$a})';
$string['completestatsfilename'] = 'volledige statistieke';
$string['count'] = 'Tel';
$string['coursename'] = 'Kursusnaam';
$string['detailedanalysis'] = '\'n Meer gedetailleerde analise van die antwoorde op hierdie vraag';
$string['discrimination_index'] = 'Diskriminasie-indeks';
$string['discriminative_efficiency'] = 'Diskriminatiewe doeltreffendheid';
$string['downloadeverything'] = 'Laai volledige verslag af as';
$string['duration'] = 'Oop vir';
$string['effective_weight'] = 'Effektiewe gewig';
$string['errordeleting'] = 'Fout in die uitwis van ou {$a} rekords.';
$string['errormedian'] = 'Fout met die verkry van die gemiddeld';
$string['errorpowerquestions'] = 'Fout met die verkry van data om veranderlike van vraagpunte te bereken';
$string['errorpowers'] = 'Fout met die verkry van data om veranderlike van vasvrapunte te bereken';
$string['errorrandom'] = 'Fout met die verkry van subitemdata';
$string['errorratio'] = 'Foutverhouding (vir {$a})';
$string['errorstatisticsquestions'] = 'Fout met die verkry van data om statistieke van vraagpunte te bereken';
$string['facility'] = 'Fasiliteitindeks';
$string['firstattempts'] = 'eerste pogings';
$string['firstattemptsavg'] = 'Gemiddelde punt van eerste pogings';
$string['firstattemptscount'] = 'Aantal klaar gemerkte eerste pogings';
$string['frequency'] = 'Frekwensie';
$string['intended_weight'] = 'Bestemde gewig';
$string['kurtosis'] = 'Puntverspreidingskurtose (vir {$a})';
$string['lastcalculated'] = 'Laaste bereken {$a->lastcalculated}, daar was sedertien {$a->count} pogings.';
$string['median'] = 'Gemiddelde punt (vir {$a})';
$string['modelresponse'] = 'Modelantwoord';
$string['negcovar'] = 'Negatiewe kovariansie van punt met totale pogingpunt';
$string['negcovar_help'] = 'Hierdie vraagpunt vir hierdie stel pogings van die vasvra verskil in \'n teenoorgestelde manier van die algehele pogingpunt. Dit beteken die algehele pogingpunt is geneig om ondergemiddeld te wees wanneer die punt van hierdie vraag bogemiddeld is, en omgekeerd.

Ons vergelyking vir effektiewe vraaggewig kan nie in hierdie geval bereken word nie. Die berekeninge vir effektiewe vraaggewig vir ander vrae in hierdie vasvra is die effektiewe vraaggewig vir hierdie vrae as die beligte vrae met \'n negatiewe kovariansie \'n maksimum punt van nul gegee word.

As jy \'n vasvra wysig en aan hierdie vraag/vrae met negatiewe kovariansie \'n maksimum punt van nul toeken, sal die effektiewe vraaggewig van hierdie vrae nul wees en die ware effektiewe vraaggewig van ander vrae as nou bereken wees.';
$string['nostudentsingroup'] = 'Daar is nog geen studente in hierdie groep nie';
$string['optiongrade'] = 'Gedeeltelike krediet';
$string['pluginname'] = 'Statistieke';
$string['position'] = 'Posisie';
$string['positions'] = 'Posisie(s)';
$string['questioninformation'] = 'Vraaginligting';
$string['questionname'] = 'Vraagnaam';
$string['questionnumber'] = 'V#';
$string['questionstatistics'] = 'Vraagstatistieke';
$string['questionstatsfilename'] = 'vraagstatistieke';
$string['questiontype'] = 'Vraagtipe';
$string['quizinformation'] = 'Vasvrainligting';
$string['quizname'] = 'Vasvranaam';
$string['quizoverallstatistics'] = 'Algehele vasvrastatistieke';
$string['quizstructureanalysis'] = 'Vasvrastruktuuranalise';
$string['random_guess_score'] = 'Lukrake raaipunt';
$string['recalculatenow'] = 'Herbereken nou';
$string['response'] = 'Antwoord';
$string['skewness'] = 'Puntverspreidingskeefheid (vir {$a})';
$string['standarddeviation'] = 'Standaardafwyking (vir {$a})';
$string['standarddeviationq'] = 'Standaardafwyking';
$string['standarderror'] = 'Standaardfout (vir {$a})';
$string['statistics'] = 'Statistieke';
$string['statistics:view'] = 'Besigtig statistiekverslag';
$string['statisticsreport'] = 'Statistiekverslag';
$string['statisticsreportgraph'] = 'Statistieke vir vraagposisies';
$string['statsfor'] = 'Vasvrastatistieke (vir {$a})';
