<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'af', version '2.1'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Aktivering';
$string['activityloading'] = 'Jy sal outomaties herlei word na die aktiwiteit in';
$string['activitypleasewait'] = 'Aktiwiteit laai tans; wag asseblief ...';
$string['advanced'] = 'Parameters';
$string['allowapidebug'] = 'Aktiveer API-ontfouting en -volging (stel die vasleggingsmaskering met apidebugmask)';
$string['allowtypeexternal'] = 'Ontsper eksterne pakkettipe';
$string['allowtypelocalsync'] = 'Ontsper afgelaaide pakkettipe';
$string['apidebugmask'] = 'API ontfout vasleggingsmaskering - gebruik \'n eenvoudige reguliere uitdrukking op &lt;username&gt;:&lt;activityname&gt; bv. admin:.* sal slegs vir admingebruiker ontfout.';
$string['areacontent'] = 'Inhoudlêers';
$string['areapackage'] = 'Pakketlêer';
$string['asset'] = 'Bate';
$string['assetlaunched'] = 'Bate - Bekyk';
$string['attempt1'] = '1 poging';
$string['attempts'] = 'Pogings';
$string['attemptsx'] = '{$a} pogings';
$string['attr_error'] = 'Vals waarde vir kenmerk ({$a->attr}) in merker {$a->tag}.';
$string['autocontinue'] = 'Gaan outomaties voort';
$string['autocontinue_help'] = 'Indien geaktiveer word daaropvolgende leerobjekte outomaties gelaai; so nie, moet die "Gaan voort"-knoppie gebruik word.';
$string['averageattempt'] = 'Gemiddelde pogings';
$string['badmanifest'] = '\'n Paar manifesfoute: sien foutelog';
$string['browse'] = 'Voorskou';
$string['browsed'] = 'Deurgeblaai';
$string['browsemode'] = 'Voorskoumodus';
$string['browserepository'] = 'Blaai deur bewaarplek';
$string['cannotfindsco'] = 'Kon nie SCO vind nie';
$string['chooseapacket'] = 'Kies of werk \'n pakket by';
$string['completed'] = 'Afgehandel';
$string['confirmloosetracks'] = 'NEEM KENNIS: Klaarblyklik is die pakket verander of gewysig. As die pakket se struktuur verander het, kan sommige gebruikersbane ten tyde van bywerking gewis word.';
$string['contents'] = 'Inhoud';
$string['coursepacket'] = 'Kursuspakket';
$string['coursestruct'] = 'Kursusstruktuur';
$string['currentwindow'] = 'Huidige venster';
$string['datadir'] = 'Lêerstelselfout: Kan nie kursusdatagids skep nie';
$string['deleteallattempts'] = 'Skrap alle SCORM-pogings';
$string['deleteattemptcheck'] = 'Is jy doodseker jy wil hierdie pogings heeltemal uitwis?';
$string['details'] = 'Volg details';
$string['directories'] = 'Wys die gidsskakels';
$string['disabled'] = 'Versper';
$string['display'] = 'Wys pakket';
$string['displayattemptstatus'] = 'Wys pogingstatus';
$string['displaycoursestructure'] = 'Wys kursusstruktuur op toetreeblad';
$string['displaycoursestructure_help'] = 'Indien geaktiveer word die inhoudsopgawe op die SCORM-oorsigblad gewys.';
$string['domxml'] = 'DOMXML- eksterne biblioteek';
$string['duedate'] = 'Keerdatum';
$string['element'] = 'Element';
$string['enter'] = 'Betree';
$string['entercourse'] = 'Betree kursus';
$string['errorlogs'] = 'Foutelog';
$string['everyday'] = 'Elke dag';
$string['everytime'] = 'Elke keer wanneer dit gebruik word';
$string['exceededmaxattempts'] = 'Jy het die maksimum aantal pogings bereik.';
$string['exit'] = 'Verlaat kursus';
$string['exitactivity'] = 'Verlaat aktiwiteit';
$string['expired'] = 'Jammer, hierdie aktiwiteit het op {$a} gesluit en is nie meer beskikbaar nie.';
$string['external'] = 'Werk tydsberekening van eksterne pakkette by';
$string['failed'] = 'Faal';
$string['finishscorm'] = 'As jy hierdie hulpbron klaar bekyk het, {$a}';
$string['finishscormlinkname'] = 'klik hier om terug te gaan na die kursusblad';
$string['firstaccess'] = 'Eerste toegang';
$string['firstattempt'] = 'Eerste poging';
$string['forcecompleted'] = 'Forseer afgehandel';
$string['forcecompleteddesc'] = 'Hierdie voorkeur stel die verstekwaarde vir die "Forseer afgehandel"-instelling.';
$string['forcejavascript'] = 'Forseer gebruikers om JavaScript te aktiveer';
$string['forcejavascriptmessage'] = 'JavaScript is nodig om hierdie objek te bekyk. Aktiveer JavaScript asseblief in jou blaaier en probeer weer.';
$string['found'] = 'Manifes gevind';
$string['fullscreen'] = 'Vul die hele skerm';
$string['general'] = 'Algemene data';
$string['gradeaverage'] = 'Gemiddelde punt';
$string['gradeforattempt'] = 'Punt vir poging';
$string['gradehighest'] = 'Hoogste punt';
$string['grademethod'] = 'Bepuntingsmetode';
$string['grademethod_help'] = 'Die bepuntingsmetode bepaal hoe die punt vir \'n enkele poging van die aktiwiteit bereken word.

Daar is 4 bepuntingsmetodes:

* Leerdoelwitte - Die getal voltooide/geslaagde leerdoelwitte
* Hoogste punt - Die hoogste punt wat in alle geslaagde leerdoelwitte behaal is
* Gemiddelde punt - Die gemiddeld van alle punte
* Totale punt - Die som van al die punte';
$string['gradereported'] = 'Punt gerapporteer';
$string['gradescoes'] = 'Leerdoelwitte';
$string['gradesum'] = 'Tel punt op';
$string['height'] = 'Hoogte';
$string['hidden'] = 'Verberg';
$string['hidebrowse'] = 'Deaktiveer voorskoumodus';
$string['hidebrowse_help'] = 'Voorskou maak dit vir studente moontlik om deur \'n aktiwiteit te blaai voordat hulle dit aandurf. As die voorskoumodus versper is, word die voorskou-knoppie verberg.';
$string['hideexit'] = 'Verberg eksterne skakel';
$string['hidereview'] = 'Verberg hersien-knoppie';
$string['hidetoc'] = 'Wys kursusstruktuur in speler';
$string['highestattempt'] = 'Hoogste poging';
$string['identifier'] = 'Vraagidentifiseerder';
$string['incomplete'] = 'Onvoltooid';
$string['info'] = 'Info';
$string['interactions'] = 'Interaksies';
$string['last'] = 'Toegang laas verkry op';
$string['lastaccess'] = 'Laaste toegang';
$string['lastattempt'] = 'Laaste voltooide poging';
$string['lastattemptlock'] = 'Sluit ná finale poging';
$string['lastattemptlock_help'] = 'Indien geaktiveer word \'n student verhoed om die SCORM-speler te laat loop nadat alle toegewese pogings uitgeput is.';
$string['location'] = 'Wys die liggingsbalk';
$string['max'] = 'Maksimum punt';
$string['maximumattempts'] = 'Aantal pogings';
$string['maximumattempts_help'] = 'Hierdie instelling aktiveer die getal pogings wat beperk moet word. Dit geld slegs vir SCORM 1.2- en AICC-pakkette.';
$string['maximumattemptsdesc'] = 'Hierdie voorkeur stel by verstek die maksimum aantal pogings vir \'n aktiwiteit';
$string['maximumgradedesc'] = 'Hierdie voorkeur stel by verstek die maksimumpunt vir \'n aktiwiteit';
$string['menubar'] = 'Wys die kiesbalk';
$string['missing_attribute'] = 'Attribuut {$a->attr} ontbreek in merker {$a->tag}';
$string['missing_tag'] = 'Merker {$a->tag} ontbreek';
$string['mode'] = 'Modus';
$string['modulename'] = 'SCORM-pakket';
$string['modulenameplural'] = 'SCORM-pakkette';
$string['navigation'] = 'Navigasie';
$string['newattempt'] = 'Begin \'n nuwe poging';
$string['next'] = 'Gaan voort';
$string['no_attributes'] = 'Merker {$a->tag} moet attribute hê';
$string['no_children'] = 'Merker {$a->tag} moet nasate hê';
$string['noactivity'] = 'Niks om te rapporteer nie';
$string['noattemptsallowed'] = 'Aantal toegelate pogings';
$string['noattemptsmade'] = 'Aantal pogings wat jy aangewend het';
$string['nolimit'] = 'Onbeperkte pogings';
$string['noreports'] = 'Geen verslag om te wys nie';
$string['normal'] = 'Normaal';
$string['noscriptnoscorm'] = 'Jou blaaier ondersteun nie JavaScript nie of het JavaScript-ondersteuning versper. Hierdie SCORM-pakket mag dalk nie speel of data korrek stoor nie.';
$string['not_corr_type'] = 'Tikfout vir merker {$a->tag}';
$string['notattempted'] = 'Nie probeer nie';
$string['notopenyet'] = 'Jammer, hierdie aktiwiteit is nie voor {$a} beskikbaar nie';
$string['objectives'] = 'Doelwitte';
$string['optallstudents'] = 'alle gebruikers';
$string['optattemptsonly'] = 'slegs gebruikers met pogings';
$string['options'] = 'Opsies (Verhoed deur sommige blaaiers)';
$string['optnoattemptsonly'] = 'slegs gebruikers sonder enige pogings';
$string['othersettings'] = 'Addisionele instellings';
$string['package'] = 'Pakketlêer';
$string['package_help'] = 'Die pakketlêer is \'n zip- (of pif-) lêer wat die SCORM/AICC-kursusomskrywinglêers bevat.';
$string['packagedir'] = 'Lêerstelselfout: Kan nie pakketgids skep nie';
$string['packagefile'] = 'Geen pakketlêer gespesifiseer nie';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Hierdie instelling maak dit moontlik om \'n URL vir die SCORM-pakket te spesifiseer in stede daarvan om \'n lêer via die lêerkieser te kies.';
$string['page-mod-scorm-x'] = 'Enige blad van die SCORM-module';
$string['pagesize'] = 'Bladgrootte';
$string['passed'] = 'Geslaag';
$string['php5'] = 'PHP 5 (DOMXML-moederbiblioteek)';
$string['pluginname'] = 'SCORM-pakket';
$string['popup'] = 'Nuwe venster';
$string['popupopen'] = 'Maak pakket in \'n nuwe venster oop';
$string['position_error'] = 'Die {$a->tag}-merker kan nie \'n kind van {$a->parent}-merker wees nie.';
$string['preferencespage'] = 'Voorkeure slegs vir hierdie blad';
$string['preferencesuser'] = 'Voorkeure vir hierdie verslag';
$string['prev'] = 'Vorige';
$string['raw'] = 'Onbewerkte punt';
$string['regular'] = 'Gereelde manifes';
$string['report'] = 'Verslag';
$string['reportcountallattempts'] = '{$a->nbattempts} pogings vir {$a->nbusers} gebruikers, uit {$a->nbresults} resultate';
$string['reportcountattempts'] = '{$a->nbresults} resultate ({$a->nbusers} gebruikers)';
$string['result'] = 'Resultaat';
$string['results'] = 'Resultate';
$string['review'] = 'Hersien';
$string['reviewmode'] = 'Hersieningsmodus';
$string['scoes'] = 'Leerdoelwitte';
$string['score'] = 'Punt';
$string['scorm:deleteresponses'] = 'Skrap SCORM-pogings';
$string['scorm:savetrack'] = 'Stoor volging';
$string['scorm:skipview'] = 'Slaan voorskou oor';
$string['scorm:viewreport'] = 'Bekyk verslae';
$string['scorm:viewscores'] = 'Bekyk punte';
$string['scormcourse'] = 'Leerkursusse';
$string['scormloggingoff'] = 'API-aantekening is af';
$string['scormloggingon'] = 'API-aantekening is aan';
$string['scormresponsedeleted'] = 'Skrap gebruikerpogings';
$string['scormtype'] = 'Tipe';
$string['scrollbars'] = 'Maak dit moontlik om deur die venster te rol';
$string['selectall'] = 'Kies almal';
$string['selectnone'] = 'Ontkies almal';
$string['show'] = 'Wys';
$string['sided'] = 'Na die kant';
$string['skipview'] = 'Student slaan inhoudstruktuurblad oor';
$string['skipview_help'] = 'Hierdie instelling spesifiseer of die inhoudstruktuurblad ooit oorgeslaan kan word (nie gewys nie). As die pakket meer as een leerdoelwit bevat, kan die inhoudstruktuurblad altyd oorgeslaan word.';
$string['skipviewdesc'] = 'Hierdie voorkeur stel die verstek vir wanneer die inhoudstruktuur vir \'n blad oorgeslaan kan word.';
$string['slashargs'] = 'WAARSKUWING: skuinsstreepargumente is op hierdie webwerf versper en objekte sal dalk nie na behore funksioneer nie!';
$string['stagesize'] = 'Inbringgrootte';
$string['stagesize_help'] = 'Hierdie twee instellings spesifiseer die raam-/vensterwydte en -hoogte vir die leerdoelwitte.';
$string['started'] = 'Begin op';
$string['status'] = 'Status';
$string['statusbar'] = 'Wys die statusbalk';
$string['student_response'] = 'Respons';
$string['suspended'] = 'Onderbreek';
$string['syntax'] = 'Sintaksfout';
$string['tag_error'] = 'Onbekende merker ({$a->tag}) binne hierdie inhoud: {$a->value}';
$string['time'] = 'Tyd';
$string['title'] = 'Titel';
$string['toc'] = 'TOC';
$string['too_many_attributes'] = 'Merker {$a->tag} het té veel attribute';
$string['too_many_children'] = 'Merker {$a->tag} het té veel kinders';
$string['toolbar'] = 'Wys die nutsbalk';
$string['totaltime'] = 'Tyd';
$string['trackingloose'] = 'WAARSKUWING: Die volgdata van hierdie pakket sal verlore wees!';
$string['type'] = 'Tipe';
$string['typeexternal'] = 'Eksterne SCORM Manifest';
$string['typelocal'] = 'Opgelaaide pakket';
$string['typelocalsync'] = 'Afgelaaide pakket';
$string['unziperror'] = 'Iets het skeefgeloop met die uitpak van die pakket';
$string['updatefreq'] = 'Frekwensie van outobywerking';
$string['updatefreq_help'] = 'Hierdie laat toe dat eksterne pakkette outomaties afgelaai en bygewerk word';
$string['updatefreqdesc'] = 'Hierdie voorkeur stel die verstekfrekwensie vir die outo-bywerking van \'n aktiwiteit';
$string['validateascorm'] = 'Valideer \'n pakket';
$string['validation'] = 'Validasieresultaat';
$string['validationtype'] = 'Hierdie voorkeur stel die DOMXML-biblioteek wat gebruik word om die SCORM-manifes te valideer. As jy nie weet nie, moenie die geselekteerde keuse verander nie.';
$string['value'] = 'Waarde';
$string['versionwarning'] = 'Die Manifest-weergawe is ouer as 1.3; waarskuwing by {$a->tag}-merker';
$string['viewallreports'] = 'Bekyk verslae vir {$a} pogings';
$string['viewalluserreports'] = 'Bekyk verslae vir {$a} gebruikers';
$string['whatgrade'] = 'Pogings om te bepunt';
$string['width'] = 'Wydte';
$string['window'] = 'Venster';
