<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'stampcoll', language 'af', version '2.1'.
 *
 * @package     stampcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstampbutton'] = 'Voeg by';
$string['confirmdel'] = 'Wil jy regtig hierdie seël uitwis?';
$string['deletestamp'] = 'Wis uit';
$string['deletestampconfirm'] = 'Wil jy regtig hierdie seël uitwis?';
$string['displayzero'] = 'Vertoon gebruikers sonder seël';
$string['editstamp'] = 'Wysig seël';
$string['filearea_image'] = 'Seëlprent';
$string['givenby'] = 'Van: {$a}';
$string['givento'] = 'Aan: {$a}';
$string['managestamps'] = 'Bestuur seëls';
$string['modulename'] = 'Seëlversameling';
$string['modulenameplural'] = 'Seëlversamelings';
$string['nocollectingusers'] = 'Daar is geen gebruikers wat seëls in hierdie versameling kan versamel nie';
$string['noinstances'] = 'Daar is geen seëlversamelings in hierdie kursus nie';
$string['nostampscollected'] = 'Geen seëls versamel nie';
$string['nostampsincollection'] = 'Geen seëls in hierdie versameling nie';
$string['notallowedtoviewstamps'] = 'Jy word nie toegelaat om seëls in hierdie versameling te sien nie';
$string['numberofcollectedstamps'] = 'Aantal versamelde seëls: {$a}';
$string['numberofstamps'] = 'Seëls';
$string['numberofyourstamps'] = 'Jou aantal seëls: {$a}';
$string['ownstamps'] = 'Besit seëls';
$string['perpage'] = 'Gebruikers per bladsy';
$string['pluginadministration'] = 'Seëlversameling-administrasie';
$string['pluginname'] = 'Seëlversameling';
$string['showupdateforms'] = 'Vertoon vorms om seëls by te werk.';
$string['stampcoll:collectstamps'] = 'Versamel seëls';
$string['stampcoll:givestamps'] = 'Gee seëls';
$string['stampcoll:managestamps'] = 'Bestuur seëls';
$string['stampcoll:view'] = 'Besigtig die aktiwiteit';
$string['stampcoll:viewotherstamps'] = 'Besigtig ander se seëls';
$string['stampcoll:viewownstamps'] = 'Besigtig eie seëls';
$string['stamptext'] = 'Teks';
$string['studentsperpage'] = 'Studente per bladsy';
$string['timemodified'] = 'Laaste verandering';
$string['updatestamps'] = 'Werk seëls by';
$string['usernotenrolled'] = 'Gebruiker is nie vir hierdie kursus ingeskryf nie';
